# childhood 

[http://purl.obolibrary.org/obo/mondo/patterns/childhood.yaml](http://purl.obolibrary.org/obo/mondo/patterns/childhood.yaml)
## Description 

An instance of a disease that has an onset of signs or symptoms of disease between the age of 1 to 5 years (childhood onset).

Examples: [childhood astrocytic tumor](http://purl.obolibrary.org/obo/MONDO_0002505), [childhood malignant melanoma](http://purl.obolibrary.org/obo/MONDO_0042494)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

childhood {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} of childhood

* [related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym): pediatric {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Definition 

A {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} that occurs during childhood.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has characteristic](http://purl.obolibrary.org/obo/RO_0000053) some [childhood](http://purl.obolibrary.org/obo/HP_0011463)

## Data preview 
| defined_class                                | defined_class_label                      | disease                                      | disease_label                  |
|:---------------------------------------------|:-----------------------------------------|:---------------------------------------------|:-------------------------------|
| [MONDO:0016241](http://purl.obolibrary.org/obo/MONDO_0016241) | alternating hemiplegia of childhood      | [MONDO:0016210](http://purl.obolibrary.org/obo/MONDO_0016210) | alternating hemiplegia         |
| [MONDO:0044767](http://purl.obolibrary.org/obo/MONDO_0044767) | childhood adrenal gland pheochromocytoma | [MONDO:0004974](http://purl.obolibrary.org/obo/MONDO_0004974) | adrenal gland pheochromocytoma |
| [MONDO:0022642](http://purl.obolibrary.org/obo/MONDO_0022642) | childhood carcinoid tumor                | [MONDO:0005369](http://purl.obolibrary.org/obo/MONDO_0005369) | carcinoid tumor                |
| [MONDO:0004535](http://purl.obolibrary.org/obo/MONDO_0004535) | childhood choriocarcinoma of the ovary   | [MONDO:0003507](http://purl.obolibrary.org/obo/MONDO_0003507) | choriocarcinoma of ovary       |
| [MONDO:0003788](http://purl.obolibrary.org/obo/MONDO_0003788) | childhood embryonal testis carcinoma     | [MONDO:0006446](http://purl.obolibrary.org/obo/MONDO_0006446) | testicular embryonal carcinoma |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/childhood.tsv) 
