# chromosomal_region_deletion 

[http://purl.obolibrary.org/obo/mondo/patterns/chromosomal_region_deletion.yaml](http://purl.obolibrary.org/obo/mondo/patterns/chromosomal_region_deletion.yaml)
## Description 

This pattern is meant to be used for chromosomal disorder which consists of the deletion of chromosomal region in which the chromosomal region is known. Note that to refer to a partial deletion of a chromosome when the region is not know (only the chromosome is known), the partial_chromosome_deletion pattern should be used.
## Contributors 
* [https://orcid.org/0000-0002-4142-7153](https://orcid.org/0000-0002-4142-7153) 
## Name 

{[chromosomal_region](http://purl.obolibrary.org/obo/GO_0098687)} deletion

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): deletion of {[chromosomal_region](http://purl.obolibrary.org/obo/GO_0098687)}

## Definition 

A chromosomal disorder consisting of the deletion of {[chromosomal_region](http://purl.obolibrary.org/obo/GO_0098687)}.

## Equivalent to 

[syndrome caused by partial chromosomal deletion](http://purl.obolibrary.org/obo/MONDO_0000761) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some {[chromosomal_region](http://purl.obolibrary.org/obo/GO_0098687)})

## Data preview 
| defined_class                                | defined_class_label                 | chromosomal_region                                       | chromosomal_region_label   |
|:---------------------------------------------|:------------------------------------|:---------------------------------------------------------|:---------------------------|
| [MONDO:0018632](http://purl.obolibrary.org/obo/MONDO_0018632) | 11q22.2q22.3 microdeletion syndrome | [CHR:9606-chr11q22.2-q22.3](http://purl.obolibrary.org/obo/CHR_9606-chr11q22.2-q22.3) | 11q22.2-q22.3 (Human)      |
| [MONDO:0017781](http://purl.obolibrary.org/obo/MONDO_0017781) | 12p12.1 microdeletion syndrome      | [CHR:9606-chr12p12.1](http://purl.obolibrary.org/obo/CHR_9606-chr12p12.1)       | 12p12.1 (Human)            |
| [MONDO:0019784](http://purl.obolibrary.org/obo/MONDO_0019784) | 12q14 microdeletion syndrome        | [CHR:9606-chr12q14](http://purl.obolibrary.org/obo/CHR_9606-chr12q14)         | 12q14 (Human)              |
| [MONDO:0017334](http://purl.obolibrary.org/obo/MONDO_0017334) | 12q15q21.1 microdeletion syndrome   | [CHR:9606-chr12q15-q21.1](http://purl.obolibrary.org/obo/CHR_9606-chr12q15-q21.1)   | 12q15-q21.1 (Human)        |
| [MONDO:0018474](http://purl.obolibrary.org/obo/MONDO_0018474) | 13q12.3 microdeletion syndrome      | [CHR:9606-chr13q12.3](http://purl.obolibrary.org/obo/CHR_9606-chr13q12.3)       | 13q12.3 (Human)            |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/chromosomal_region_deletion.tsv) 
