# chromosome_type 

[http://purl.obolibrary.org/obo/mondo/patterns/chromosome_type.yaml](http://purl.obolibrary.org/obo/mondo/patterns/chromosome_type.yaml)
## Description 

This pattern is meant to be used for chromosomal disorder defined by the chromosome affected.
## Contributors 
* [https://orcid.org/0000-0002-4142-7153](https://orcid.org/0000-0002-4142-7153) 
## Name 

{[chromosome](http://purl.obolibrary.org/obo/GO_0005694)} disorder

## Definition 

A chromosomal disorder in which {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)} is affected.

## Equivalent to 

[chromosomal disorder](http://purl.obolibrary.org/obo/MONDO_0019040) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)})

## Data preview 
| defined_class                                | defined_class_label    | chromosome                                    | chromosome_label      |
|:---------------------------------------------|:-----------------------|:----------------------------------------------|:----------------------|
| [MONDO:0700008](http://purl.obolibrary.org/obo/MONDO_0700008) | chromosome 1 disorder  | [CHR:9606-chr1](http://purl.obolibrary.org/obo/CHR_9606-chr1)  | chromosome 1 (Human)  |
| [MONDO:0700017](http://purl.obolibrary.org/obo/MONDO_0700017) | chromosome 10 disorder | [CHR:9606-chr10](http://purl.obolibrary.org/obo/CHR_9606-chr10) | chromosome 10 (Human) |
| [MONDO:0700018](http://purl.obolibrary.org/obo/MONDO_0700018) | chromosome 11 disorder | [CHR:9606-chr11](http://purl.obolibrary.org/obo/CHR_9606-chr11) | chromosome 11 (Human) |
| [MONDO:0700019](http://purl.obolibrary.org/obo/MONDO_0700019) | chromosome 12 disorder | [CHR:9606-chr12](http://purl.obolibrary.org/obo/CHR_9606-chr12) | chromosome 12 (Human) |
| [MONDO:0700020](http://purl.obolibrary.org/obo/MONDO_0700020) | chromosome 13 disorder | [CHR:9606-chr13](http://purl.obolibrary.org/obo/CHR_9606-chr13) | chromosome 13 (Human) |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/chromosome_type.tsv) 
