# congenital 

[http://purl.obolibrary.org/obo/mondo/patterns/congenital.yaml](http://purl.obolibrary.org/obo/mondo/patterns/congenital.yaml)
## Description 

An instance of a disease in which the disease is present at birth, regardless of cause.

Examples: [congenital agammaglobulinemia](http://purl.obolibrary.org/obo/MONDO_0001902), [congenital nystagmus](http://purl.obolibrary.org/obo/MONDO_0005712)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

congenital {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): congenital {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Definition 

An instance of {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} that is present from birth.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [has characteristic](http://purl.obolibrary.org/obo/RO_0000053) some [congenital](http://purl.obolibrary.org/obo/MONDO_0021140)

## Data preview 
| defined_class                                | defined_class_label              | disease                                      | disease_label                  |
|:---------------------------------------------|:---------------------------------|:---------------------------------------------|:-------------------------------|
| [MONDO:0001902](http://purl.obolibrary.org/obo/MONDO_0001902) | congenital agammaglobulinemia    | [MONDO:0015977](http://purl.obolibrary.org/obo/MONDO_0015977) | agammaglobulinemia             |
| [MONDO:0017375](http://purl.obolibrary.org/obo/MONDO_0017375) | congenital enterovirus infection | [MONDO:0005747](http://purl.obolibrary.org/obo/MONDO_0005747) | enterovirus infectious disease |
| [MONDO:0018612](http://purl.obolibrary.org/obo/MONDO_0018612) | congenital hypothyroidism        | [MONDO:0005420](http://purl.obolibrary.org/obo/MONDO_0005420) | hypothyroidism                 |
| [MONDO:0017361](http://purl.obolibrary.org/obo/MONDO_0017361) | congenital rubella syndrome      | [MONDO:0004656](http://purl.obolibrary.org/obo/MONDO_0004656) | rubella                        |
| [MONDO:0005714](http://purl.obolibrary.org/obo/MONDO_0005714) | congenital syphilis              | [MONDO:0005976](http://purl.obolibrary.org/obo/MONDO_0005976) | syphilis                       |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/congenital.tsv) 
