# location 

[http://purl.obolibrary.org/obo/mondo/patterns/location.yaml](http://purl.obolibrary.org/obo/mondo/patterns/location.yaml)
## Description 

A disease that is located in a specific anatomical site.

Examples: ['abdominal cystic lymphangioma'](http://purl.obolibrary.org/obo/MONDO_0021726), ['articular cartilage disease'](http://purl.obolibrary.org/obo/MONDO_0003816), ['urethral disease'](http://purl.obolibrary.org/obo/MONDO_0004184)
## Contributors 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
## Name 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} of {location\([UBERON:0001062](http://purl.obolibrary.org/obo/UBERON_0001062) or [CL:0000000](http://purl.obolibrary.org/obo/CL_0000000)\)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {location\([UBERON:0001062](http://purl.obolibrary.org/obo/UBERON_0001062) or [CL:0000000](http://purl.obolibrary.org/obo/CL_0000000)\)} {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)}

## Definition 

A {[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} that involves the {location\([UBERON:0001062](http://purl.obolibrary.org/obo/UBERON_0001062) or [CL:0000000](http://purl.obolibrary.org/obo/CL_0000000)\)}.

## Equivalent to 

{[disease](http://purl.obolibrary.org/obo/MONDO_0000001)} and [disease has location](http://purl.obolibrary.org/obo/RO_0004026) some {location\([UBERON:0001062](http://purl.obolibrary.org/obo/UBERON_0001062) or [CL:0000000](http://purl.obolibrary.org/obo/CL_0000000)\)}

## Data preview 
| defined_class                                | defined_class_label                  | disease                                      | disease_label        | location                                      | location_label         |
|:---------------------------------------------|:-------------------------------------|:---------------------------------------------|:---------------------|:----------------------------------------------|:-----------------------|
| [MONDO:0004120](http://purl.obolibrary.org/obo/MONDO_0004120) | Bartholin gland small cell carcinoma | [MONDO:0000402](http://purl.obolibrary.org/obo/MONDO_0000402) | small cell carcinoma | [UBERON:0000460](http://purl.obolibrary.org/obo/UBERON_0000460) | major vestibular gland |
| [MONDO:0024283](http://purl.obolibrary.org/obo/MONDO_0024283) | Demodex folliculitis                 | [MONDO:0017280](http://purl.obolibrary.org/obo/MONDO_0017280) | demodicidosis        | [UBERON:0002073](http://purl.obolibrary.org/obo/UBERON_0002073) | hair follicle          |
| [MONDO:0006576](http://purl.obolibrary.org/obo/MONDO_0006576) | Ludwig's angina                      | [MONDO:0005230](http://purl.obolibrary.org/obo/MONDO_0005230) | cellulitis           | [UBERON:0003679](http://purl.obolibrary.org/obo/UBERON_0003679) | mouth floor            |
| [MONDO:0001858](http://purl.obolibrary.org/obo/MONDO_0001858) | Tietze syndrome                      | [MONDO:0002254](http://purl.obolibrary.org/obo/MONDO_0002254) | syndromic disease    | [UBERON:0002293](http://purl.obolibrary.org/obo/UBERON_0002293) | costochondral joint    |
| [MONDO:0021726](http://purl.obolibrary.org/obo/MONDO_0021726) | abdominal cystic lymphangioma        | [MONDO:0009761](http://purl.obolibrary.org/obo/MONDO_0009761) | cystic hygroma       | [UBERON:0000916](http://purl.obolibrary.org/obo/UBERON_0000916) | abdomen                |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/location.tsv) 
