# monosomy 

[http://purl.obolibrary.org/obo/mondo/patterns/monosomy.yaml](http://purl.obolibrary.org/obo/mondo/patterns/monosomy.yaml)
## Description 

This pattern is meant to be used for chromosomal disorder which consists of the absence of one chromosome from the normal diploid number. Note that the absence of chromosome refers to the entire chromosome, and not to part of a chromosome.
## Contributors 
* [https://orcid.org/0000-0002-4142-7153](https://orcid.org/0000-0002-4142-7153) 
## Name 

monosomy {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)} deletion

## Definition 

A chromosomal disorder consisting of the absence of one {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)}.

## Equivalent to 

monosomy and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some {[chromosome](http://purl.obolibrary.org/obo/GO_0005694)})

## Data preview 
| defined_class                                | defined_class_label   | chromosome                                    | chromosome_label      |
|:---------------------------------------------|:----------------------|:----------------------------------------------|:----------------------|
| [MONDO:0019891](http://purl.obolibrary.org/obo/MONDO_0019891) | monosomy 22           | [CHR:9606-chr22](http://purl.obolibrary.org/obo/CHR_9606-chr22) | chromosome 22 (Human) |
| [MONDO:0020466](http://purl.obolibrary.org/obo/MONDO_0020466) | monosomy X            | [CHR:9606-chrX](http://purl.obolibrary.org/obo/CHR_9606-chrX)  | chromosome X (Human)  |
| [MONDO:0700035](http://purl.obolibrary.org/obo/MONDO_0700035) | monosomy chromosome 8 | [CHR:9606-chr8](http://purl.obolibrary.org/obo/CHR_9606-chr8)  | chromosome 8 (Human)  |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/monosomy.tsv) 
