# post_infectious_disease 

[http://purl.obolibrary.org/obo/mondo/patterns/post_infectious_disease.yaml](http://purl.obolibrary.org/obo/mondo/patterns/post_infectious_disease.yaml)
## Description 

Post-infection disorder follows infection but is distinct from the infection itself and its usual manifestations. Examples: [post-COVID-19 disorder](http://purl.obolibrary.org/obo/MONDO_0100320)
## Contributors 
* [https://orcid.org/0000-0002-4142-7153](https://orcid.org/0000-0002-4142-7153) 
## Name 

post-{[infectiousdisease](http://purl.obolibrary.org/obo/MONDO_0005550)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): disorder due to consequences of {[infectiousdisease](http://purl.obolibrary.org/obo/MONDO_0005550)}

## Definition 

A disorder caused by the infection in {[infectiousdisease](http://purl.obolibrary.org/obo/MONDO_0005550)} and manifesting after the original infection.

## Equivalent to 

[disease or disorder](http://purl.obolibrary.org/obo/MONDO_0000001) and [disease has basis in feature](http://purl.obolibrary.org/obo/RO_0004022) some {[infectiousdisease](http://purl.obolibrary.org/obo/MONDO_0005550)}

## Data preview 
| defined_class                                | defined_class_label      | infectiousdisease                            | infectiousdisease_label      |
|:---------------------------------------------|:-------------------------|:---------------------------------------------|:-----------------------------|
| [MONDO:0021673](http://purl.obolibrary.org/obo/MONDO_0021673) | post-bacterial disorder  | [MONDO:0005113](http://purl.obolibrary.org/obo/MONDO_0005113) | bacterial infectious disease |
| [MONDO:0021669](http://purl.obolibrary.org/obo/MONDO_0021669) | post-infectious disorder | [MONDO:0005550](http://purl.obolibrary.org/obo/MONDO_0005550) | infectious disease           |
| [MONDO:0021674](http://purl.obolibrary.org/obo/MONDO_0021674) | post-viral disorder      | [MONDO:0005108](http://purl.obolibrary.org/obo/MONDO_0005108) | viral infectious disease     |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/post_infectious_disease.tsv) 
