# 2022-10-11

## Overview:


* Number of new terms: 38
* Number of changed labels: 4
* Number of changed definitions: 69
* Number obsoleted terms: 6
* Number of new obsoletion candidates: 3
* Number of terms who were previously candidate for obsoletion and are now not anymore: 0


## New terms
| Mondo ID | Label | Definition |
|:---|:---|:---|
| MONDO:0100043 | epidermodysplasia verruciformis, susceptibility to | |
| MONDO:0100045 | epidermodysplasia verruciformis, susceptibility to, 1 | |
| MONDO:0100046 | exfoliation syndrome, susceptibility to | An inherited susceptibility or predisposition to developing exfoliation syndrome. |
| MONDO:0100047 | basal cell carcinoma, susceptibility to | An inherited susceptibility or predisposition to developing basal cell carcinoma. |
| MONDO:0800109 | persistent tachypnoe of infancy | A interstial lung disease characterized by the presence of persistent or intermittent tachypnea (usually noticed in neonatal period or after an acute infection for the first time in first months of life), crackles in 86 %, retractions in 82%, failure to thrive in 66%, chest wall abnormalities in 22% and hypoxemia or desaturation in 88%. |
| MONDO:0800110 | persistent tachypnoe of infancy, aberrant | Persistent tachypnoe of infancy that presents with additional minor abnormalities upon scanning, including ground-glass opacities in other locations, focal consolidations, parenchymal cysts or bronchial wall thickening (N=80; 37%). |
| MONDO:0800111 | persistent tachypnoe of infancy, usual | Persistent tachypnoe of infancy that presents with with no other airway or parenchymal abnormalities upon scanning (N=80; 63%). |
| MONDO:0800112 | non-atopic asthma | A type of asthma that isn't related to an allergy trigger like pollen or dust, and is less common than atopic asthma. |
| MONDO:0800113 | necrotizing vasculitis | A type of vasculitis that is comprised of vasculitides that present with necrosis. |
| MONDO:0800114 | follicular bronchiolits | A polyclonal hyperplasia of bronchiolar associated lymphoid tissue characterized by the development of lymphoid follicles with germinal centers in walls of the small airways. |
| MONDO:0800117 | cutaneous botryomycosis | A botromycosis that involves the skin and subcutaneous tissue (it is a more common type). |
| MONDO:0800118 | visceral botryomycosis | A botryomycosis that involves internal organs such as lungs, liver, or brain. It is a rare disease and has been described mainly in patients with underlying diseases such as diabetes mellitus, cystic fibrosis, or HIV infection. It is most commonly affecting the lungs, although involvement of other organs including liver, spleen, kidney, and brain has also been described. |
| MONDO:0800119 | postinfectious bronchiolitis obliterans | An irreversible obstructive lung disease characterized by subepithelial inflammation and fibrotic narrowing of the bronchioles after lower respiratory tract infection during childhood, especially early childhood. Although diagnosis of PIBO should be confirmed by histopathology, it is generally based on history and clinical findings. Irreversible airway obstruction is demonstrated by decreased forced expiratory volume in 1 second with an absent bronchodilator response, and by mosaic perfusion, air trapping, and/or bronchiectasis on computed tomography images. However, lung function tests using spirometry are not feasible in young children, and most cases of PIBO develop during early childhood. |
| MONDO:0800120 | Mac-Leod-Swyer-James-Syndrome | A rare lung condidtion characterized by often predominantly unilateral lung hyperlucency and air trapping. The condition is a post-infectious form of bronchiolitis obliterans and typically follows a viral respiratory infection in infancy and childhood. Adenovirus infection is considered the most usual epidemiology. In SJS, the involved lung or portion of the lung does not grow normally and is slightly smaller than the opposite lung: in particular, peripheral branches of the pulmonary vessels do not develop, and vasculature is arreseted at the stage at which the infection occurred. Patients respond well to management with bronchodilators, even though this is not primarily a bronchial abnormality. |
| MONDO:0800121 | cellular interstitial pneumonitis | An interstitial lung disease specific to infancy that is characterized by tachypnea at birth and persistent disease, diffuse interstitial thickening due to pale oval and spindle-shaped histiocytes without scarring. |
| MONDO:0800123 | bronchiolocentric pattern of interstitial pneumonia | An interstitial lung disease characterized histologically by fibrosis and/or inflammation confined to the alveolar interstitium around bronchovascular bundles, overlapping with peribronchial metaplasia, fibrosis in some series and the lack of interstitial granulomas. |
| MONDO:0800124 | Lane Hamilton syndrome | A rare concurrent association of idiopathic pulmonary hemosiderosis and celiac disease, and is typically seen in children under the age of 15. |
| MONDO:0800125 | disseminated visceral giant cell angiitis | A necrotizing vasculitis characterized by widespread small-vessel giant cell angitis and extravascular granulomas. |
| MONDO:0800126 | dystrophic pulmonary ossification | A rare lung disorder characterized by ectopic bone formation within lung parenchyma. DPO can be idiopathic or associated with a variety of cardiovascular, respiratory diseases or other disorders. There are mainly two forms of DPO: nodular and dendriform. |
| MONDO:0800127 | pulmonary amyloidosis | A rare hereditary amyloidosis that incorporates deposition of amyloid microfibril material in the lung parenchyma. |
| MONDO:0800128 | combined immunodeficiency due to POLE2 deficiency | Any combined immunodeficiency due to a deficiency in the POLE2 gene. |
| MONDO:0800129 | autoinflammatory disease, X-linked | An autoinflammatory syndrome characterized by the onset of systemic autoinflammation in the first months of life. Features include lymphadenopathy, hepatosplenomegaly, fever, panniculitis, and nodular skin rash. Additional manifestations may include inflammation of the optic nerve, intracranial hemorrhage, and lipodystrophy. |
| MONDO:0800130 | autoinflammatory syndrome with immunodeficiency | An autoinflammatory syndrome characterized by onset of various autoimmune features usually in the first decades of life, although later onset has been reported. Typical features include autoimmune cytopenia, hemolytic anemia, thrombocytopenia, and lymphadenopathy. More variable features may include autoimmune thyroiditis, psoriasis or eczema, nephritis, hepatitis, and symptoms of systemic lupus erythematosus (SL). Some patients may have recurrent infections or exacerbation of the disease with acute infection. Laboratory studies show variable findings, often decreased numbers of naive B cells, lymphopenia with skewed subsets, hypogammaglobulinemia, presence of autoantibodies, and a hyperinflammatory state. The disorder shows autosomal dominant inheritance with incomplete penetrance. |
| MONDO:0800131 | hyper-IgE recurrent infection syndrome 4A, autosomal dominant | An immunologic disorder characterized by recurrent mainly sinopulmonary infections associated with increased serum IgE. The phenotype is variable, even within families. Some patients have onset of symptoms in early childhood and develop complications, including bronchiectasis or hemoptysis, whereas others have later onset of less severe infections. Immunologic workup usually shows normal leukocyte levels, although some patients may demonstrate alterations in lymphocyte subsets, including T cells. Affected individuals also have variable skeletal abnormalities, including high-arched palate, hyperextensible joints, scoliosis, and bone fractures. The IL6ST mutations are loss-of-function, although the truncated mutant proteins are expressed and interfere with the wildtype protein in a dominant-negative manner by disrupting IL6 and IL11 signaling. |
| MONDO:0800132 | autoinflammatory-pancytopenia syndrome due to DNASE2 deficiency | An autosomal recessive disorder characterized by severe anemia and thrombocytopenia apparent from early infancy, hepatosplenomegaly, and recurrent fevers associated with a hyperinflammatory state. Additional systemic features may include chronic diarrhea, proteinuria with renal disease, liver fibrosis with elevated liver enzymes, deforming arthropathy, and vasculitic skin lesions. Some patients may have motor delay or learning difficulties associated with subcortical white matter lesions on brain imaging. Laboratory studies show increased levels of proinflammatory cytokines and increased expression of interferon-stimulated genes (ISGs), consistent with a type I interferonopathy. |
| MONDO:0800133 | pulmonary hypoplasia | A respiratory malformation characterized by the presence of both bronchi (albeit rudimentary) and alveoli in an under-developed lobe. Both the size and the weight of the lung are reduced. The true prevalence is not well known (1.4% of all births according to Knox et al. 13), but in cases of premature rupture of membranes at 15-28 weeks gestation, the reported prevalence of pulmonary hypoplasia ranges from 9 to 28%. Factors that contribute to pulmonary hypoplasia include adequate volume of the thoracic cavity, pulmonary fluid dynamics, and abnormal fetal breathing movements. |
| MONDO:0800174 | encephalitis, acute, infection-induced, susceptibility to | An inherited susceptibility or predisposition to developing encephalitis, acute, infection-induced. |
| MONDO:0800175 | cardiogenic shock | A rare, cardiac condition characterized by severely decreased cardiac output, hypoperfusion and end-organ dysfunction, in the presence of adequate intravascular volume. The clinical presentation is variable and may range from subtle hemodynamic alterations to overt cardiovascular collapse. Commonly reported features include dyspnea, crackles, elevated jugular venous pressure, altered mental state, abnormal pulse pressure, oliguria, cold extremities, and increased serum lactate levels. |
| MONDO:0800176 | black widow spider envenomation | Local and/or systemic toxicity resulting from a bite from a black widow spider (Latrodectus species). |
| MONDO:0800177 | frostbite | An injury to the skin and/or its underlying tissues that results from exposure of the affected area to extreme cold. |
| MONDO:0800178 | platinum-induced ototoxicity | Progressive, bilateral, and irreversible sensorineural hearing loss as a frequently encountered side effect of platinum-based chemotherapy such as cisplatin and carboplatin. |
| MONDO:0800179 | periprosthetic joint infection | A bacterial infection of the joint that is a complication occurring in 1% to 2% of primary arthroplasties. |
| MONDO:0800180 | CPOX-related hereditary coproporphyria | Any inherited porphyria in which the cause of the disease is monoallelic or biallelic variants in the CPOX gene. |
| MONDO:0800181 | OPA1-related optic atrophy with or without extraocular features | Any primary mitochondrial disease in which the cause of the disease is monoallelic or biallelic variants in the OPA1 gene. While optic atrophy is present in most affected cases, OPA1 is a mitochondrial protein and thus features of this disease include abnormal mitochondrial morphology and multiple mitochondrial DNA deletions, and can affect other organ systems and. Extraocular features can include progressive sensorineural hearing impairment, cognitive impairment, peripheral neuropathy, myopathy, ragged-red muscle fibers, and exercise-induced lactic acidemia, while additional ocular features can include progressive visual loss, central scotoma, and color vision abnormalities. |
| MONDO:0800182 | TEK-related primary glaucoma | Any primary hereditary glaucoma in which the cause of the disease is a mutation in the TEK gene. |
| MONDO:0800183 | PAX6-related ocular dysgenesis | Any eye disorder in which the cause of the disease is a mutation in the PAX6 gene. |
| MONDO:0800187 | immunodeficiency 83, susceptibility to viral infections | An inherited susceptibility or predisposition to developing viral infections. |
| MONDO:0800188 | malignant hyperthermia, susceptibility to | An inherited susceptibility or predisposition to developing malignant hyperthermia. |


## Changed terms

### Changed labels

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0014741 | DeSanto-Shinawi syndrome due to WAC point mutation | facial dysmorphism-developmental delay-behavioral abnormalities syndrome due to WAC point mutation | DeSanto-Shinawi syndrome due to WAC point mutation |
| MONDO:0018760 | DeSanto-Shinawi syndrome | WAC-related facial dysmorphism-developmental delay-behavioral abnormalities syndrome | DeSanto-Shinawi syndrome |
| MONDO:0015019 | Yao syndrome | susceptibility to Yao syndrome | Yao syndrome |
| MONDO:0017283 | DeSanto-Shinawi Syndrome due to 10p11.21p12.31 microdeletion | facial dysmorphism-developmental delay-behavioral abnormalities syndrome due to 10p11.21p12.31 microdeletion | DeSanto-Shinawi Syndrome due to 10p11.21p12.31 microdeletion |

### Changed definitions

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0001509 | endocrine exophthalmos | | Progressive inflammation and damage to tissues around the eyes, especially extraocular muscle, connective, and fatty tissue occurring in patients with hyperthyroidism or a history of hyperthyroidism due to Graves’ disease. |
| MONDO:0007369 | hereditary coproporphyria | Hereditary coproporphyria is a form of acute hepatic porphyria characterized by the occurrence of neuro-visceral attacks and, more rarely, by the presence of cutaneous lesions. | A form of acute hepatic porphyria characterized by the occurrence of neuro-visceral attacks and, more rarely, by the presence of cutaneous lesions. |
| MONDO:0044203 | foveal hypoplasia | | Underdevelopment of the fovea centralis. |
| MONDO:0018493 | malignant hyperthermia of anesthesia | Malignant hyperthermia (MH) is a pharmacogenetic disorder of skeletal muscle that presents as a hypermetabolic response to potent volatile anesthetic gases such as halothane, sevoflurane, desflurane and the depolarizing muscle relaxant succinylcholine, and rarely, to stresses such as vigorous exercise and heat. | A pharmacogenetic disorder of skeletal muscle that presents as a hypermetabolic response to potent volatile anesthetic gases such as halothane, sevoflurane, desflurane and the depolarizing muscle relaxant succinylcholine, and rarely, to stresses such as vigorous exercise and heat. |
| MONDO:0008395 | Ruvalcaba syndrome | Ruvalcaba syndrome is an extremely rare malformation syndrome, described in less than 10 patients to date, characterized by microcephaly with characteristic facies (downslanting parpebral fissures, microstomia, beaked nose, narrow maxilla), very short stature, narrow thoracic cage with pectus carinatum, hypoplastic genitalia and skeletal anomalies (i.e. characteristic brachydactyly and osteochondritis of the spine) as well as intellectual and developmental delay. | An extremely rare malformation syndrome, described in less than 10 patients to date, characterized by microcephaly with characteristic facies (downslanting parpebral fissures, microstomia, beaked nose, narrow maxilla), very short stature, narrow thoracic cage with pectus carinatum, hypoplastic genitalia and skeletal anomalies (i.e. characteristic brachydactyly and osteochondritis of the spine) as well as intellectual and developmental delay. |
| MONDO:0010714 | Pelizaeus-Merzbacher disease | Pelizaeus-Merzbacher disease (PMD) is an X-linked leukodystrophy characterized by developmental delay, nystagmus, hypotonia, spasticity, and variable intellectual deficit. It is classified into three sub-forms based on the age of onset and severity: connatal, transitional, and classic PMD. | An X-linked leukodystrophy characterized by developmental delay, nystagmus, hypotonia, spasticity, and variable intellectual deficit. It is classified into three sub-forms based on the age of onset and severity: connatal, transitional, and classic PMD. |
| MONDO:0009176 | epidermodysplasia verruciformis | Epidermodysplasia verruciformis (EV) is a rare inherited genodermatosis characterized by chronic infection with human papillomavirus (HPV) leading to polymorphous cutaneous lesions and high risk of developing non melanoma skin cancer. | A rare inherited genodermatosis characterized by chronic infection with human papillomavirus (HPV) leading to polymorphous cutaneous lesions and high risk of developing non melanoma skin cancer. |
| MONDO:0009448 | iminoglycinuria | Iminoglycinuria is a metabolic disorder resulting from defective renal tube reabsorption of proline, hydroxyproline and glycine. The prevalence is estimated at around 1 in 15 000. The disorder is usually asymptomatic and is identified fortuitously by detection of increased levels of the imino acids and glycine in the urine. It is transmitted as an autosomal recessive trait. | A metabolic disorder resulting from defective renal tube reabsorption of proline, hydroxyproline and glycine. The prevalence is estimated at around 1 in 15 000. The disorder is usually asymptomatic and is identified fortuitously by detection of increased levels of the imino acids and glycine in the urine. It is transmitted as an autosomal recessive trait. |
| MONDO:0009515 | Norum disease | Familial LCAT (lecithin-cholesterol acyltransferase) deficiency (FLD) is a form of lecithin-cholesterol acyltransferase deficiency (LCAT) characterized clinically by corneal opacities, hemolytic anemia, and renal failure, and biochemically by severely decreased HDL cholesterol and complete deficiency of the LCAT enzyme. | A form of lecithin-cholesterol acyltransferase deficiency (LCAT) characterized clinically by corneal opacities, hemolytic anemia, and renal failure, and biochemically by severely decreased HDL cholesterol and complete deficiency of the LCAT enzyme. |
| MONDO:0018924 | microphthalmia, Lenz type | Lenz microphthalmia syndrome is a very rare X-linked inherited form of syndromic microphthalmia characterized by unilateral or bilateral microphthalmia (and/or clinical anophthalmia) with or without coloboma in addition to a range of extraocular manifestations such as microcephaly, malformed ears, dental abnormalities (i.e. irregular shape of incisors), skeletal anomalies (duplicated thumbs, syndactyly, clinodactyly, camptodactyly), urogenital anomalies (hypospadias, cryptorchidism, renal dysgenesis, hydroureter) and mild to severe intellectual disability. It is allelic to two disorders: oculofaciocardiodental syndrome and premature aging appearance-developmental delay-cardiac arrhythmia syndrome. | A very rare X-linked inherited form of syndromic microphthalmia characterized by unilateral or bilateral microphthalmia (and/or clinical anophthalmia) with or without coloboma in addition to a range of extraocular manifestations such as microcephaly, malformed ears, dental abnormalities (i.e. irregular shape of incisors), skeletal anomalies (duplicated thumbs, syndactyly, clinodactyly, camptodactyly), urogenital anomalies (hypospadias, cryptorchidism, renal dysgenesis, hydroureter) and mild to severe intellectual disability. It is allelic to two disorders: oculofaciocardiodental syndrome and premature aging appearance-developmental delay-cardiac arrhythmia syndrome. |
| MONDO:0010683 | X-linked centronuclear myopathy | X-linked myotubular myopathy (XLMTM) is an inherited neuromuscular disorder defined by numerous centrally placed nuclei on muscle biopsy and clinical features of a congenital myopathy. | An inherited neuromuscular disorder defined by numerous centrally placed nuclei on muscle biopsy and clinical features of a congenital myopathy. |
| MONDO:0010278 | Christianson syndrome | Christianson syndrome is a very rare form of syndromic intellectual deficit characterized by microcephaly, severe developmental delay or regression, hypotonia, abnormal movements, and early-onset seizures. | A very rare form of syndromic intellectual deficit characterized by microcephaly, severe developmental delay or regression, hypotonia, abnormal movements, and early-onset seizures. |
| MONDO:0100146 | ATP6AP2-related disorder | Variants in the gene ATP6AP2 have been associated with a multitude of diseases, including X-linked syndromic ID Hedera type, X-linked parkinsonism-spasticity syndrome, and congenital disorder of glycosylation type 2R. Phenotypes include global developmental delay, intellectual disability, progressive neurologic decline, spasticity, seizures, infantile onset of liver failure, recurrent infections, dysmorphic features, and features of parkinsonism (rigidity, resting tremor, bradykinesia). These phenotypes do not appear in all individuals with one of the above disease assertions, but many are overlapping phenotypes. | Variants in the gene ATP6AP2 have been associated with a multitude of diseases, including X-linked syndromic ID Hedera type, X-linked Parkinsonism-spasticity syndrome, and congenital disorder of glycosylation type 2R. Phenotypes include global developmental delay, intellectual disability, progressive neurologic decline, spasticity, seizures, infantile onset of liver failure, recurrent infections, dysmorphic features, and features of parkinsonism (rigidity, resting tremor, bradykinesia). These phenotypes do not appear in all individuals with one of the above disease assertions, but many are overlapping phenotypes. |
| MONDO:0010327 | HSD10 mitochondrial disease | HSD10 disease is a rare, life-threatening neurometabolic disease characterized by a progressive neurodegenerative course, epilepsy, retinopathy and progressive cardiomyopathy. | A rare, life-threatening neurometabolic disease characterized by a progressive neurodegenerative course, epilepsy, retinopathy and progressive cardiomyopathy. |
| MONDO:0010333 | corpus callosum agenesis-intellectual disability-coloboma-micrognathia syndrome | Agenesis of the corpus callosum - intellectual deficit - coloboma - micrognathia syndrome is a developmental anomalies syndrome characterized by coloboma of the iris and optic nerve, facial dysmorphism (high forehead, microretrognathia, low-set ears), intellectual deficit, agenesis of the corpus callosum (ACC), sensorineural hearing loss, skeletal anomalies and short stature. | A developmental anomalies syndrome characterized by coloboma of the iris and optic nerve, facial dysmorphism (high forehead, microretrognathia, low-set ears), intellectual deficit, agenesis of the corpus callosum (ACC), sensorineural hearing loss, skeletal anomalies and short stature. |
| MONDO:0010353 | deafness-intellectual disability, Martin-Probst type syndrome | Deafness-intellectual disability syndrome, Martin-Probst type is characterised by severe bilateral deafness, intellectual deficit, umbilical hernia and abnormal dermatoglyphics. It has been described in three males from three generations of one family. Mild facial dysmorphism (telangiectasias, hypertelorism, dental anomalies and a wide nasal root) was also present. Short stature, pancytopaenia, microcephaly, and renal and genitourinary anomalies were present in some of the patients. The mode of transmission is X-linked recessive and the causative gene has been localised to the q1-21 region of the X chromosome. | A syndrome characterised by severe bilateral deafness, intellectual deficit, umbilical hernia and abnormal dermatoglyphics. It has been described in three males from three generations of one family. Mild facial dysmorphism (telangiectasias, hypertelorism, dental anomalies and a wide nasal root) was also present. Short stature, pancytopaenia, microcephaly, and renal and genitourinary anomalies were present in some of the patients. The mode of transmission is X-linked recessive and the causative gene has been localised to the q1-21 region of the X chromosome. |
| MONDO:0010354 | Allan-Herndon-Dudley syndrome | Allan-Herndon-Dudley syndrome (AHDS) is an X-linked intellectual disability syndrome with neuromuscular involvement characterized by infantile hypotonia, muscular hypoplasia, spastic paraparesis with dystonic/athetoic movements, and severe cognitive deficiency. | A syndrome with neuromuscular involvement characterized by infantile hypotonia, muscular hypoplasia, spastic paraparesis with dystonic/athetoic movements, and severe cognitive deficiency. |
| MONDO:0015587 | rolandic epilepsy-speech dyspraxia syndrome | Rolandic epilepsy-speech dyspraxia syndrome is a rare, genetic epilepsy characterized by speech disorder (including a range of symptoms from dysarthria, speech dyspraxia, receptive and expressive language delay/regression and acquired aphasia to subtle impairments of conversational speech) and epilepsy (mostly focal and secondary generalized childhood-onset seizures, sometimes with aura). Mild to severe intellectual disability may also be observed. | A rare, genetic epilepsy characterized by speech disorder (including a range of symptoms from dysarthria, speech dyspraxia, receptive and expressive language delay/regression and acquired aphasia to subtle impairments of conversational speech) and epilepsy (mostly focal and secondary generalized childhood-onset seizures, sometimes with aura). Mild to severe intellectual disability may also be observed. |
| MONDO:0017746 | atypical Rett syndrome | Atypical Rett syndrome (atypical RTT) is a neurodevelopmental disorder that is diagnosed when a child presents with a Rett-like syndrome but does not fulfill all the diagnostic criteria for typical Rett syndrome (classic/typical RTT). | A neurodevelopmental disorder that is diagnosed when a child presents with a Rett-like syndrome but does not fulfill all the diagnostic criteria for typical Rett syndrome (classic/typical RTT). |
| MONDO:0100124 | NAA10-related syndrome | NAA10-related syndrome is an X-linked syndromic intellectual disability in which the cause of the disease is a mutation in the NAA10 gene. Patients with variants in the NAA10 gene demonstrate symptoms such as developmental delay, intellectual disability, autism spectrum disorder, hypotonia, facial dysmorphism, cardiac anomalies, and/or skeletal anomalies. | Ab X-linked syndromic intellectual disability in which the cause of the disease is a mutation in the NAA10 gene. Patients with variants in the NAA10 gene demonstrate symptoms such as developmental delay, intellectual disability, autism spectrum disorder, hypotonia, facial dysmorphism, cardiac anomalies, and/or skeletal anomalies. |
| MONDO:0010463 | X-linked dominant chondrodysplasia, Chassaing-Lacombe type | X-linked dominant chondrodysplasia Chassaing-Lacombe type is a rare genetic bone disorder characterized by chondrodysplasia, intrauterine growth retardation (IUGR), hydrocephaly and facial dysmorphism in the affected males. | A rare genetic bone disorder characterized by chondrodysplasia, intrauterine growth retardation (IUGR), hydrocephaly and facial dysmorphism in the affected males. |
| MONDO:0010464 | X-linked cerebral-cerebellar-coloboma syndrome syndrome | X-linked cerebral-cerebellar-coloboma syndrome is a rare, genetic syndrome with a cerebellar malformation as major feature characterized by cerebellar vermis hypo- or aplasia, ventriculomegaly, agenesis of corpus callosum and abnormalities of the brainstem and cerebral cortex in association with ocular coloboma. Clinically, patients show hydrocephalus at birth, neonatal hypotonia with abnormal breathing pattern, ocular abnormalities with impaired vision, severe psychomotor delay, and seizures. | A rare, genetic syndrome with a cerebellar malformation as major feature characterized by cerebellar vermis hypo- or aplasia, ventriculomegaly, agenesis of corpus callosum and abnormalities of the brainstem and cerebral cortex in association with ocular coloboma. Clinically, patients show hydrocephalus at birth, neonatal hypotonia with abnormal breathing pattern, ocular abnormalities with impaired vision, severe psychomotor delay, and seizures. |
| MONDO:0010529 | X-linked spinocerebellar ataxia type 3 | X-linked spinocerebellar ataxia type 3 is a form of spinocerebellar degeneration characterized by onset in infancy of hypotonia, ataxia, sensorineural deafness, developmental delay, esotropia, and optic atrophy, and by a progressive course leading to death in childhood. It has been described one family with at least six affected males from five different sibships (connected through carrier females). It is transmitted as an X-linked recessive trait. | A form of spinocerebellar degeneration characterized by onset in infancy of hypotonia, ataxia, sensorineural deafness, developmental delay, esotropia, and optic atrophy, and by a progressive course leading to death in childhood. It has been described one family with at least six affected males from five different sibships (connected through carrier females). It is transmitted as an X-linked recessive trait. |
| MONDO:0010537 | Borjeson-Forssman-Lehmann syndrome | Borjeson-Forssman-Lehmann syndrome (BFLS) is a rare X-linked obesity syndrome characterized by intellectual deficit, truncal obesity, characteristic facial features, hypogonadism, tapered fingers and short toes. | A X-linked yndrome characterized by intellectual deficit, truncal obesity, characteristic facial features, hypogonadism, tapered fingers and short toes. |
| MONDO:0010540 | bullous dystrophy, macular type | Bullous dystrophy, macular type is a genetic disorder characterised by formation of bullae without traumatic origin, alopecia, hyperpigmentation, acrocyanosis, short stature, microcephaly, intellectual deficit, tapering fingers and nail abnormalities. Two families (one of whom was Dutch and the other Italian) have been described up to now, in which only males were affected. Transmission is X-linked recessive. The bullous dystrophy locus has been mapped to Xq26.3 in the Italian family and to Xq27.3 in the Dutch family. | A genetic disorder characterised by formation of bullae without traumatic origin, alopecia, hyperpigmentation, acrocyanosis, short stature, microcephaly, intellectual deficit, tapering fingers and nail abnormalities. Two families (one of whom was Dutch and the other Italian) have been described up to now, in which only males were affected. Transmission is X-linked recessive. The bullous dystrophy locus has been mapped to Xq26.3 in the Italian family and to Xq27.3 in the Dutch family. |
| MONDO:0010545 | Nance-Horan syndrome | Nance-Horan syndrome (NHS) is characterized by the association in male patients of congenital cataracts with microcornea, dental anomalies and facial dysmorphism. | A syndrome characterized by the association in male patients of congenital cataracts with microcornea, dental anomalies and facial dysmorphism. |
| MONDO:0010561 | Coffin-Lowry syndrome | Coffin-Lowry syndrome (CLS) is a rare genetic neurological disorder characterized by psychomotor and growth retardation, facial dysmorphism, digit abnormalities, and progressive skeletal changes. | A rare genetic neurological disorder characterized by psychomotor and growth retardation, facial dysmorphism, digit abnormalities, and progressive skeletal changes. |
| MONDO:0010570 | craniofrontonasal syndrome | Craniofrontonasal dysplasia is an X-linked malformation syndrome characterized by facial asymmetry (particularly orbital), body asymmetry, midline defects (hypertelorism, frontal bossing, broad grooved or bifid nasal tip, cleft lip and/or palate, high arched palate), skeletal anomalies (clavicle pseudoarthrosis, coronal craniosynostosis, various digital and limb anomalies including syndactyly, clinodactyly of the 5th finger, broad thumbs) and ectodermal dysplasias (dental anomalies, grooved nails, wiry hair). Contrary to most X-linked disorders, females are much more severely affected whereas males are asymptomatic or present with a mild phenotype, frequently only displaying hypertelorism. | An X-linked malformation syndrome characterized by facial asymmetry (particularly orbital), body asymmetry, midline defects (hypertelorism, frontal bossing, broad grooved or bifid nasal tip, cleft lip and/or palate, high arched palate), skeletal anomalies (clavicle pseudoarthrosis, coronal craniosynostosis, various digital and limb anomalies including syndactyly, clinodactyly of the 5th finger, broad thumbs) and ectodermal dysplasias (dental anomalies, grooved nails, wiry hair). Contrary to most X-linked disorders, females are much more severely affected whereas males are asymptomatic or present with a mild phenotype, frequently only displaying hypertelorism. |
| MONDO:0010571 | otopalatodigital syndrome type 2 | Otopalatodigital syndrome type 2 (OPD2) is a severe form of otopalatodigital syndrome spectrum disorder, and is characterized by dysmorphic facies, severe skeletal dysplasia affecting the axial and appendicular skeleton, extraskeletal anomalies (including malformations of the brain, heart, genitourinary system, and intestine) and poor survival. | A severe form of otopalatodigital syndrome spectrum disorder, and is characterized by dysmorphic facies, severe skeletal dysplasia affecting the axial and appendicular skeleton, extraskeletal anomalies (including malformations of the brain, heart, genitourinary system, and intestine) and poor survival. |
| MONDO:0010578 | deafness dystonia syndrome | Mohr-Tranebjaerg syndrome (MTS) is an X-linked recessive neurodegenerative syndrome characterized by clinical manifestations commencing with early childhood onset hearing loss, followed by adolescent onset progressive dystonia or ataxia, visual impairment from early adulthood onwards and dementia from the 4th decade onwards. | An X-linked recessive neurodegenerative syndrome characterized by clinical manifestations commencing with early childhood onset hearing loss, followed by adolescent onset progressive dystonia or ataxia, visual impairment from early adulthood onwards and dementia from the 4th decade onwards. |
| MONDO:0010592 | focal dermal hypoplasia | Goltz syndrome or focal dermal hypoplasia is characterized by a polymorphic cutaneous disorder and highly variable anomalies affecting the eyes, teeth, skeleton and the central nervous, urinary, gastrointestinal and cardiovascular systems. | A syndrome characterized by a polymorphic cutaneous disorder and highly variable anomalies affecting the eyes, teeth, skeleton and the central nervous, urinary, gastrointestinal and cardiovascular systems. |
| MONDO:0010638 | keratosis follicularis-dwarfism-cerebral atrophy syndrome | Keratosis follicularis-dwarfism-cerebral atrophy syndrome is characterized by generalized keratosis follicularis, severe proportionate dwarfism and cerebral atrophy. It has been described in six males from one family (three boys and three maternal uncles). Generalized alopecia and microcephaly were also present. | A syndrome characterized by generalized keratosis follicularis, severe proportionate dwarfism and cerebral atrophy. It has been described in six males from one family (three boys and three maternal uncles). Generalized alopecia and microcephaly were also present. |
| MONDO:0010650 | Melnick-Needles syndrome | Melnick-Needles syndrome (MNS) belongs to the otopalatodigital syndrome spectrum disorder and is associated with a short stature, facial dysmorphism, osseous abnormalities involving the majority of the axial and appendicular skeleton resulting in impaired speech and masticatory problems. | A otopalatodigital syndrome spectrum disorder and is associated with a short stature, facial dysmorphism, osseous abnormalities involving the majority of the axial and appendicular skeleton resulting in impaired speech and masticatory problems. |
| MONDO:0010653 | Renpenning syndrome | Renpenning syndrome is an X-linked intellectual disability syndrome (XLMR) characterized by intellectual deficiency, microcephaly, leanness and mild short stature. | An X-linked syndrome characterized by intellectual deficiency, microcephaly, leanness and mild short stature. |
| MONDO:0010659 | FRAXE intellectual disability | FRAXE is a form of nonsyndromic X-linked mental retardation (NS-XLMR) characterized by mild intellectual deficit. FRAXE is the most common form of NS-XLMR. | A nonsyndromic X-linked mental retardation (NS-XLMR) characterized by mild intellectual deficit. FRAXE is the most common form of NS-XLMR. |
| MONDO:0010662 | paraplegia-intellectual disability-hyperkeratosis syndrome | Paraplegia-intellectual disability-hyperkeratosis syndrome is characterized by intellectual deficit, spasticity in the lower limbs (spastic paraplegia), pes cavus deformity of both feet, an abnormal gait, and palmar and plantar hyperkeratosis. It has been reported in four brothers. The mother of the affected boys had normal intelligence, plantar hyperkeratosis and a strong facial resemblance to her retarded sons. Her three daughters were normal. This syndrome most likely an X-linked recessive condition. | A syndrome characterized by intellectual deficit, spasticity in the lower limbs (spastic paraplegia), pes cavus deformity of both feet, an abnormal gait, and palmar and plantar hyperkeratosis. It has been reported in four brothers. The mother of the affected boys had normal intelligence, plantar hyperkeratosis and a strong facial resemblance to her retarded sons. Her three daughters were normal. This syndrome most likely an X-linked recessive condition. |
| MONDO:0010665 | Wilson-Turner syndrome | Wilson-Turner syndrome (WTS) is a very rare X-linked multisystem genetic disease characterized by intellectual disability, truncal obesity, gynecomastia, hypogonadism, dysmorphic facial features, and short stature. | A very rare genetic disease characterized by intellectual disability, truncal obesity, gynecomastia, hypogonadism, dysmorphic facial features, and short stature. |
| MONDO:0010691 | Norrie disease | Norrie disease (ND) is a rare X-linked genetic vitreoretinal condition characterized by abnormal retinal development with congenital blindness. Common associated manifestations include sensorineural hearing loss and developmental delay, intellectual disability and/or behavioral disorders. | A rare X-linked genetic vitreoretinal condition characterized by abnormal retinal development with congenital blindness. Common associated manifestations include sensorineural hearing loss and developmental delay, intellectual disability and/or behavioral disorders. |
| MONDO:0010698 | optic atrophy 2 | Early-onset X-linked optic atrophy is a rare form of hereditary optic atrophy, seen in only 4 families to date, with an onset in early childhood, characterized by progressive loss of visual acuity, significant optic nerve pallor and occasionally additional neurological manifestations, with females being unaffected. | A rare form of hereditary optic atrophy, seen in only 4 families to date, with an onset in early childhood, characterized by progressive loss of visual acuity, significant optic nerve pallor and occasionally additional neurological manifestations, with females being unaffected. |
| MONDO:0010702 | orofaciodigital syndrome I | Oral-facial-digital syndrome type 1 (OFD1) is a rare neurodevelopmental disorder in the ciliopathy group that is lethal in males and characterized by variable anomalies including external malformations (craniofacial and digital), and possible involvement of the central nervous system (CNS) and of viscera (kidneys, pancreas and ovaries) in females. | A rare neurodevelopmental disorder in the ciliopathy group that is lethal in males and characterized by variable anomalies including external malformations (craniofacial and digital), and possible involvement of the central nervous system (CNS) and of viscera (kidneys, pancreas and ovaries) in females. |
| MONDO:0010708 | Pallister-W syndrome | W syndrome is characterised by intellectual deficit, epileptic seizures and facial dysmorphism. Skeletal anomalies are also often present. To date, it has been described in six male patients. The mode of transmission appears to be X-linked dominant. | A syndrome characterised by intellectual deficit, epileptic seizures and facial dysmorphism. Skeletal anomalies are also often present. To date, it has been described in six male patients. The mode of transmission appears to be X-linked dominant. |
| MONDO:0010709 | early-onset parkinsonism-intellectual disability syndrome | Early-onset parkinsonism with intellectual deficit is a basal ganglia disorder characterised by parkinsonian-type symptoms (postural changes, tremor, rigidity), megalencephaly and variable intellectual deficit. Other signs are frontal bossing, persistent frontal lobe reflexes, strabismus and seizures. It has been described in three generations of one family. Transmission is X-linked, and the gene is located on chromosomal region Xq27.3-qter. | A basal ganglia disorder characterised by Parkinsonian-type symptoms (postural changes, tremor, rigidity), megalencephaly and variable intellectual deficit. Other signs are frontal bossing, persistent frontal lobe reflexes, strabismus and seizures. It has been described in three generations of one family. Transmission is X-linked, and the gene is located on chromosomal region Xq27.3-qter. |
| MONDO:0010726 | Rett syndrome | Rett syndrome (RTT) is a severe neurodevelopmental disorder affecting the central nervous system. | A severe neurodevelopmental disorder affecting the central nervous system. |
| MONDO:0010728 | SCARF syndrome | SCARF syndrome is characterised by the association of skeletal abnormalities, cutis laxa, craniostenosis, ambiguous genitalia, psychomotor retardation and facial abnormalities. So far, it has been described in two males (maternal first cousins). The mode of inheritance was suggested to be X-linked recessive. | A syndrome characterised by the association of skeletal abnormalities, cutis laxa, craniostenosis, ambiguous genitalia, psychomotor retardation and facial abnormalities. So far, it has been described in two males (maternal first cousins). The mode of inheritance was suggested to be X-linked recessive. |
| MONDO:0010749 | trigonocephaly-short stature-developmental delay syndrome | Trigonocephaly-short stature-developmental delay syndrome is characterised by short stature, trigonocephaly and developmental delay. It has been described in three males. Moderate intellectual deficit was reported in one of the males and the other two patients displayed psychomotor retardation. X-linked transmission has been suggested but autosomal recessive inheritance can not be ruled out. | A syndrome characterised by short stature, trigonocephaly and developmental delay. It has been described in three males. Moderate intellectual deficit was reported in one of the males and the other two patients displayed psychomotor retardation. X-linked transmission has been suggested but autosomal recessive inheritance can not be ruled out. |
| MONDO:0010754 | van den Bosch syndrome | Van den Bosch syndrome is characterized by intellectual deficit, choroideremia, acrokeratosis verruciformis, anhidrosis, and skeletal deformities. It has been observed in a single kindred. The syndrome is transmitted as an X-linked recessive trait and may be caused by a small X-chromosome deletion. | A syndrome characterized by intellectual deficit, choroideremia, acrokeratosis verruciformis, anhidrosis, and skeletal deformities. It has been observed in a single kindred. The syndrome is transmitted as an X-linked recessive trait and may be caused by a small X-chromosome deletion. |
| MONDO:0015019 | Yao syndrome | | An an autoinflammatory disease characterized by periodic fever, dermatitis, arthritis, and swelling of the distal extremities, as well as gastrointestinal and sicca-like symptoms. The disorder is associated with specific NOD2 variants. |
| MONDO:0019414 | BRESEK syndrome | X-linked mental retardation, Reish type is characterised by Brain anomalies, severe mental Retardation, Ectodermal dysplasia, Skeletal deformities (vertebral anomalies, scoliosis, polydactyly), Ear/eye anomalies (maldevelopment, small optic nerves, low set and large ears with hearing loss) and Kidney dysplasia/hypoplasia (giving the acronym BRESEK syndrome). | A syndrome characterised by Brain anomalies, severe mental Retardation, Ectodermal dysplasia, Skeletal deformities (vertebral anomalies, scoliosis, polydactyly), Ear/eye anomalies (maldevelopment, small optic nerves, low set and large ears with hearing loss) and Kidney dysplasia/hypoplasia (giving the acronym BRESEK syndrome). |
| MONDO:0019428 | fried syndrome | Fried syndrome is a rare X-linked mental retardation (XLMR) syndrome characterized by psychomotor delay, intellectual deficit, hydrocephalus, and mild facial anomalies. | A rare X-linked syndrome characterized by psychomotor delay, intellectual deficit, hydrocephalus, and mild facial anomalies. |
| MONDO:0019429 | X-linked neurodegenerative syndrome, Hamel type | X-linked neurodegenerative syndrome, Hamel type is an X-linked neurodegenerative disorder characterised by intellectual deficit, blindness, convulsions, spasticity, mild hypomyelination and early death. It has been described in about ten male members from two generations of one family. The genetic defect responsible for the disorder is located in the pericentromeric region of the X chromosome, Xp11.3-q12. | An X-linked neurodegenerative disorder characterised by intellectual deficit, blindness, convulsions, spasticity, mild hypomyelination and early death. It has been described in about ten male members from two generations of one family. The genetic defect responsible for the disorder is located in the pericentromeric region of the X chromosome, Xp11.3-q12. |
| MONDO:0020840 | pulmonary alveolar proteinosis with hypogammaglobulinemia | | A primarily a lung disorder characterized by onset of respiratory insufficiency due to pulmonary alveolar proteinosis (PAP) in the first months of life. Affected individuals may have normal respiratory function at birth. Development of the disorder appears to be influenced or triggered by viral infection, manifest as progressive respiratory insufficiency, confluent consolidations on lung imaging, and diffuse collection of periodic acid-Schiff (PAS)-positive material in pulmonary alveoli associated with small and nonfoamy alveolar macrophages. Patients also have hypogammaglobulinemia, leukocytosis, and splenomegaly. Many patients die of respiratory failure in infancy or early childhood; hematopoietic stem cell transplantation (HSCT) is curative. The pathogenesis may be related to abnormal function of alveolar macrophages, resulting in decreased catabolism of surfactant. The disorder results from a gain-of-function effect that particularly affects B cells and monocytes. |
| MONDO:0024777 | immunodeficiency 98 with autoinflammation, X-linked | | An immunodeficiency disease characterized by onset of recurrent infections associated with lymphoproliferation and autoinflammation in the first decade of life. Mostly males are affected; carrier females may have mild symptoms. Laboratory studies show evidence of immune dysregulation, including hypogammaglobulinemia with reduced memory B cells, skewed T-cell subsets, increased levels of proinflammatory cytokines, activated T cells and monocytes, and autoimmune cytopenias, including neutropenia. |
| MONDO:0024781 | immunodeficiency 102 | | An X-linked recessive immunologic disorder characterized by the onset of recurrent sinopulmonary, mucosal, and other infections in early childhood, usually accompanied by refractory autoimmune cytopenias. Affected individuals have bacterial, viral, and fungal infections, as well as hemolytic anemia, thrombocytopenia, lymphopenia, and decreased NK cells. Laboratory studies show defective T-cell proliferation and function, likely due to signaling abnormalities. The disorder may also manifest as a hyperinflammatory state with immune dysregulation. |
| MONDO:0030266 | immunodeficiency 80 with or without congenital cardiomyopathy | | An autosomal recessive immunologic disorder with variable manifestations. One patient with infantile-onset of chronic cytomegalovirus (CMV) infection associated with severely decreased NK cells has been reported. Another family with 3 affected fetuses showing restrictive cardiomyopathy and hypoplasia of the spleen and thymus has also been reported. |
| MONDO:0030302 | immunodeficiency 81 | | A human immunodeficiency characterized by early-onset life-threatening infections, combined T and B cell immunodeficiency, severe neutrophil defects, and impaired platelet aggregation, caused by a variation in the SLP76 gene. |
| MONDO:0030308 | immunodeficiency 82 with systemic inflammation | | A complex autosomal dominant immunologic disorder characterized by recurrent infections with various organisms, as well as noninfectious inflammation manifest as lymphocytic organ infiltration with gastritis, colitis, and lung, liver, CNS, or skin disease. One of the more common features is inflammation of the stomach and bowel. Most patients develop symptoms in infancy or early childhood; the severity is variable. There may be accompanying fever, elevated white blood cell count, decreased B cells, hypogammaglobulinemia, increased C-reactive protein (CRP), and a generalized hyperinflammatory state. Immunologic workup shows variable B- and T-cell abnormalities such as skewed subgroups. Patients have a propensity for the development of lymphoma, usually in adulthood. At the molecular level, the disorder results from a gain-of-function mutation that leads to constitutive and enhanced activation of the intracellular inflammatory signaling pathway. |
| MONDO:0030361 | Aicardi-Goutieres syndrome 8 | | A type I interferonopathy characterized by severe developmental delay and progressive neurologic deterioration ending in premature death. Brain imaging shows diffusely abnormal white matter, severe cerebral atrophy, and intracranial calcification. |
| MONDO:0030362 | Aicardi-Goutieres syndrome 9 | | A type I interferonopathy characterized by severe developmental delay and progressive neurologic deterioration. Patients present in infancy with irritability and spasticity. Brain imaging shows diffusely abnormal white matter, cerebral atrophy, and intracranial calcification. Premature death has been associated with renal and/or hepatic failure. |
| MONDO:0030378 | combined oxidative phosphorylation deficiency 53 | | An autosomal recessive disorder characterized by hypomyelination, microcephaly, liver dysfunction, and recurrent hypomyelination. |
| MONDO:0030457 | immunodeficiency 87 and autoimmunity | | An autosomal recessive immunologic disorder with wide phenotypic variation and severity. Affected individuals usually present in infancy or early childhood with increased susceptibility to infections, often Epstein-Barr virus (EBV), as well as with lymphadenopathy or autoimmune manifestations, predominantly hemolytic anemia. Laboratory studies may show low or normal lymphocyte numbers, often with skewed T-cell subset ratios. The disorder results primarily from defects in T-cell function, which causes both immunodeficiency and overall immune dysregulation. |
| MONDO:0030483 | immunodeficiency 88 | | An autosomal recessive immune disorder characterized specifically by the development of disseminated mycobacterial disease following vaccination with BCG. The single patient described did not develop other clinical infectious diseases, although serology documented exposure to various viruses and bacteria. Immunologic workup shows defective development of certain innate immunologic cells and decreased production of gamma-interferon (IFNG). Additional manifestations include persistent reactive airway disease associated with increased production of Th2 cytokines. |
| MONDO:0030498 | immunodeficiency 92 | | An autosomal recessive primary immunodeficiency characterized by the onset of recurrent infections in infancy or early childhood. Infectious agents are broad, including bacterial, viral, fungal, and parasitic, including Cryptosporidium and Mycobacteria. Patient lymphocytes show defects in both T- and B-cell proliferation, cytokine secretion, and overall function, and there is also evidence of dysfunction of NK, certain antigen-presenting cells, and myeloid subsets. Hematopoietic stem cell transplantation may be curative. |
| MONDO:0030519 | agammaglobulinemia 9, autosomal recessive | | An autosomal recessive primary immunodeficiency characterized by recurrent bacterial infections associated with agammaglobulinemia and absence of circulating B cells. Additional features include failure to thrive and skin involvement. The severity is variable: more severe cases may require hematopoietic stem cell transplantation, whereas others can be treated effectively with Ig replacement therapy. |
| MONDO:0030528 | immunodeficiency 93 and hypertrophic cardiomyopathy | | An autosomal recessive disorder characterized by onset of recurrent viral and bacterial infections, particularly with encapsulated bacteria, and hypertrophic cardiomyopathy in the first months or years of life. Immunologic workup typically shows decreased circulating B cells and hypo- or agammaglobulinemia, sometimes with neutropenia or T-cell lymphocytosis, although laboratory findings may be variable among patients. Ig replacement therapy is beneficial. Cardiac involvement can also include atrial septal defect, valvular insufficiency, and pre-excitation syndrome. Rare myopathic or neurologic involvement has been reported, but these features are not consistently part of the disorder and may be related to other genetic defects. |
| MONDO:0030529 | agammaglobulinemia 10, autosomal dominant | | An agammaglobulinemia characterized by early-childhood onset of recurrent viral and bacterial infections affecting various organ systems, particularly the sinopulmonary system. Laboratory studies show low or absent circulating B cells and hypo- or agammaglobulinemia. Affected individuals may have adverse reactions to certain vaccinations, such as the polio vaccine. Treatment with replacement Ig is effective; hematopoietic stem cell transplantation has also been reported. |
| MONDO:0030693 | immunodeficiency 96 | | An autosomal recessive disorder characterized by onset of recurrent, usually viral, respiratory infections in infancy or early childhood. Other infections, including gastrointestinal and urinary tract infections, may also occur. Laboratory studies show hypogammaglobulinemia, lymphopenia with increased gamma/delta T cells, and erythrocyte macrocytosis. The disorder results from defective cellular DNA repair. |
| MONDO:0030717 | immunodeficiency 97 with autoinflammation | | An autosomal recessive complex immunologic disorder with variable features. Affected individuals present in the first decade of life with inflammatory interstitial lung disease or colitis due to abnormal tissue infiltration by activated T cells. Patients develop autoimmune cytopenias and may have lymphadenopathy; 1 reported patient had features of hemophagocytic lymphohistiocytosis (HLH). Some patients may have recurrent infections associated with mild lymphopenia, hypogammaglobulinemia, and NK cell dysfunction. Immunologic workup indicates signs of significant immune dysregulation with elevation of inflammatory serum markers, variable immune cell defects involving neutrophils, NK cells, and myeloid cells, and disrupted levels of T regulatory cells (Tregs). Two unrelated patients have been reported. |
| MONDO:0030798 | immunodeficiency 99 with hypogammaglobulinemia and autoimmune cytopenias | | An autosomal recessive immunologic disorder characterized by the onset of recurrent sinopulmonary infections in early childhood. Laboratory studies reveal hypogammaglobulinemia with decreased memory B cells that show impaired class-switch recombination (CSR) and decreased somatic hypermutation (SHM). Due to abnormal antibody production and impaired self-tolerance, patients may develop autoimmune cytopenias, such as thrombocytopenia, or autoimmune features, such as vitiligo. There are also defects in the T-cell compartment. |
| MONDO:0030898 | immunodeficiency 76 | | An autosomal recessive primary immunologic disorder characterized by onset of recurrent bacterial, viral, and fungal infections in early childhood. Laboratory studies show T-cell lymphopenia and may show variable B-cell or immunoglobulin abnormalities. More variable features found in some patients include lymphoma and neurologic features. Although bone marrow transplantation may be curative, many patients die in childhood. |

### Obsolete terms

| Mondo ID | Label |
|:---|:---|
| MONDO:0000237 | obsolete erysipeloid |
| MONDO:0000561 | obsolete spinocerebellar ataxia type 16 |
| MONDO:0001524 | obsolete globe disease |
| MONDO:0002454 | obsolete thyroid adenoma |
| MONDO:0004721 | obsolete liver neoplasm |
| MONDO:0034104 | obsolete global developmental delay-alopecia-macrocephaly-facial dysmorphism-structural brain anomalies syndrome |

### New obsoletion candidates

| Mondo ID | Label |
|:---|:---|
| MONDO:0015215 | non-syndromic diaphragmatic or abdominal wall malformation |
| MONDO:0015216 | syndromic diaphragmatic or abdominal wall malformation |
| MONDO:0020021 | diaphragmatic or abdominal wall malformation |

### Terms that were previously candidate for obsoletion and are now not anymore

No changes.

# 2022-10-03 

## Overview:


* Number of new terms: 34
* Number of changed labels: 47
* Number of changed definitions: 7
* Number obsoleted terms: 10
* Number of new obsoletion candidates: 4
* Number of terms who were previously candidate for obsoletion and are now not anymore: 1


## New terms
| Mondo ID | Label | Definition |
|:---|:---|:---|
| MONDO:0100478 | brain malformations with or without urinary tract defects | A brain disorder caused by pathogenic variants in NFIA that is characterized by developmental delay, corpus callosum agenesis/hypoplasia and craniofacial dysmorphism, such as macrocephaly (caused by hydrocephalus or ventriculomegaly), low-set ears, anteverted nostrils and micrognathia. Urinary tract defects (e.g. vesicoureteral reflux, urinary incontinence) are also frequently associated. Other reported variable manifestations include hypotonia, tethered spinal cord, Chiari type I malformation and seizures. |
| MONDO:0100500 | Mendelian neurodevelopmental disorder | A neurodevelopmental disorder that is caused by genetic modifications where those modifications are inherited from a parent's genome. |
| MONDO:0700096 | human disease or disorder | |
| MONDO:0700098 | neoplasm, non-human animal | |
| MONDO:0700099 | adenocarcinoma, non-human animal | |
| MONDO:0700100 | leukemia, non-human animal | |
| MONDO:0700101 | carcinoma, non-human animal | |
| MONDO:0700102 | lymphoma, non-human animal | |
| MONDO:0700103 | nutritional deficiency disease, non-human animal | |
| MONDO:0700104 | respiratory system disorder, non-human animal | |
| MONDO:0700105 | difference of sexual differentiation, non-human animal | |
| MONDO:0700106 | immune system disorder, non-human animal | |
| MONDO:0700108 | prion disease, non-human animal | |
| MONDO:0700109 | skin disease caused by bacterial infection, non-human animal | |
| MONDO:0700110 | pneumonia, non-human animal | |
| MONDO:0700111 | bacterial pneumonia, non-human animal | |
| MONDO:0800103 | COACH syndrome 1 | Any COACH syndrome in which the cause of the disease is a variation in the TMEM67 gene. |
| MONDO:0800134 | primary immunodeficiency due to calcium channel deficiency | An immunodeficiency disease caused by a variation in the CRACR2A gene. |
| MONDO:0800135 | congenital emphysematous lung disease due to Filamin A loss-of-function variant | Any interstitial lung disease specific to childhood caused by a loss-of-function variation in the FLNA gene. Female children are reported more often. Rare male patients with loss-of-function FLNA mutation-associated lung disease with residual protein function can survive into infancy with a severe form of the phenotype. |
| MONDO:0800136 | non-severe combined immunodeficiency due to COPG1 deficiency | Any non-severe combined immunodeficiency caused by a deficiency in the COPG1 gene. |
| MONDO:0800137 | early-onset pulmonary and cutaneous vasculitis | A monogenic autoinflammatory disorder caused by a de novo activating mutation, p.Tyr515∗, in hematopoietic cell kinase (HCK). The disease is characterized by cutaneous vasculitis and chronic pulmonary inflammation that progresses to fibrosis. |
| MONDO:0800138 | multisystem autoimmune disease due to IKAROS gain of function | An autoimmune disease caused by a loss-of-function variation in the IKZF1/IKAROSgene. Leukocytes of patients exhibited specific defects including impaired IL-2 production by T cells, T helper (TH) skewing toward TH2, low numbers of regulatory T cells (Treg), eosinophilia, and abnormal PC proliferation. |
| MONDO:0800139 | HELIOS deficiency | A non-severe combined immunodeficiency caused by a loss-of-function variation in the IKZF2 gene that is characterized by recurrent upper respiratory infections, thrush and mucosal ulcers, and chronic lymphadenopathy. |
| MONDO:0800140 | ITPKB deficiency | Any non-severe combined immunodeficiency in which the cause of the disease is variation in the ITPKB gene. |
| MONDO:0800141 | MAN2B2 deficiency | Any non-severe combined immunodeficiency in which the cause of the disease is variation in the MAN2B2 gene. |
| MONDO:0800142 | chronic mucocutaneous candidiasis and connective tissue disease due to JNK1 haploinsufficiency | An immunodeficiency disease caused by a variation in MAPK8, the gene encoding c-Jun N-terminal kinase 1 (JNK1), that is characterized by chronic mucocutaneous candidiasis and a connective tissue disorder that clinically overlaps with Ehlers-Danlos syndrome (EDS). |
| MONDO:0800143 | cytomegalovirus pneumonia due to NOS2 deficiency | Cytomegalovirus pneumonia due to variant in the NOS2 gene. |
| MONDO:0800144 | autoimmune pulmonary disease due to PD-1 deficiency | An autoimmune disease that is characterized by a lack of PD-1 on patient peripheral blood mononuclear cells (PBMCs) and reduced IFN production in response to mycobacterial stimuli. |
| MONDO:0800145 | non-severe combined immunodeficiency due to polymerase delta deficiency | Any non-severe combined immunodeficiency in which the cause of the disease is variation in the POLD1/POLD2 gene. |
| MONDO:0800146 | agammaglobulinemia, autosomal recessive, due to BOB1 deficiency | Any agammaglobulinemia in which the cause of the disease is autosomal recessive deficiency in the BOB1 gene. |
| MONDO:0800147 | hemophagocytic lymphohistiocytosis due to RhoG deficiency | Any genetic hemophagocytic lymphohistiocytosis in which the cause of the disease is an autosomal recessive variation in the RHOG gene. |
| MONDO:0800148 | autoinflammatory syndrome due to TBK1 deficiency | Any autoinflammatory syndrome in which the cause of the disease is an autosomal recessive variation in the TBK1 gene. |
| MONDO:0800149 | immunodeficiency, common variable, due to APRIL deficiency | Any commonn variable immunodeficiency in which the cause of the disease is an autosomal recessive variation in the TNFS13 gene. |
| MONDO:0810000 | choroidal neovascularization | An eye disorder described by the growth of new blood vessels that originate from the choroid through a break in the Bruch membrane into the sub–retinal pigment epithelium (sub-RPE) or subretinal space. Choroidal neovascularization (CNV) is a major cause of visual loss. |


## Changed terms

### Changed labels

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0001571 | gynecomastia disorder | gynecomastia | gynecomastia disorder |
| MONDO:0002145 | disorder of sexual differentiation | difference of sexual differentiation | disorder of sexual differentiation |
| MONDO:0005272 | myelodysplastic syndrome with single lineage dysplasia | refractory anemia | myelodysplastic syndrome with single lineage dysplasia |
| MONDO:0019453 | myelodysplastic syndrome with multilineage dysplasia | refractory cytopenia with multilineage dysplasia | myelodysplastic syndrome with multilineage dysplasia |
| MONDO:0007925 | myelodysplastic syndrome associated with isolated del(5q) | chromosome 5q deletion syndrome | myelodysplastic syndrome associated with isolated del(5q) |
| MONDO:0008907 | PMM2-congenital disorder of glycosylation | PMM2-CDG | PMM2-congenital disorder of glycosylation |
| MONDO:0008908 | MGAT2-congenital disorder of glycosylation | MGAT2-CDG | MGAT2-congenital disorder of glycosylation |
| MONDO:0012117 | ALG9-congenital disorder of glycosylation | ALG9-CDG | ALG9-congenital disorder of glycosylation |
| MONDO:0010478 | SLC35A2-congenital disorder of glycosylation | SLC35A2-CDG | SLC35A2-congenital disorder of glycosylation |
| MONDO:0010490 | SSR4-congenital disorder of glycosylation | SSR4-CDG | SSR4-congenital disorder of glycosylation |
| MONDO:0010998 | ALG3-congenital disorder of glycosylation | ALG3-CDG | ALG3-congenital disorder of glycosylation |
| MONDO:0011257 | MPI-congenital disorder of glycosylation | MPI-CDG | MPI-congenital disorder of glycosylation |
| MONDO:0011291 | ALG6-congenital disorder of glycosylation 1C | congenital disorder of glycosylation type 1C | ALG6-congenital disorder of glycosylation 1C |
| MONDO:0011342 | SLC35A1-congenital disorder of glycosylation | SLC35A1-CDG | SLC35A1-congenital disorder of glycosylation |
| MONDO:0011629 | MOGS-congenital disorder of glycosylation | MOGS-CDG | MOGS-congenital disorder of glycosylation |
| MONDO:0011772 | B4GALT1-congenital disorder of glycosylation | B4GALT1-CDG | B4GALT1-congenital disorder of glycosylation |
| MONDO:0011783 | ALG12-congenital disorder of glycosylation | ALG12-CDG | ALG12-congenital disorder of glycosylation |
| MONDO:0011933 | ALG2-congenital disorder of glycosylation | ALG2-CDG | ALG2-congenital disorder of glycosylation |
| MONDO:0011964 | DPAGT1-congenital disorder of glycosylation | DPAGT1-CDG | DPAGT1-congenital disorder of glycosylation |
| MONDO:0011969 | ALG8-congenital disorder of glycosylation | ALG8-CDG | ALG8-congenital disorder of glycosylation |
| MONDO:0012041 | familial adenomatous polyposis 2 | MUTYH-related attenuated familial adenomatous polyposis | familial adenomatous polyposis 2 |
| MONDO:0012052 | ALG1-congenital disorder of glycosylation | ALG1-CDG | ALG1-congenital disorder of glycosylation |
| MONDO:0012118 | COG7-congenital disorder of glycosylation | COG7-CDG | COG7-congenital disorder of glycosylation |
| MONDO:0012128 | transposition of the great arteries, dextro-looped | dextro-looped transposition of the great arteries 1 | transposition of the great arteries, dextro-looped |
| MONDO:0012211 | MPDU1-congenital disorder of glycosylation | MPDU1-CDG | MPDU1-congenital disorder of glycosylation |
| MONDO:0012556 | DK1-congenital disorder of glycosylation | DK1-CDG | DK1-congenital disorder of glycosylation |
| MONDO:0012635 | COG8-congenital disorder of glycosylation | COG8-CDG | COG8-congenital disorder of glycosylation |
| MONDO:0012637 | COG1-congenital disorder of glycosylation | COG1-CDG | COG1-congenital disorder of glycosylation |
| MONDO:0012783 | RFT1-congenital disorder of glycosylation | RFT1-CDG | RFT1-congenital disorder of glycosylation |
| MONDO:0012885 | SRD5A3-congenital disorder of glycosylation | SRD5A3-CDG | SRD5A3-congenital disorder of glycosylation |
| MONDO:0013049 | DPM3-congenital disorder of glycosylation | DPM3-CDG | DPM3-congenital disorder of glycosylation |
| MONDO:0013281 | COG4-congenital disorder of glycosylation | COG4-CDG | COG4-congenital disorder of glycosylation |
| MONDO:0013325 | COG5-congenital disorder of glycosylation | COG5-CDG | COG5-congenital disorder of glycosylation |
| MONDO:0013349 | ALG11-congenital disorder of glycosylation | ALG11-CDG | ALG11-congenital disorder of glycosylation |
| MONDO:0013463 | congenital heart defects, multiple types, 6 | dextro-looped transposition of the great arteries 3 | congenital heart defects, multiple types, 6 |
| MONDO:0013789 | DDOST-congenital disorder of glycosylation | DDOST-CDG | DDOST-congenital disorder of glycosylation |
| MONDO:0013810 | COG6-ongenital disorder of glycosylation | COG6-CGD | COG6-ongenital disorder of glycosylation |
| MONDO:0013870 | TMEM165-congenital disorder of glycosylation | TMEM165-CDG | TMEM165-congenital disorder of glycosylation |
| MONDO:0013968 | PGM1-congenital disorder of glycosylation | PGM1-CDG | PGM1-congenital disorder of glycosylation |
| MONDO:0014270 | STT3A-congenital disorder of glycosylation | STT3A-CDG | STT3A-congenital disorder of glycosylation |
| MONDO:0014271 | STT3B-congenital disorder of glycosylation | STT3B-CDG | STT3B-congenital disorder of glycosylation |
| MONDO:0014630 | familial adenomatous polyposis 3 | NTHL1-related attenuated familial adenomatous polyposis | familial adenomatous polyposis 3 |
| MONDO:0018273 | XYLT1-congenital disorder of glycosylation | XYLT1-CDG | XYLT1-congenital disorder of glycosylation |
| MONDO:0018349 | MAN1B1-congenital disorder of glycosylation | MAN1B1-CDG | MAN1B1-congenital disorder of glycosylation |
| MONDO:0019157 | myelodysplastic syndrome with ring sideroblasts | acquired idiopathic sideroblastic anemia | myelodysplastic syndrome with ring sideroblasts |
| MONDO:0022622 | congenital disorder of glycosylation syndrome type 4 | CDG syndrome type 4 | congenital disorder of glycosylation syndrome type 4 |
| MONDO:0100068 | SLC10A7-congenital disorder of glycosylation | SLC10A7-CDG | SLC10A7-congenital disorder of glycosylation |

### Changed definitions

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0005272 | myelodysplastic syndrome with single lineage dysplasia | A myelodysplastic syndrome characterized mainly by dysplasia of the erythroid series. Refractory anemia is uncommon. It is primarily a disease of older adults. The median survival exceeds 5 years. (WHO, 2001) | A myelodysplastic syndrome characterized by dysplasia seen in at least 10% of the early cells of 1 cell type (either red blood cells, white blood cells, or megakaryocytes) in the bone marrow. |
| MONDO:0006763 | frozen shoulder | Inflammation or irritation of a bursa, the fibrous sac that acts as a cushion between moving structures of bones, muscles, tendons or skin. | A painful inflammatory process leads to a mechanical block in active and passive range of motion (ROM) of the shoulder. Adhesive capsulitis of the shoulder is characterized by functional loss of passive and active shoulder motion. This inflammatory process results in fibroblastic proliferation and extensive scar tissue formation. Fibroblastic proliferation, a late phase of the inflammatory process involved in tissue repair, leads to thickening, fibrosis, and adhesion of the capsule to itself and the humerus. |
| MONDO:0008357 | radial hypoplasia-triphalangeal thumbs-hypospadias-maxillary diastema syndrome | Radial hypoplasia-triphalangeal thumbs-hypospadias-maxillary diastema syndrome is characterised by symmetric, nonopposable triphalangeal thumbs and radial hypoplasia. It has been described in eight patients (five females and three males) spanning generations of a family. The affected males also presented with hypospadias. The syndrome is inherited as an autosomal dominant trait. | A syndrome is characterised by symmetric, nonopposable triphalangeal thumbs and radial hypoplasia. It has been described in eight patients (five females and three males) spanning generations of a family. The affected males also presented with hypospadias. The syndrome is inherited as an autosomal dominant trait. |
| MONDO:0800153 | urea cycle disorder or inherited hyperammonemia | A disorder of amino acid metabolism that has its basis in the disruption of the urea cycle and/or there is an inherited increased concentration of ammonia in the blood. | A disorder of amino acid metabolism that has its basis in the disruption of the urea cycle or an inherited hyperammonemia (any specific disease which causes an inherited increased concentration of ammonia in the blood). |
| MONDO:0009842 | Pelger-Huet-like anomaly and episodic fever with abdominal pain | | An autoinflammatory disease with defective neutrophil function caused by a homozygous Arg219His mutation in the transcription factor C/EBPε. |
| MONDO:0010613 | inborn glycerol kinase deficiency | An inherited metabolic disease that is has its basis in the disruption of glycerol kinase activity. | An acquired metabolic disease that has its basis in the disruption of glycerol kinase activity. |
| MONDO:0030491 | immunodeficiency 91 and hyperinflammation | | An autosomal recessive immunodeficiency caused by a variation in the ZNFX1 gene, characterized by severe infections by both RNA and DNA viruses and virally triggered inflammatory episodes with hemophagocytic lymphohistiocytosis-like disease, early-onset seizures, and renal and lung disease. |

### Obsolete terms

| Mondo ID | Label |
|:---|:---|
| MONDO:0004595 | obsolete acute pulmonary heart disease |
| MONDO:0008996 | obsolete COACH syndrome 1 |
| MONDO:0009628 | obsolete microcolon |
| MONDO:0010050 | obsolete spastic pseudosclerosis |
| MONDO:0019775 | obsolete Chudley-Lowry-Hoar syndrome |
| MONDO:0019776 | obsolete Juberg-Marsidi syndrome |
| MONDO:0019777 | obsolete Carpenter-Waziri syndrome |
| MONDO:0019778 | obsolete Smith-Fineman-Myers syndrome |
| MONDO:0019779 | obsolete Renier-Gabreels-Jasper syndrome |
| MONDO:0042915 | obsolete Schmitt-Gillenwater-Kelly syndrome |

### New obsoletion candidates

| Mondo ID | Label |
|:---|:---|
| MONDO:0001324 | hyperandrogenism |
| MONDO:0006928 | proliferative vitreoretinopathy |
| MONDO:0009977 | Knobloch syndrome |
| MONDO:0016784 | gestational trophoblastic disease |

### Terms that were previously candidate for obsoletion and are now not anymore

| Mondo ID | Label |
|:---|:---|
| MONDO:0035370 | ALPI-related inflammatory bowel disease |

# 2022-09-06

## Overview:

* Number of new terms: 19
* Number of changed labels: 15
* Number of changed definitions: 70
* Number obsoleted terms: 42
* Number of new obsoletion candidates: 5
* Number of terms who were previously candidate for obsoletion and are now not anymore: 43


## New terms
| Mondo ID | Label | Definition |
|:---|:---|:---|
| MONDO:0100434 | chronic mountain sickness | A pathological condition resulting from chronic exposure to hypoxia at high altitude. The syndrome is characterized by an excessive number of red blood cells associated with a high blood hemoglobin concentration ([Hb]), hypoxemia, and, in some cases, pulmonary hypertension. Clinical signs include headache, fatigue, sleep disturbances, dyspnea, digestive complaints, and high risk of thrombotic events. |
| MONDO:0100440 | Asperger syndrome, susceptibility to | An inherited susceptibility or predisposition to developing Asperger sydrome. |
| MONDO:0100473 | disorder of peptide and amine metabolism | An inherited metabolic disease that has its basis in the disruption of peptide and/or amine metabolic process. |
| MONDO:0100477 | disorder of methylamine metabolism | An inherited metabolic disease that has its basis in the disruption of methylamine metabolic process. |
| MONDO:0100509 | IFT140-related recessive ciliopathy | Any ciliopathy in which the cause of the disease is biallelic variants in the IFT140 gene. |
| MONDO:0100510 | spondyloepimetaphyseal dysplasia | An osteochondrodysplasia that results in abnormalities of bone growth in the vertebral column, epiphysis, and metaphysis. |
| MONDO:0100514 | familial ovarian carcinoma | Ovarian carcinoma that has developed in relatives of patients that have a history of ovarian carcinoma. |
| MONDO:0100515 | mirror movements 1 and/or agenesis of the corpus callosum | A familial congenital mirror movement disorder where individuals with heterozygous variants in DCC have congenital mirror movements and/or agenesis of the corpus callosum (not with or without- some individuals do not demonstrate mirror movements and only have corpus callosum defects, even within the same family). |
| MONDO:0100516 | complex neurodevelopmental disorder with motor features | A complex neurodevelopmental disorder that involves more than one phenotype associated with the central nervous system, including but not limited to intellectual disability, autism, and seizures (epilepsy). Additionally, the disorder features at least one phenotype associated with motor function, including but not limited to spasticity, hypo- or hypertonia, dyskinesia, choreo-athetosis, or ataxia. |
| MONDO:0800107 | anterior deviation infundibular septum | |
| MONDO:0800108 | cleft leaflet of tricuspid valve | |
| MONDO:0800152 | disorder of galactose and fructose metabolism | An inherited disorder of carbohydrate metabolism that is has its basis in the disruption of galactose and/or fructose metabolic process. |
| MONDO:0800153 | urea cycle disorder or inherited hyperammonemia | A disorder of amino acid metabolism that has its basis in the disruption of the urea cycle and/or there is an inherited increased concentration of ammonia in the blood. |
| MONDO:0800154 | inborn disorder of the metabolism of sulfur-containing amino acids and hydrogen sulfide | A disorder of amino acid metabolism that has its basis in the disruption of the metabolism of sulfur-containing amino acids and/or hydrogen sulfide. |
| MONDO:0800155 | inborn disorder of glycine and serine metabolism | A disorder of amino acid metabolism that has its basis in the disruption of the metabolism of glycine and/or serine. |
| MONDO:0800156 | inborn disorder of ornithine, proline and hydroxyproline metabolism | A disorder of amino acid metabolism that has its basis in the disruption of the metabolism of ornithine, proline and/or hydroxyproline. |
| MONDO:0800157 | inborn disorder of lysine, hydroxylysine, and tryptophan metabolism | A disorder of amino acid metabolism that has its basis in the disruption of the metabolism of lysine, hydroxylysine, and/or tryptophan. |
| MONDO:0800158 | inborn disorder of glutamate/glutamine and aspartate/asparagine metabolism | A disorder of amino acid metabolism that has its basis in the disruption of the metabolism of glutamate/glutamine and aspartate/asparagine. |
| MONDO:0800159 | disorder of polyamine metabolism | An inherited metabolic disease that has its basis in the disruption of the polyamine metabolic process. |


## Changed terms

### Changed labels

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0004736 | inborn disorder of amino acid metabolism | inherited amino acid metabolic disorder | inborn disorder of amino acid metabolism |
| MONDO:0000688 | inborn organic aciduria | inherited organic acidemia | inborn organic aciduria |
| MONDO:0002412 | disorder of glycogen metabolism | glycogen storage disease | disorder of glycogen metabolism |
| MONDO:0019216 | inborn disorder of amino acid transport | inborn disorder of amino acid absorption and transport | inborn disorder of amino acid transport |
| MONDO:0017706 | disorder of carbohydrate transmembrane transport and absorption | disorder of carbohydrate absorption and transport | disorder of carbohydrate transmembrane transport and absorption |
| MONDO:0019225 | disorder of gluconeogenesis | gluconeogenesis disorder | disorder of gluconeogenesis |
| MONDO:0010078 | spondyloperipheral dysplasia | spondyloperipheral dysplasia-short ulna syndrome | spondyloperipheral dysplasia |
| MONDO:0010888 | adenomyosis | endometriosis of uterus | adenomyosis |
| MONDO:0016200 | qualitative or quantitative defects of glucosamine (UDP-N-acetyl)-2-epimerase/N-acetylmannosamine kinase | qualitative or quantitative defects of glucosamine (UDP-N-acetyl)-2-epimerase/N-acetylmannosamine kinase - | qualitative or quantitative defects of glucosamine (UDP-N-acetyl)-2-epimerase/N-acetylmannosamine kinase |
| MONDO:0014502 | Mendelian susceptibility to mycobacterial diseases due to complete ISG15 deficiency | mendelian susceptibility to mycobacterial diseases due to complete ISG15 deficiency | Mendelian susceptibility to mycobacterial diseases due to complete ISG15 deficiency |
| MONDO:0016182 | qualitative or quantitative defects of protein O-mannose beta1, 2N-acetylglucosaminyltransferase | qualitative or quantitative defects of protein O-mannose beta1,2N-acetylglucosaminyltransferase | qualitative or quantitative defects of protein O-mannose beta1, 2N-acetylglucosaminyltransferase |
| MONDO:0016454 | Charcot-Marie-Tooth disease type 2B5 | severe early-onset axonal neuropathy due to NEFL deficiency | Charcot-Marie-Tooth disease type 2B5 |
| MONDO:0019235 | inborn disorder of phenylalanine and tyrosine metabolism | inborn disorder of phenylalanin or tyrosine metabolism | inborn disorder of phenylalanine and tyrosine metabolism |
| MONDO:0019223 | disorder of fatty acid and ketone body metabolism | inborn disorder of fatty acid oxidation and ketone body metabolism | disorder of fatty acid and ketone body metabolism |
| MONDO:0017900 | autosomal recessive Mendelian susceptibility to mycobacterial diseases due to complete IFNgammaR2 deficiency | autosomal recessive mendelian susceptibility to mycobacterial diseases due to complete IFNgammaR2 deficiency | autosomal recessive Mendelian susceptibility to mycobacterial diseases due to complete IFNgammaR2 deficiency |

### Changed definitions

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0000155 | triglyceride storage disease | An acquired metabolic disease that is has its basis in the disruption of sequestering of triglyceride. | An inherited metabolic disease that is has its basis in the disruption of sequestering of triglyceride. |
| MONDO:0019226 | glucose transport disorder | An acquired metabolic disease that is has its basis in the disruption of glucose transport. | An inherited metabolic disease that is has its basis in the disruption of glucose transport. |
| MONDO:0000273 | Kunjin virus infectous disease | | A West Nile encephalitis that results in infection located in brain, has material basis in Kunjin virus, a subtype of West Nile Virus, which is transmitted by Culex annulirostris mosquito bite. The infection has symptom fever, has symptom rigor, has symptom headache, has symptom confusion, and has symptom lethargy. |
| MONDO:0000351 | disorder of methionine catabolism | An acquired metabolic disease that is has its basis in the disruption of methionine catabolic process. | An inherited metabolic disease that is has its basis in the disruption of methionine catabolic process. |
| MONDO:0019222 | inborn disorder of methionine cycle and sulfur amino acid metabolism | An acquired metabolic disease that is has its basis in the disruption of sulfur amino acid metabolic process. | An inherited metabolic disease that is has its basis in the disruption of sulfur amino acid metabolic process. |
| MONDO:0037938 | inborn disorder of aspartate family metabolism | An acquired metabolic disease that is has its basis in the disruption of aspartate family amino acid metabolic process. | An inherited metabolic disease that is has its basis in the disruption of aspartate family amino acid metabolic process. |
| MONDO:0000421 | inborn serine deficiency | An acquired metabolic disease that is has its basis in the disruption of L-serine biosynthetic process. | An inherited metabolic disease that is has its basis in the disruption of L-serine biosynthetic process. |
| MONDO:0019239 | inborn disorder of serine family metabolism | An acquired metabolic disease that is has its basis in the disruption of serine family amino acid metabolic process. | An inherited metabolic disease that is has its basis in the disruption of serine family amino acid metabolic process. |
| MONDO:0005528 | inborn vitamin metabolic disorder | An acquired metabolic disease that is has its basis in the disruption of vitamin metabolic process. | An inherited metabolic disease that is has its basis in the disruption of vitamin metabolic process. |
| MONDO:0019243 | inborn disorder of energy metabolism | An acquired metabolic disease that is has its basis in the disruption of generation of precursor metabolites and energy. | An inherited metabolic disease that is has its basis in the disruption of generation of precursor metabolites and energy. |
| MONDO:0019224 | inborn disorder of gamma-aminobutyric acid metabolism | An acquired metabolic disease that is has its basis in the disruption of gamma-aminobutyric acid metabolic process. | An inherited metabolic disease that is has its basis in the disruption of gamma-aminobutyric acid metabolic process. |
| MONDO:0045046 | inherited thyroid metabolism disease | An acquired metabolic disease that is has its basis in the disruption of thyroid hormone metabolic process. | An inherited metabolic disease that is has its basis in the disruption of thyroid hormone metabolic process. |
| MONDO:0019214 | inborn carbohydrate metabolic disorder | An acquired metabolic disease that is has its basis in the disruption of carbohydrate metabolic process. | An inherited metabolic disease that is has its basis in the disruption of carbohydrate metabolic process. |
| MONDO:0019236 | inborn disorder of purine metabolism | An acquired metabolic disease that is has its basis in the disruption of purine nucleobase metabolic process. | An inherited metabolic disease that is has its basis in the disruption of purine nucleobase metabolic process. |
| MONDO:0016789 | pyruvate metabolism disorder | An acquired metabolic disease that is has its basis in the disruption of pyruvate metabolic process. | An inherited metabolic disease that is has its basis in the disruption of pyruvate metabolic process. |
| MONDO:0017762 | disorder of copper metabolism | An acquired metabolic disease that is has its basis in the disruption of cellular copper ion homeostasis. | An inherited metabolic disease that is has its basis in the disruption of cellular copper ion homeostasis. |
| MONDO:0007481 | Leri-Weill dyschondrosteosis | LC)ri-Weill dyschondrosteosis (LWD) is a skeletal dysplasia marked by disproportionate short stature and the characteristic Madelung wrist deformity. | Leri-Weill dyschondrosteosis (LWD) is a skeletal dysplasia marked by disproportionate short stature and the characteristic Madelung wrist deformity. |
| MONDO:0007646 | Gamstorp-Wohlfart syndrome | Autosomal recessive axonal neuropathy with neuromyotonia is a rare peripheral neuropathy characterized by slowly progressive axonal, motor greater than sensory polyneuropathy combined with neuromytonia (including spontaneous muscular activity at rest (myokymia), impaired muscle relaxation (pseudomyotonia), and contractures of hands and feet) and neuromyotonic or myokymic discharges on needle EMG. It presents with distal lower limb weakness with gait impairment, muscle stiffness, fasciculations and cramps in hands and legs worsened by cold, decreased to absent tendon reflexes, intrinsic hand muscle atrophy and, variably, mild distal sensory impairment. | A rare peripheral neuropathy characterized by slowly progressive axonal, motor greater than sensory polyneuropathy combined with neuromytonia (including spontaneous muscular activity at rest (myokymia), impaired muscle relaxation (pseudomyotonia), and contractures of hands and feet) and neuromyotonic or myokymic discharges on needle EMG. It presents with distal lower limb weakness with gait impairment, muscle stiffness, fasciculations and cramps in hands and legs worsened by cold, decreased to absent tendon reflexes, intrinsic hand muscle atrophy and, variably, mild distal sensory impairment. |
| MONDO:0007921 | yellow nail syndrome | Yellow nail syndrome (YNS) is a very rare syndromic disorder characterized by the variable triad of characteristic yellow nails, chronic respiratory manifestations, and primary lymphedema. | A very rare syndromic disorder characterized by the variable triad of characteristic yellow nails, chronic respiratory manifestations, and primary lymphedema. |
| MONDO:0008469 | spondyloepimetaphyseal dysplasia-hypotrichosis syndrome | Spondyloepimetaphyseal dysplasia-hypotrichosis syndrome is a rare primary bone dysplasia disorder characterized by congenital hypotrichosis associated with rhizomelic short stature (more pronounced in upper limbs than lower limbs), limited hip abduction and mild genu varum. Flared and irregular metaphyses, delayed and irregular epiphiseal ossification and pear-shaped vertebral bodies are characteristic radiologic findings. | A rare primary bone dysplasia disorder characterized by congenital hypotrichosis associated with rhizomelic short stature (more pronounced in upper limbs than lower limbs), limited hip abduction and mild genu varum. Flared and irregular metaphyses, delayed and irregular epiphiseal ossification and pear-shaped vertebral bodies are characteristic radiologic findings. |
| MONDO:0008471 | spondyloepiphyseal dysplasia congenita | Spondyloepiphyseal dysplasia congenita (SEDC) is a chondrodysplasia characterized by disproportionate short stature, abnormal epiphyses and flattened vertebral bodies. | A chondrodysplasia characterized by disproportionate short stature, abnormal epiphyses and flattened vertebral bodies. |
| MONDO:0008476 | spondyloepimetaphyseal dysplasia, Strudwick type | Spondyloepimetaphyseal dysplasia congenita, Strudwick type is characterized by disproportionate short stature from birth (with a very short trunk and shortened limbs) and skeletal abnormalities (lordosis, scoliosis, flattened vertebrae, pectus carinatum, coxa vara, clubfoot, and abnormal epiphyses or metaphyses). | A spondyloepimetaphyseal dysplasia characterized by disproportionate short stature from birth (with a very short trunk and shortened limbs) and skeletal abnormalities (lordosis, scoliosis, flattened vertebrae, pectus carinatum, coxa vara, clubfoot, and abnormal epiphyses or metaphyses). |
| MONDO:0016790 | tricarboxylic acid cycle disorder | An acquired metabolic disease that is has its basis in the disruption of tricarboxylic acid cycle. | An inherited metabolic disease that is has its basis in the disruption of tricarboxylic acid cycle. |
| MONDO:0019229 | inborn disorder of ketolysis | An acquired metabolic disease that is has its basis in the disruption of ketone body catabolic process. | An inherited metabolic disease that is has its basis in the disruption of ketone body catabolic process. |
| MONDO:0008858 | Behr syndrome | Behr syndrome is a disorder characterized by early-onset optic atrophy along with neurological features, including ataxia, spasticity, and intellectual disability. Other signs and symptoms may be present and vary from person to person. This condition is caused by mutations in the OPA1 gene. It is inherited in an autosomal recessive manner. Treatment depends on the specific signs and symptoms seen in the patient. | A disorder characterized by early-onset optic atrophy along with neurological features, including ataxia, spasticity, and intellectual disability. Other signs and symptoms may be present and vary from person to person. This condition is caused by mutations in the OPA1 gene. It is inherited in an autosomal recessive manner. Treatment depends on the specific signs and symptoms seen in the patient. |
| MONDO:0019240 | sterol biosynthesis disorder | An acquired metabolic disease that is has its basis in the disruption of sterol biosynthetic process. | An inherited metabolic disease that is has its basis in the disruption of sterol biosynthetic process. |
| MONDO:0009196 | ermine phenotype | Cutaneous albinism-ermine phenotype is characterised by the association of white hair with black tufts, depigmented skin and sensorineural deafness. It has been described in two pairs of siblings and one individual case. The depigmentation may present as vitiligo, or be spotted with brown patches. Nystagmus, photophobia, retinal depigmentation and intellectual deficit were also reported in one pair of siblings. An autoimmune mechanism or failure of melanocyte migration may be responsible for the disease. | A rare deafness characterized by the association of bilateral sensorineural hearing loss and white hair with scattered black tufts, as well as skin areas of hyper- and hypopigmentation. Additional reported features include global developmental delay and moderate intellectual disability, growth retardation, microcephaly, hypotonia, mild dysmorphic facial features (deeply set eyes, broad nasal bridge, slight bowing of the upper lip), retinal depigmentation, anomalies of the fingers and toes, and white matter abnormalities on brain imaging. |
| MONDO:0019225 | disorder of gluconeogenesis | An acquired metabolic disease that is has its basis in the disruption of gluconeogenesis. | An inherited metabolic disease that is has its basis in the disruption of gluconeogenesis. |
| MONDO:0040566 | inherited glutathione metabolism disease | An acquired metabolic disease that is has its basis in the disruption of glutathione metabolic process. | An inherited metabolic disease that is has its basis in the disruption of glutathione metabolic process. |
| MONDO:0017687 | disorder of neutral amino acid transport | An acquired metabolic disease that is has its basis in the disruption of neutral amino acid transport. | An inherited metabolic disease that is has its basis in the disruption of neutral amino acid transport. |
| MONDO:0019228 | inborn disorder of histidine metabolism | An acquired metabolic disease that is has its basis in the disruption of histidine metabolic process. | An inherited metabolic disease that is has its basis in the disruption of histidine metabolic process. |
| MONDO:0019242 | inborn disorder of branched-chain amino acid metabolism | An acquired metabolic disease that is has its basis in the disruption of branched-chain amino acid metabolic process. | An inherited metabolic disease that is has its basis in the disruption of branched-chain amino acid metabolic process. |
| MONDO:0017350 | inborn disorder of tryptophan metabolism | An acquired metabolic disease that is has its basis in the disruption of tryptophan metabolic process. | An inherited metabolic disease that is has its basis in the disruption of tryptophan metabolic process. |
| MONDO:0009393 | ornithine translocase deficiency | Hyperornithinemia-hyperammonemia-homocitrullinuria syndrome (triple H syndrome) is a disorder of urea cycle metabolism characterized by either a neonatal-onset with manifestations of lethargy, poor feeding, vomiting and tachypnea or, more commonly, presentations in infancy, childhood or adulthood with chronic neurocognitive deficits, acute encephalopathy and/or chronic liver dysfunction. | A rare, genetic disorder of urea cycle metabolism characterized by either a neonatal-onset with manifestations of lethargy, poor feeding, vomiting and tachypnea or, more commonly, presentations in infancy, childhood or adulthood with chronic neurocognitive deficits, acute encephalopathy and/or coagulation defects or other chronic liver dysfunction. |
| MONDO:0018424 | inherited lipoic acid biosynthesis defect | An acquired metabolic disease that is has its basis in the disruption of lipoate biosynthetic process. | An inherited metabolic disease that is has its basis in the disruption of lipoate biosynthetic process. |
| MONDO:0009579 | Frank-Ter Haar syndrome | Frank-ter Haar syndrome (formerly considered as an autosomal recessive form of Melnick-Needles syndrome) is defined by megalocornea, multiple skeletal anomalies, characteristic facial dysmorphism (wide fontanels, prominent forehead, hypertelorism, prominent eyes, full cheeks and micrognathia) and developmental delay. | A syndrome defined by megalocornea, multiple skeletal anomalies, characteristic facial dysmorphism (wide fontanels, prominent forehead, hypertelorism, prominent eyes, full cheeks and micrognathia) and developmental delay. |
| MONDO:0017356 | inborn disorder of ornithine metabolism | An acquired metabolic disease that is has its basis in the disruption of ornithine metabolic process. | An inherited metabolic disease that is has its basis in the disruption of ornithine metabolic process. |
| MONDO:0019237 | inborn disorder of pyridoxine metabolism | An acquired metabolic disease that is has its basis in the disruption of pyridoxine metabolic process. | An inherited metabolic disease that is has its basis in the disruption of pyridoxine metabolic process. |
| MONDO:0010076 | spondyloepimetaphyseal dysplasia, Irapa type | Spondyloepimetaphyseal dysplasia, Irapa type is characterized by disproportionate short-trunked short stature, pectus carinatum, short arms, short and broad hands, short metatarsals, flat and broad feet, coxa vara, genu valgum, osteoarthritis, arthrosis and moderate-to-serious gait impairment. | A spondyloepimetaphyseal dysplasia is characterized by disproportionate short-trunked short stature, pectus carinatum, short arms, short and broad hands, short metatarsals, flat and broad feet, coxa vara, genu valgum, osteoarthritis, arthrosis and moderate-to-serious gait impairment. |
| MONDO:0010077 | spondyloepimetaphyseal dysplasia-short limb-abnormal calcification syndrome | Spondyloepimetaphyseal dysplasia-short limb-abnormal calcification syndrome is a rare, genetic primary bone dysplasia disorder characterized by disproportionate short stature with shortening of upper and lower limbs, short and broad fingers with short hands, narrowed chest with rib abnormalities and pectus excavatum, abnormal chondral calcifications (incl. larynx, trachea and costal cartilages) and facial dysmorphism (frontal bossing, hypertelorism, prominent eyes, short flat nose, wide nostrils, high-arched palate, long philtrum). Platyspondyly (esp. of cervical spine) and abnormal epiphyses and metaphyses are observed on radiography. Atlantoaxial instability causing spinal compression and recurrent respiratory disease are potential complications that may result lethal. | A rare, genetic primary bone dysplasia disorder characterized by disproportionate short stature with shortening of upper and lower limbs, short and broad fingers with short hands, narrowed chest with rib abnormalities and pectus excavatum, abnormal chondral calcifications (incl. larynx, trachea and costal cartilages) and facial dysmorphism (frontal bossing, hypertelorism, prominent eyes, short flat nose, wide nostrils, high-arched palate, long philtrum). Platyspondyly (esp. of cervical spine) and abnormal epiphyses and metaphyses are observed on radiography. Atlantoaxial instability causing spinal compression and recurrent respiratory disease are potential complications that may result lethal. |
| MONDO:0010078 | spondyloperipheral dysplasia | An autosomal dominant condition caused by mutation(s) in the COL2A1 gene, encoding collagen alpha-1(II) chain. It is characterized by short stature, pugilistic facies, midface hypoplasia, spondyloepiphyseal dysplasia, kyphosis, short ulna, and absent styloid process. Mutation(s) in the same gene are responsible for Kniest dysplasia. | A condition caused by by truncating mutations in the C-propeptide of COL2A1. Like other type II collagen disorders it is characterised by short stature, platyspondyly and epiphyseal dysplasia. A distinguishing feature is the presence of brachydactyly with a prominent first toe. |
| MONDO:0017686 | inborn aminoacylase deficiency | An acquired metabolic disease that is has its basis in the disruption of aminoacylase activity. | An inherited metabolic disease that is has its basis in the disruption of aminoacylase activity. |
| MONDO:0010613 | inborn glycerol kinase deficiency | An acquired metabolic disease that is has its basis in the disruption of glycerol kinase activity. | An inherited metabolic disease that is has its basis in the disruption of glycerol kinase activity. |
| MONDO:0019227 | inborn disorder of glycerol metabolism | An acquired metabolic disease that is has its basis in the disruption of glycerol metabolic process. | An inherited metabolic disease that is has its basis in the disruption of glycerol metabolic process. |
| MONDO:0019256 | sterol metabolism disorder | An acquired metabolic disease that is has its basis in the disruption of sterol metabolic process. | An inherited metabolic disease that is has its basis in the disruption of sterol metabolic process. |
| MONDO:0020704 | inherited rippling muscle disease | Rippling muscle disease is a rare, genetic, neuromuscular disorder characterized by muscle hyperirritability triggered by stretch, percussion or movement. Patients present wave-like, electrically-silent muscle contractions (rippling), muscle mounding, painful muscle stiffness and muscle hypertrophy, usually with elevated serum creatine kinase. | A rare, genetic, neuromuscular disorder characterized by muscle hyperirritability triggered by stretch, percussion or movement. Patients present wave-like, electrically-silent muscle contractions (rippling), muscle mounding, painful muscle stiffness and muscle hypertrophy, usually with elevated serum creatine kinase. |
| MONDO:0011124 | spondyloepimetaphyseal dysplasia-abnormal dentition syndrome | Spondyloepimetaphyseal dysplasia-abnormal dentition syndrome is a rare primary bone dysplasia disorder characterized by the association of dental anomalies (oligodontia with pointed incisors) and generalized platyspondyly with epiphyseal and metaphyseal involvement. Thin tapering fingers and accentuated palmar creases are additional features. | A rare primary bone dysplasia disorder characterized by the association of dental anomalies (oligodontia with pointed incisors) and generalized platyspondyly with epiphyseal and metaphyseal involvement. Thin tapering fingers and accentuated palmar creases are additional features. |
| MONDO:0011198 | spondyloepimetaphyseal dysplasia, Missouri type | Spondyloepimetaphyseal dysplasia, Missouri type is characterized by moderate-to-severe metaphyseal changes, mild epiphyseal involvement, rhizomelic shortening of the lower limbs with bowing of the femora and/or tibiae, coxa vara, genu varum and pear-shaped vertebrae in childhood. | A spondyloepimetaphyseal dysplasia characterized by moderate-to-severe metaphyseal changes, mild epiphyseal involvement, rhizomelic shortening of the lower limbs with bowing of the femora and/or tibiae, coxa vara, genu varum and pear-shaped vertebrae in childhood. |
| MONDO:0011252 | spondyloepimetaphyseal dysplasia, Shohat type | Spondyloepimetaphyseal dysplasia congenita, Shohat type is characterized by severely disproportionate short stature, short limbs, small chest, short neck, thin lips, severe lumbar lordosis, marked genu varum, joint laxity, distended abdomen, mild hepatomegaly and splenomegaly. | A spondyloepimetaphyseal dysplasia characterized by severely disproportionate short stature, short limbs, small chest, short neck, thin lips, severe lumbar lordosis, marked genu varum, joint laxity, distended abdomen, mild hepatomegaly and splenomegaly. |
| MONDO:0011262 | camptodactyly, myopia, and fibrosis of the medial rectus muscle of eye | Camptodactyly-joint contractures-facial skeletal defects syndrome is characterised by the association of camptodactyly, multiple eye defects (fibrosis of the medial rectus muscle, severe myopia, ptosis and exophthalmos), scoliosis, flexion contractures and facial anomalies (arched eyebrows, facial asymmetry with an abnormal skull shape, a prominent nose, small mouth, low-set and dysplastic ears, and a low nuchal hairline). | A rare multiple congenital anomalies syndrome characterized by the association of camptodactyly, multiple eye defects (fibrosis of the medial rectus muscle, severe myopia, ptosis and exophthalmos), scoliosis, flexion contractures and facial anomalies (arched eyebrows, facial asymmetry with an abnormal skull shape, a prominent nose, small mouth, low-set and dysplastic ears, and a low nuchal hairline). |
| MONDO:0012108 | spondyloepimetaphyseal dysplasia, matrilin-3 type | Spondyloepimetaphyseal dysplasia, matrilin-3 type is characterized by disproportionate early-onset dwarfism, bowing of the lower limbs, short, wide and stocky long bones with severe epiphyseal and metaphyseal changes, lumbar lordosis, hypoplastic iliac bones, flat ovoid vertebral bodies and normal hands. | A spondyloepimetaphyseal dysplasia characterized by disproportionate early-onset dwarfism, bowing of the lower limbs, short, wide and stocky long bones with severe epiphyseal and metaphyseal changes, lumbar lordosis, hypoplastic iliac bones, flat ovoid vertebral bodies and normal hands. |
| MONDO:0012495 | spondyloepimetaphyseal dysplasia, Genevieve type | Spondyloepimetaphyseal dysplasia, Geneviève type is a rare primary bone dysplasia characterized by severe developmental delay and skeletal dysplasia (including short stature, premature carpal ossification, platyspondyly, longitudinal metaphyseal striations, and small epiphyses), as well as moderate to severe intellectual disability and facial dysmorphism, including prominent forehead, mild synophrys, depressed nasal bridge, prominent bulbous nasal tip and full lips. | A rare primary bone dysplasia characterized by severe developmental delay and skeletal dysplasia (including short stature, premature carpal ossification, platyspondyly, longitudinal metaphyseal striations, and small epiphyses), as well as moderate to severe intellectual disability and facial dysmorphism, including prominent forehead, mild synophrys, depressed nasal bridge, prominent bulbous nasal tip and full lips. |
| MONDO:0012503 | thiopurine S-methyltransferase deficiency | An acquired metabolic disease that is has its basis in the disruption of thiopurine S-methyltransferase activity. | An inherited metabolic disease that is has its basis in the disruption of thiopurine S-methyltransferase activity. |
| MONDO:0012982 | episodic ataxia type 6 | Episodic ataxia type 6 (EA6) is an exceedingly rare form of Hereditary episodic ataxia with varying degrees of ataxia and associated findings including slurred speech, headache, confusion and hemiplegia. | Episodic ataxia type 6 (EA6) is an exceedingly rare form of hereditary episodic ataxia with varying degrees of ataxia and associated findings including slurred speech, headache, confusion and hemiplegia. |
| MONDO:0013014 | spondyloepimetaphyseal dysplasia, aggrecan type | Spondyloepimetaphyseal dysplasia, aggrecan type is a new form of skeletal dysplasia characterized by severe short stature, facial dysmorphism and characteristic radiographic findings. | A spondyloepimetaphyseal dysplasia characterized by severe short stature, facial dysmorphism and characteristic radiographic findings. |
| MONDO:0013233 | spondyloepimetaphyseal dysplasia, Handigodu type | Spondyloepimetaphyseal dysplasia, Handigodu type is a rare, genetic, primary bone dysplasia characterized by three distinct phenotypes, namely: 1) patients of average height with painful, osteoarthritic changes of the hip joints and no spinal abnormalities, 2) short-statured patients with predominantly truncal shortening, arm span exceeding height, dyspalstic changes of hips and varying degrees of platyspondyly, and 3) patients with dwarfism, various associated skeletal abnormalities (particularly of the knees and hands) and severe epiphyseal dysplasia (of hips, knees, hands, wrists) associated with significant platyspondyly. Most patients cannot walk long distances, and many have decreased joint spaces and sclerotic and cystic changes on imaging. | A rare, genetic, primary bone dysplasia characterized by three distinct phenotypes, namely: 1) patients of average height with painful, osteoarthritic changes of the hip joints and no spinal abnormalities, 2) short-statured patients with predominantly truncal shortening, arm span exceeding height, dyspalstic changes of hips and varying degrees of platyspondyly, and 3) patients with dwarfism, various associated skeletal abnormalities (particularly of the knees and hands) and severe epiphyseal dysplasia (of hips, knees, hands, wrists) associated with significant platyspondyly. Most patients cannot walk long distances, and many have decreased joint spaces and sclerotic and cystic changes on imaging. |
| MONDO:0017754 | inborn disorder of porphyrin metabolism | An acquired metabolic disease that is has its basis in the disruption of porphyrin-containing compound metabolic process. | An inherited metabolic disease that is has its basis in the disruption of porphyrin-containing compound metabolic process. |
| MONDO:0016454 | Charcot-Marie-Tooth disease type 2B5 | Charcot-Marie-Tooth disease type 2B5 is a rare axonal hereditary motor and sensory neuropathy characterized by infantile onset of slowly progressive distal motor weakness and atrophy (more severe in legs and moderate in arms) with mildly delayed motor development, hypotonia, and distal sensory impairment of all sensory modalities. | A rare axonal hereditary motor and sensory neuropathy characterized by infantile onset of slowly progressive distal motor weakness and atrophy (more severe in legs and moderate in arms) with mildly delayed motor development, hypotonia, and distal sensory impairment of all sensory modalities. |
| MONDO:0016554 | neonatal iodine exposure | Neonatal iodine exposure is a rare endocrine disease characterized by the appearance of transient hypothyroidism, usually in preterm newborns, following long or short-term topical iodine exposure. Parenteral exposure from iodinated contrast agents may similarly alter thyroid funtion in term neonates. | A rare endocrine disease characterized by the appearance of transient hypothyroidism, usually in preterm newborns, following long or short-term topical iodine exposure. Parenteral exposure from iodinated contrast agents may similarly alter thyroid funtion in term neonates. |
| MONDO:0018791 | Moyomoya angiopathy | | A rare cerebral vasculopathy characterized by a progressive stenosis of the terminal portion of the internal carotid arteries and the development of abnormal collateral vessels. |
| MONDO:0017355 | inborn disorder of proline metabolism | An acquired metabolic disease that is has its basis in the disruption of proline metabolic process. | An inherited metabolic disease that is has its basis in the disruption of proline metabolic process. |
| MONDO:0017765 | disorder of magnesium transport | An acquired metabolic disease that is has its basis in the disruption of magnesium ion transport. | An inherited metabolic disease that is has its basis in the disruption of magnesium ion transport. |
| MONDO:0018121 | mitochondrial DNA maintenance syndrome | An acquired metabolic disease that is has its basis in the disruption of mitochondrial genome maintenance. | An inherited metabolic disease that is has its basis in the disruption of mitochondrial genome maintenance. |
| MONDO:0018146 | idiopathic macular telangiectasia type 1 | Idiopathic macular telangiectasia type 1 is a rare, acquired, eye disease characterized by unilateral (rarely bilateral) abnormally dilated and tortuous capillaries around the fovea, associated with multiple arteriolar and venular aneurysms, lipid depositions, and intra-retinal cystoid degeneration. It leads to vision loss due to macular edema with hard exudates. | A rare, acquired, eye disease characterized by unilateral (rarely bilateral) abnormally dilated and tortuous capillaries around the fovea, associated with multiple arteriolar and venular aneurysms, lipid depositions, and intra-retinal cystoid degeneration. It leads to vision loss due to macular edema with hard exudates. |
| MONDO:0018147 | idiopathic macular telangiectasia type 3 | Idiopathic macular telangiectasia type 3 is a rare, acquired, eye disease characterized by progressive visual loss, due to bilateral juxtafoveolar capillary occlusions, capillary telangiectasia, and minimal exudation. It is associated with systemic or cerebral vascular occlusive disease. | A rare, acquired, eye disease characterized by progressive visual loss, due to bilateral juxtafoveolar capillary occlusions, capillary telangiectasia, and minimal exudation. It is associated with systemic or cerebral vascular occlusive disease. |
| MONDO:0018786 | pontine autosomal dominant microangiopathy with leukoencephalopathy | | A rare genetic cerebral small vessel disease characterized by recurrent ischemic strokes, often with a predilection for the pons, with typical onset in the fourth or fifth decade of life. Patients present progressive cognitive and motor impairment with pyramidal, bulbar, and cerebellar symptoms, among others. Brain imaging shows multiple lacunar infarcts, typically with involvement of the pons, as well as variable leukoencephalopathy of the cerebral hemispheres. |
| MONDO:0019549 | severe early-onset axonal neuropathy due to MFN2 deficiency | Severe early-onset axonal neuropathy due to MFN2 deficiency is a rare axonal hereditary motor and sensory neuropathy characterized by early onset (<10 years) progressive distal muscle weakness and wasting of the lower limbs and later, to a lesser extent the upper limbs resulting in foot and wrist drop, areflexia, skeletal deformities (kyphoscoliosis, pes cavus with flattening, joint contractures), mild sensory impairment with vibration sense reduced to a greater extent than pain, optic atrophy and hearing loss. Wheelchair dependence by adolescence is usual and respiratory impairment with diaphragmatic paralysis may develop. | A rare axonal hereditary motor and sensory neuropathy characterized by early onset (<10 years) progressive distal muscle weakness and wasting of the lower limbs and later, to a lesser extent the upper limbs resulting in foot and wrist drop, areflexia, skeletal deformities (kyphoscoliosis, pes cavus with flattening, joint contractures), mild sensory impairment with vibration sense reduced to a greater extent than pain, optic atrophy and hearing loss. Wheelchair dependence by adolescence is usual and respiratory impairment with diaphragmatic paralysis may develop. |
| MONDO:0019550 | hereditary motor and sensory neuropathy with acrodystrophy | Hereditary motor and sensory neuropathy with acrodystrophy is a rare axonal hereditary motor and sensory neuropathy characterized by progressive axonal neuropathy with limb weakness and severe distal sensory loss in all limbs and acrodystrophic changes leading to painless non-healing ulcers, osteomyelitis, contractures and mutilating lesions with loss of terminal phalanges. One family with three affected siblings is described and there have been no further descriptions in the literature since 1999. | A rare axonal hereditary motor and sensory neuropathy characterized by progressive axonal neuropathy with limb weakness and severe distal sensory loss in all limbs and acrodystrophic changes leading to painless non-healing ulcers, osteomyelitis, contractures and mutilating lesions with loss of terminal phalanges. One family with three affected siblings is described and there have been no further descriptions in the literature since 1999. |
| MONDO:0019666 | spondyloepimetaphyseal dysplasia, PAPSS2 type | Spondyloepimetaphyseal dysplasia (SEMD), Pakistani type is characterized by short stature, short and bowed lower limbs, mild brachydactyly, kyphoscoliosis, abnormal gait, enlarged knee joints, precocious osteoarthropathy, and normal intelligence. | A spondyloepimetaphyseal dysplasia characterized by short stature, short and bowed lower limbs, mild brachydactyly, kyphoscoliosis, abnormal gait, enlarged knee joints, precocious osteoarthropathy, and normal intelligence. |
| MONDO:0021130 | disorder of sphingolipid biosynthesis | An acquired metabolic disease that is has its basis in the disruption of sphingolipid biosynthetic process. | An inherited metabolic disease that is has its basis in the disruption of sphingolipid biosynthetic process. |

### Obsolete terms

| Mondo ID | Label |
|:---|:---|
| MONDO:0000218 | obsolete preimplantation embryonic lethality |
| MONDO:0000601 | obsolete autoimmune disorder of urogenital tract |
| MONDO:0024255 | obsolete genetic skin disease |
| MONDO:0003998 | obsolete vaginal tubular adenoma |
| MONDO:0004978 | obsolete aortic stenosis |
| MONDO:0005410 | obsolete acute graft vs. host disease |
| MONDO:0006657 | obsolete apparent mineralocorticoid excess syndrome |
| MONDO:0019285 | obsolete syndromic nail anomaly |
| MONDO:0019721 | obsolete syndromic renal or urinary tract malformation |
| MONDO:0019117 | obsolete genetic nervous system disorder |
| MONDO:0020208 | obsolete syndromic myopia |
| MONDO:0015163 | obsolete primary glomerular disease |
| MONDO:0008085 | obsolete neuropathy, hereditary sensorimotor, with upper motor neuron, visual pathway and autonomic disturbance |
| MONDO:0008370 | obsolete reticular dystrophy of retinal pigment epithelium |
| MONDO:0015953 | obsolete genetic central nervous system and retinal vascular disease |
| MONDO:0020676 | obsolete disorder of central nervous system or retinal vasculature |
| MONDO:0019589 | obsolete syndromic genetic hearing loss |
| MONDO:0019833 | obsolete pituitary hormone deficiency from tumoral origin |
| MONDO:0043007 | obsolete genetic multiple congenital anomalies/dysmorphic syndrome-variable intellectual disability syndrome |
| MONDO:0009827 | obsolete pachyonychia congenita, autosomal recessive |
| MONDO:0019282 | obsolete syndromic hair shaft abnormality |
| MONDO:0019058 | obsolete neurometabolic disease |
| MONDO:0014783 | obsolete preimplantation embryonic lethality 1 |
| MONDO:0018609 | obsolete syndromic hereditary optic neuropathy |
| MONDO:0014978 | obsolete preimplantation embryonic lethality 2 |
| MONDO:0043008 | obsolete genetic multiple congenital anomalies/dysmorphic syndrome without intellectual disability |
| MONDO:0016110 | obsolete non-dystrophic myopathy |
| MONDO:0017143 | obsolete genetic infertility |
| MONDO:0018787 | obsolete genetic cerebral small vessel disease |
| MONDO:0019843 | obsolete pituitary hormone deficiency secondary to a granulomatous disease |
| MONDO:0019601 | obsolete autosomal recessive axonal hereditary motor and sensory neuropathy |
| MONDO:0019834 | obsolete pituitary hormone deficiency from meningeal origin |
| MONDO:0019841 | obsolete pituitary hormone defiency from vascular origin |
| MONDO:0020225 | obsolete syndromic cataract |
| MONDO:0020503 | obsolete resistance to thyrotropin-releasing hormone syndrome |
| MONDO:0021027 | obsolete genetic hair anomaly |
| MONDO:0021028 | obsolete genetic nail anomaly |
| MONDO:0022018 | obsolete Borrone di Rocco Crovato syndrome |
| MONDO:0022620 | obsolete CD4 deficiency |
| MONDO:0022880 | obsolete corticobasal degeneration |
| MONDO:0043005 | obsolete genetic multiple congenital anomalies/dysmorphic syndrome |
| MONDO:0044331 | obsolete genetic transient congenital hypothyroidism |

### New obsoletion candidates

| Mondo ID | Label |
|:---|:---|
| MONDO:0006051 | postweaning multisystemic wasting syndrome |
| MONDO:0009579 | Frank-Ter Haar syndrome |
| MONDO:0025155 | hemorrhagic syndrome, bovine |
| MONDO:0034104 | global developmental delay-alopecia-macrocephaly-facial dysmorphism-structural brain anomalies syndrome |
| MONDO:0100282 | SC phocomelia syndrome |

### Terms that were previously candidate for obsoletion and are now not anymore

| Mondo ID | Label |
|:---|:---|
| MONDO:0016156 | qualitative or quantitative defects of FKRP |
| MONDO:0016184 | qualitative or quantitative defects of protein O-mannosyltransferase 1 |
| MONDO:0016185 | qualitative or quantitative defects of protein O-mannosyltransferase 2 |
| MONDO:0042981 | aortic valve stenosis |
| MONDO:0016195 | qualitative or quantitative defects of beta-myosin heavy chain (MYH7) |
| MONDO:0016187 | qualitative or quantitative defects of desmin |
| MONDO:0016151 | qualitative or quantitative defects of perlecan |
| MONDO:0016198 | qualitative or quantitative defects of plectin |
| MONDO:0016152 | qualitative or quantitative defects of calpain |
| MONDO:0016145 | qualitative or quantitative defects of dysferlin |
| MONDO:0016143 | qualitative or quantitative defects of gamma-sarcoglycan |
| MONDO:0016153 | qualitative or quantitative defects of TRIM32 |
| MONDO:0016193 | qualitative or quantitative defects of alpha-actin |
| MONDO:0016197 | qualitative or quantitative defects of selenoprotein N1 |
| MONDO:0017303 | qualitative or quantitative defects of tropomyosin |
| MONDO:0016147 | qualitative or quantitative defects of dystrophin |
| MONDO:0016196 | qualitative or quantitative defects of emerin |
| MONDO:0016154 | qualitative or quantitative defects of myotubularin |
| MONDO:0016199 | qualitative or quantitative defects of protein SERCA1 |
| MONDO:0016144 | qualitative or quantitative defects of delta-sarcoglycan |
| MONDO:0016192 | qualitative or quantitative defects of telethonin |
| MONDO:0016191 | qualitative or quantitative defects of titin |
| MONDO:0016142 | qualitative or quantitative defects of beta-sarcoglycan |
| MONDO:0017302 | qualitative or quantitative defects of troponin |
| MONDO:0016200 | qualitative or quantitative defects of glucosamine (UDP-N-acetyl)-2-epimerase/N-acetylmannosamine kinase |
| MONDO:0016141 | qualitative or quantitative defects of alpha-sarcoglycan |
| MONDO:0016201 | qualitative or quantitative defects of myotilin |
| MONDO:0016190 | qualitative or quantitative defects of protein ZASP |
| MONDO:0016189 | qualitative or quantitative defects of filamin C |
| MONDO:0016150 | qualitative or quantitative defects of integrin alpha-7 |
| MONDO:0016155 | qualitative or quantitative defects of protein involved in O-glycosylation of alpha-dystroglycan |
| MONDO:0018529 | qualitative or quantitative defects of Torsin-1A-interacting protein 1 |
| MONDO:0016194 | qualitative or quantitative defects of nebulin |
| MONDO:0016139 | qualitative or quantitative protein defects in neuromuscular diseases |
| MONDO:0016140 | sarcoglycanopathy |
| MONDO:0016149 | qualitative or quantitative defects of merosin |
| MONDO:0018282 | qualitative or quantitative defects of alpha-dystroglycan |
| MONDO:0016157 | qualitative or quantitative defects of fukutin |
| MONDO:0016182 | qualitative or quantitative defects of protein O-mannose beta1, 2N-acetylglucosaminyltransferase |
| MONDO:0016183 | qualitative or quantitative defects of protein glycosyltransferase-like |
| MONDO:0016186 | qualitative or quantitative defects of myofibrillar proteins |
| MONDO:0016188 | qualitative or quantitative defects of alphaB-cristallin |
| MONDO:0018283 | primary qualitative or quantitative defects of alpha-dystroglycan |

# 2022-08-01

## Overview:

* Number of new terms: 19
* Number of changed labels: 6
* Number of changed definitions: 35
* Number obsoleted terms: 34
* Number of new obsoletion candidates: 34
* Number of terms who were previously candidate for obsoletion and are now not anymore: 1


## New terms
| Mondo ID | Label | Definition |
|:---|:---|:---|
| MONDO:0030827 | macrothrombocytopenia, isolated, 2, autosomal dominant | |
| MONDO:0030839 | thyroid hormone metabolism, abnormal, 2 | |
| MONDO:0031432 | thyroid hormone metabolism, abnormal | |
| MONDO:0031447 | macrothrombocytopenia, isolated | |
| MONDO:0100498 | UROD-related inherited porphyria | Any inherited porphyria in which the cause of the disease is monoallelic or biallelic variants in the UROD gene. |
| MONDO:0100502 | NTHL1-deficiency tumor predisposition syndrome | Biallelic constitutional/germline loss-of-function NTHL1 variants confer predisposition to tumor formation demonstrating ‘COSMIC Signature 30’ mutation profile. Tumors have been reported at multiple primary sites; in particular adenomatous polyposis of colon (~10-50 polyps), colorectal cancer, and breast cancer. |
| MONDO:0100503 | DPH5-related diphthamide-deficiency syndrome | A neurodevelopmental disorder in which the cause of the disease is a mutation in the DPH5 gene, which is characterized by craniofacial dysmorphology, profound neurodevelopmental delay, multisystem abnormalities, and miscarriages. |
| MONDO:0100504 | fungal infection of the toenail | A fungal infectious disease that involves the toenail. |
| MONDO:0100505 | food dermatitis | Dermatitis caused by an allergic reaction to ingested food. |
| MONDO:0100506 | Cockayne spectrum with or without cerebrooculofacioskeletal syndrome | An autosomal recessive, multisystem condition caused by pathogenic variants of the ERCC6 gene, encoding the DNA excision repair protein, ERCC-6. Cockayne spectrum with or without cerebrooculofacioskeletal syndrome is characterized by growth failure at birth, with little or no postnatal neurologic development in addition to congenital cataracts or other structural anomalies of the eye, early postnatal contractures of the spine (kyphosis, scoliosis) and joints, and death usually occurring by age five years. This term lumps Cockayne syndrome type 2/B (CSB), cerebrooculofacioskeletal syndrome 1 (COFS syndrome), and De Sanctis-Cacchione syndrome into a spectrum of disease. |
| MONDO:0700082 | Robertsonian translocation Down syndrome | Chromosomal disorder in which (part or full) chromosome 21 is attached to another chromosome, resulting in the presence of a third copy of part of full chromosome 21 genetic material. A Robertsonian translocation is a structural chromosomal anomaly in which two acrocentric chromosomes break, resulting in the fusion of the nonhomologous chromosomes’ long arms to form a single, large chromosome. |
| MONDO:0700083 | reciprocal translocation down syndrome | Chromosomal disorder in which (part or full) chromosome 21 has been exchange with another chromosome, resulting in the presence of a third copy of (part or full) chromosome 21 genetic material. A reciprocal translocation is a chromosome abnormality caused by exchange of parts between non-homologous chromosomes. |
| MONDO:0700093 | balanced Robertsonian translocation Down syndrome | Robertsonian translocation Down syndrome in which translocation displacement of the end regions of chromosomes occured without loss of chromosomal material between the two nonhomologous chromosomes. |
| MONDO:0700094 | unbalanced Robertsonian translocation Down syndrome | Robertsonian translocation Down syndrome in which translocation displacement of the end regions of chromosomes occured with loss of chromosomal material between the two nonhomologous chromosomes. |
| MONDO:0800046 | thyroid hormone metabolism, abnormal 1 | A rare, genetic congenital hypothyroidism disorder characterized by mild global developmental delay in childhood, short stature, delayed bone age, and abnormal thyroid and selenium levels in serum (high total and free T4 concentrations, low T3, high reverse T3, normal to high TSH, decreased selenium). Intellectual disability, primary infertility, hypotonia, muscle weakness, and impaired hearing have also been reported. |
| MONDO:0800047 | macrothrombocytopenia, isolated, 1, autosomal dominant | Any autosomal dominant macrothrombocytopenia in which the cause of the disease is a mutation in the TUBB1 gene. |
| MONDO:0800104 | immunodeficiency 105 | Any immunodeficiency disease which the cause of the disease is a mutation in the PTPRC gene. |
| MONDO:0800105 | catatonia | A psychiatric disorder featuring stupor, posturing, and echophenomena. |
| MONDO:0800106 | disruptive behavior disorder | A mental disorder that includes conduct disorder (CD), oppositional defiant disorder (ODD), and attention Deficit Hyperactivity Disorder (ADHD). Features may include frequent aggression, deceitfulness, and defiance, and often persist through the lifespan. |


## Changed terms

### Changed labels

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0007962 | megalodactyly | Megalodactyly | megalodactyly |
| MONDO:0008075 | schwannomatosis | neurofibromatosis type 3 | schwannomatosis |
| MONDO:0010663 | intellectual disability-hypotonic facies syndrome, X-linked, 1 | X-linked intellectual disability-hypotonic face syndrome | intellectual disability-hypotonic facies syndrome, X-linked, 1 |
| MONDO:0012163 | immunodeficiency 104 | severe combined immunodeficiency, autosomal recessive, T cell-negative, B cell-positive, NK cell-positive | immunodeficiency 104 |
| MONDO:0013784 | neonatal-onset encephalopathy with rigidity and seizures | lethal neonatal spasticity-epileptic encephalopathy syndrome | neonatal-onset encephalopathy with rigidity and seizures |
| MONDO:0700130 | partial segmental duplication | partial trisomy 21 | partial segmental duplication |

### Changed definitions

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0004598 | acute cor pulmonale | Acute form of cor pulmonale. | A form of acute right heart failure produced by a sudden increase in resistance to blood flow in the pulmonary circulation. |
| MONDO:0017666 | diffuse palmoplantar keratoderma | | Palmoplantar keratoderma that diffusely involves most of the palm and sole and is caused by a genetic abnormality. |
| MONDO:0007113 | Angelman syndrome | Angelman syndrome (AS) is a neurogenetic disorder characterized by severe intellectual deficit and distinct facial dysmorphic features. | A neurogenetic disorder characterized by severe intellectual deficit and distinct facial dysmorphic features. |
| MONDO:0007168 | atelosteogenesis type III | Atelosteogenesis III (AOIII) is a skeletal dysplasia characterized by short limbs dysmorphic facies and diagnostic radiographic findings. | A skeletal dysplasia characterized by short limbs dysmorphic facies and diagnostic radiographic findings. |
| MONDO:0016524 | congenital vascular bone syndrome | An alteration in limb growth caused by congenital vascular malformations in childhood | An alteration in limb growth caused by congenital vascular malformations in childhood. |
| MONDO:0019270 | erythrokeratoderma | | An umbrella term for a group of rare genetic skin disorders characterized by well-demarcated plaques of reddened, dry and thickened skin. Typically, these lesions are distributed symmetrically on the body and tend to slowly expand and progress over time. |
| MONDO:0008608 | Down syndrome | Down syndrome is a chromosomal abnormality caused by the presence of a third (partial or total) copy of chromosome 21 and that is characterized by variable intellectual disability, muscular hypotonia, and joint laxity, often associated with a characteristic facial dysmorphism and various anomalies such as cardiac, gastrointestinal, or endocrine defects. | Down syndrome is a chromosomal abnormality caused by the presence of a third (partial or total) copy of the chromosome 21 genetic material and that is characterized by variable intellectual disability, muscular hypotonia, and joint laxity, often associated with a characteristic facial dysmorphism and various anomalies such as cardiac, gastrointestinal, or endocrine defects. |
| MONDO:0008075 | schwannomatosis | Neurofibromatosis (NF) type 3 (NF3), also known as schwannomatosis, is the least frequent form of the rare genetic disorder neurofibromatosis. It is clinically and genetically distinct from NF1 and NF2 and is characterized by the development of multiple schwannomas (nerve sheath tumors), without involvement of the vestibular nerves. NF3 develops in adulthood and is often associated with chronic pain. Dysesthesia and paresthesia may also be present. Common localizations include the spine, peripheral nerves, and the cranium. | The least frequent form of the rare genetic disorder neurofibromatosis. It is clinically and genetically distinct from NF1 and NF2 and is characterized by the development of multiple schwannomas (nerve sheath tumors), without involvement of the vestibular nerves. NF3 develops in adulthood and is often associated with chronic pain. Dysesthesia and paresthesia may also be present. Common localizations include the spine, peripheral nerves, and the cranium. |
| MONDO:0015104 | porphyria cutanea tarda | Porphyria cutanea tarda (PCT) is the most common form of chronic hepatic porphyria. It is characterized by bullous photodermatitis. | The most common form of chronic hepatic porphyria. It is characterized by bullous photodermatitis. |
| MONDO:0008756 | alopecia - intellectual disability syndrome | Alopecia-intellectual deficit syndrome is an extremely rare syndrome described in less than 20 families to date and characterized by total or partial alopecia associated with intellectual deficit. The syndrome can be associated with other anomalies such as seizures, sensorineural hearing loss, delayed psychomotor development, and/or hypertonia. | An extremely rare syndrome described in less than 20 families to date and characterized by total or partial alopecia associated with intellectual deficit. The syndrome can be associated with other anomalies such as seizures, sensorineural hearing loss, delayed psychomotor development, and/or hypertonia. |
| MONDO:0016006 | Cockayne syndrome | Cockayne syndrome (CS) is a multisystem condition characterized by short stature, a characteristic facial appearance, premature aging, photosensitivity, progressive neurological dysfunction, and intellectual deficit. | A multisystem condition characterized by short stature, a characteristic facial appearance, premature aging, photosensitivity, progressive neurological dysfunction, and intellectual deficit. |
| MONDO:0009028 | Crane-Heise syndrome | Crane-Heise syndrome is a very rare syndrome characterized by poorly mineralized calvarium, facial dysmorphism, vertebral abnormalities and absent clavicles. | A very rare syndrome characterized by poorly mineralized calvarium, facial dysmorphism, vertebral abnormalities and absent clavicles. |
| MONDO:0009412 | scurvy | Scurvy is a condition that develops in people who do not consume an adequate amount of vitamin C in their diet. Although scurvy is relatively rare in the United States, it continues to be a problem in malnourished populations around the world (such as impoverished, underdeveloped third world countries). Early features of the condition include general weakness, fatigue and aching limbs. If left untreated, more serious problems can develop such as anemia, gum disease, and skin hemorrhages. Symptoms generally develop after at least 3 months of severe or total vitamin C deficiency. Scurvy can be cured with vitamin C supplements taken by mouth. Once recovery is complete, dietary modifications to ensure the 'recommended daily intake' of vitamin C is reached will prevent relapse. Except in the case of severe dental disease, permanent damage from scurvy does not usually occur. | A condition that develops in people who do not consume an adequate amount of vitamin C in their diet. Although scurvy is relatively rare in the United States, it continues to be a problem in malnourished populations around the world (such as impoverished, underdeveloped third world countries). Early features of the condition include general weakness, fatigue and aching limbs. If left untreated, more serious problems can develop such as anemia, gum disease, and skin hemorrhages. Symptoms generally develop after at least 3 months of severe or total vitamin C deficiency. Scurvy can be cured with vitamin C supplements taken by mouth. Once recovery is complete, dietary modifications to ensure the 'recommended daily intake' of vitamin C is reached will prevent relapse. Except in the case of severe dental disease, permanent damage from scurvy does not usually occur. |
| MONDO:0009727 | atelosteogenesis type II | Atelosteogenesis II is a lethal perinatal bone dysplasia characterized by limb shortening, normal sized skull with cleft palate, hitchhiker thumbs, distinctive facial dysmorphism and radiographic skeletal features, caused by mutations in the diastrophic dysplasia sulfate transporter gene. | A lethal perinatal bone dysplasia characterized by limb shortening, normal sized skull with cleft palate, hitchhiker thumbs, distinctive facial dysmorphism and radiographic skeletal features, caused by mutations in the diastrophic dysplasia sulfate transporter gene. |
| MONDO:0010651 | Menkes disease | Menkes disease (MD) is a usually severe multisystemic disorder of copper metabolism, characterized by progressive neurodegeneration and marked connective tissue anomalies as well as typical sparse abnormal steely hair. | A usually severe multisystemic disorder of copper metabolism, characterized by progressive neurodegeneration and marked connective tissue anomalies as well as typical sparse abnormal steely hair. |
| MONDO:0010661 | severe X-linked intellectual disability, Gustavson type | Severe X-linked intellectual disability, Gustavson type is characterised by X-linked mental retardation, microcephaly, optical atrophy with impaired vision or blindness, a severe hearing defect, facial dysmorphology, spasticity, epileptic seizures and restricted joint movement. It has been described in seven children from two generations of a Swedish family. All patients died in during early childhood. | Severe X-linked intellectual disability, Gustavson type is characterised by X-linked intellectual disability, microcephaly, optical atrophy with impaired vision or blindness, a severe hearing defect, facial dysmorphology, spasticity, epileptic seizures and restricted joint movement. It has been described in seven children from two generations of a Swedish family. All patients died in during early childhood. |
| MONDO:0010663 | intellectual disability-hypotonic facies syndrome, X-linked, 1 | Mental retardation-hypotonic facies covers a group of X-linked syndromes characterized by severe intellectual deficit and facial dysmorphism, with variable other features. | A group of X-linked syndromes characterized by severe intellectual deficit and facial dysmorphism, with variable other features. |
| MONDO:0010886 | 2q37 microdeletion syndrome | Deletion 2q37 or monosomy 2q37 is a chromosomal anomaly involving deletion of chromosome band 2q37 and manifests as three major clinical findings: developmental delay, skeletal malformations and facial dysmorphism. | A chromosomal anomaly involving deletion of chromosome band 2q37 and manifests as three major clinical findings: developmental delay, skeletal malformations and facial dysmorphism. |
| MONDO:0011017 | Naxos disease | Naxos disease is a recessively inherited condition with arrhythmogenic right ventricular dysplasia/cardiomyopathy (ARVD/C) and a cutaneous phenotype, characterised by peculiar woolly hair and palmoplantar keratoderma. | A recessively inherited condition with arrhythmogenic right ventricular dysplasia/cardiomyopathy (ARVD/C) and a cutaneous phenotype, characterised by peculiar woolly hair and palmoplantar keratoderma. |
| MONDO:0011240 | megalencephaly-capillary malformation-polymicrogyria syndrome | Megalencephaly-capillary malformation-polymicrogyria syndrome (MCAP) is a polymalfomative syndrome characterized by cutaneous capillary malformations, megalencephaly, cortical brain malformations (most distinctively polymicrogyria), abnormalities of somatic growth with body and brain asymmetry, developmental delay, and characteristic facial dysmorphism. | A polymalfomative syndrome characterized by cutaneous capillary malformations, megalencephaly, cortical brain malformations (most distinctively polymicrogyria), abnormalities of somatic growth with body and brain asymmetry, developmental delay, and characteristic facial dysmorphism. |
| MONDO:0013038 | CLOVES syndrome | CLOVE syndrome is characterized by Congenital Lipomatous Overgrowth, progressive, complex and mixed truncal Vascular malformations, and Epidermal nevi. | A syndromic disease characterized by Congenital Lipomatous Overgrowth, progressive, complex and mixed truncal Vascular malformations, and Epidermal nevi. |
| MONDO:0013970 | branched-chain keto acid dehydrogenase kinase deficiency | Autism-epilepsy syndrome due to branched chain ketoacid dehydrogenase kinase deficiency is a rare disorder of branched-chain amino acid metabolism characterized by childhood-onset epilepsy, autism and intellectual disability with reduced levels of plasma branched chain aminoacids. | A rare disorder of branched-chain amino acid metabolism characterized by childhood-onset epilepsy, autism and intellectual disability with reduced levels of plasma branched chain aminoacids. |
| MONDO:0014958 | Harel-Yoon syndrome | | A syndromic neurodevelopmental disorder characterized by delayed psychomotor development, intellectual disability, truncal hypotonia, spasticity, and peripheral neuropathy. |
| MONDO:0016249 | hereditary site-specific ovarian cancer syndrome | Hereditary site-specific ovarian cancer syndrome refers to ovarian cancer caused by germline mutations in various genes, usually associated with additional cancer risks. The most common are breast and ovarian cancer syndrome (HBOC) due to mutations in BRCA1 and BRCA2 genes and hereditary nonpolyposis colorectal cancer (HNPCC) due to mutations in DNA mismatch-repair genes. Mutations in STK11 gene, causing Peutz-Jeghers syndrome, are also associated with a risk of ovarian cancer (typically sex cord stromal tumors). Mutations in other genes, including RAD51C, RAD51D, PALB2, confer an elevated ovarian cancer risk in a minority of patients. | Ovarian cancer caused by germline mutations in various genes, usually associated with additional cancer risks. The most common are breast and ovarian cancer syndrome (HBOC) due to mutations in BRCA1 and BRCA2 genes and hereditary nonpolyposis colorectal cancer (HNPCC) due to mutations in DNA mismatch-repair genes. Mutations in STK11 gene, causing Peutz-Jeghers syndrome, are also associated with a risk of ovarian cancer (typically sex cord stromal tumors). Mutations in other genes, including RAD51C, RAD51D, PALB2, confer an elevated ovarian cancer risk in a minority of patients. |
| MONDO:0017177 | hemihyperplasia-multiple lipomatosis syndrome | Hemihyperplasia-multiple lipomatosis syndrome is a rare, genetic overgrowth syndrome characterized by non- progressive, asymmetrical, moderate hemihyperplasia (frequently affecting the limbs) associated with slow growing, painless, multiple, recurrent, subcutaneous lipomatous masses distributed throughout entire body (in particular back, torso, extremities, fingers, axillae). Superficial vascular malformations may also be associated. Increased risk of intra-abdominal embryonal malignancies may be associated. | A rare, genetic overgrowth syndrome characterized by non- progressive, asymmetrical, moderate hemihyperplasia (frequently affecting the limbs) associated with slow growing, painless, multiple, recurrent, subcutaneous lipomatous masses distributed throughout entire body (in particular back, torso, extremities, fingers, axillae). Superficial vascular malformations may also be associated. Increased risk of intra-abdominal embryonal malignancies may be associated. |
| MONDO:0017812 | segmental progressive overgrowth syndrome with fibroadipose hyperplasia | | A rare PIK3CA-related overgrowth syndrome disease characterized by segmental and progressive overgrowth, predominantly involving the adipose tissue, or a mixture of adipose and fibrous tissue, with variable involvement of subcutaneous and muscular tissue, as well as skeletal overgrowth. Overgrowth severity and range is highly variable, although frequently it is asymmetric and disproportionate, it affects lower extremities more than the upper ones, and progresses in a distal to proximal patten. Congenital overgrowth is typically associated. |
| MONDO:0017851 | erythrokeratodermia variabilis | A rare genetic chronic skin disorder characterized by hyperkeratosis and transient erythema. Mutations in GJB3 and GJB4 genes have been identified as causative agents. | A rare genetic chronic skin disorder characterized by hyperkeratosis and transient erythema. |
| MONDO:0018341 | 3q27.3 microdeletion syndrome | 3q27.3 microdeletion syndrome is a rare chromosomal anomaly syndrome, resulting from the partial deletion of the long arm of chromosome 3, characterized by mild to severe intellectual disability, neuropsychiatric disorders of the psychotic and dysthymic spectrum, mild distinctive facial dysmorphism (incl. slender face, deep-set eyes, high nasal bridge with a hooked nose, small, low- set ears, short philtrum, small mouth with thin upper lip, prognathism) and a marfanoid habitus. | A rare chromosomal anomaly syndrome, resulting from the partial deletion of the long arm of chromosome 3, characterized by mild to severe intellectual disability, neuropsychiatric disorders of the psychotic and dysthymic spectrum, mild distinctive facial dysmorphism (incl. slender face, deep-set eyes, high nasal bridge with a hooked nose, small, low- set ears, short philtrum, small mouth with thin upper lip, prognathism) and a marfanoid habitus. |
| MONDO:0018564 | 3p25.3 microdeletion syndrome | 3p25.3 microdeletion syndrome is a rare chromosomal anomaly characterized by intellectual disability, epilepsy or EEG abnormalities, poor speech, ataxia, and stereotypic hand movements. | A rare chromosomal anomaly characterized by intellectual disability, epilepsy or EEG abnormalities, poor speech, ataxia, and stereotypic hand movements. |
| MONDO:0019139 | acquired hemophilia | Acquired hemophilia A (AHA) is a rare,often severe, hematological autoimmune disorder characterized by spontaneous hemorrhages into the skin, muscles, soft tissues,or mucous membranes. | Acquired hemophilia is a bleeding disorder that interferes with the body's blood clotting process. Signs and symptoms include prolonged bleeding, frequent nosebleeds, bruising throughout the body, solid swellings of congealed blood (hematomas), hematuria, and gastrointestinal or urologic bleeding. Acquired hemophilia occurs when the body's immune system attacks and disables a certain protein that helps the blood clot. About half of the cases are associated with other conditions, such as pregnancy, autoimmune disease, cancer, skin diseases, or allergic reactions to medications. |
| MONDO:0019640 | posterior urethral valve | Posterior urethral valve (PUV) is the most common anomaly of fetal lower urinary tract obstruction (LUTO)and is characterized by an abnormal congenital obstructing membrane that is located within the posterior urethra associated with significant obstruction of the male bladder restricting normal bladder emptying. | Posterior urethral valve (PUV) is the most common anomaly of fetal lower urinary tract obstruction (LUTO) and is characterized by an abnormal congenital obstructing membrane that is located within the posterior urethra associated with significant obstruction of the male bladder restricting normal bladder emptying. |
| MONDO:0019799 | hepatoerythropoietic porphyria | Hepatoerythropioetic porphyria (HEP) is a very rare form of chronic hepatic porphyria characterized by bullous photodermatitis. | A very rare form of chronic hepatic porphyria characterized by bullous photodermatitis. |
| MONDO:0030837 | neurodevelopmental disorder with microcephaly, impaired language, epilepsy, and gait abnormalities | | An autosomal dominant neurodevelopmental disorder characterized by global developmental delay apparent in infancy. Affected individuals have delayed walking with variable gait abnormalities, including ataxia and spasticity, impaired intellectual development with poor or absent speech and language, and progressive microcephaly. Dysmorphic facial features may also be observed. Most patients have early-onset seizures; some may develop a demyelinating peripheral neuropathy. The clinical features suggest involvement of both the central and peripheral nervous systems. |
| MONDO:0100468 | Batten-Turner congenital myopathy | A congenital myopathy described by Batten (1910) and later Turner (1949) and Turner and Lees (1962) in which a family of 6 siblings presented in infancy the picture of 'amyotonia congenita' and later in life a nonprogressive myopathy. | A congenital myopathy in which a family of 6 siblings presented in infancy the picture of 'amyotonia congenita' and later in life a nonprogressive myopathy. |
| MONDO:0700128 | translocation Down syndrome | Down syndrome in which the extra (partial or total) copy of chromosome 21 is attached to another chromosome. | Down syndrome in which the extra (partial or total) copy of chromosome 21 genetic material is attached to another chromosome. |

### Obsolete terms

| Mondo ID | Label |
|:---|:---|
| MONDO:0000238 | obsolete pestis minor |
| MONDO:0001306 | obsolete recurrent corneal erosion |
| MONDO:0001321 | obsolete scleral staphyloma |
| MONDO:0001424 | obsolete sarcoid meningitis |
| MONDO:0001578 | obsolete hernia of ovary and fallopian tube |
| MONDO:0002336 | obsolete inflammatory and toxic neuropathy |
| MONDO:0001946 | obsolete hyperestrogenism |
| MONDO:0004033 | obsolete familial ovarian carcinoma |
| MONDO:0004268 | obsolete subareolar duct papillomatosis |
| MONDO:0005049 | obsolete intracranial hemorrhage |
| MONDO:0005482 | obsolete molar-incisor hypomineralization |
| MONDO:0005862 | obsolete multiple chemical sensitivity |
| MONDO:0006185 | obsolete ductal or ductular proliferation |
| MONDO:0006560 | obsolete hypohidrosis |
| MONDO:0006661 | obsolete ascorbic acid deficiency |
| MONDO:0007578 | obsolete esterase B |
| MONDO:0007579 | obsolete esterase C |
| MONDO:0007580 | obsolete esterase ES-2, regulator for |
| MONDO:0007583 | obsolete exostoses of heel |
| MONDO:0007816 | obsolete immune suppression |
| MONDO:0020236 | obsolete lens position anomaly |
| MONDO:0009812 | obsolete osteomalacia, sclerosing, with cerebral calcification |
| MONDO:0010034 | obsolete anosmia for butyl mercaptan |
| MONDO:0011763 | obsolete T-box 24 |
| MONDO:0012332 | obsolete short stature-delayed bone age due to thyroid hormone metabolism deficiency |
| MONDO:0013141 | obsolete autosomal dominant macrothrombocytopenia TUBB1-related |
| MONDO:0013809 | obsolete cerebellar ataxia, neuropathy, and vestibular areflexia syndrome |
| MONDO:0016275 | obsolete adenocarcinoma of cervix uteri |
| MONDO:0016286 | obsolete adenoid cystic carcinoma of the cervix uteri |
| MONDO:0035635 | obsolete short stature-skeletal dysplasia-retinal degeneration-intellectual disability-sensorineural hearing loss syndrome |
| MONDO:0044652 | obsolete optic atrophy-peripheral neuropathy-developmental delay syndrome |
| MONDO:0044987 | obsolete face disorder |
| MONDO:0044998 | obsolete carpal region disorder |
| MONDO:0044999 | obsolete scalp disorder |

### New obsoletion candidates

| Mondo ID | Label |
|:---|:---|
| MONDO:0000237 | erysipeloid |
| MONDO:0000561 | spinocerebellar ataxia type 16 |
| MONDO:0004721 | liver neoplasm |
| MONDO:0001524 | globe disease |
| MONDO:0005218 | muscular disorder |
| MONDO:0002454 | thyroid adenoma |
| MONDO:0018351 | adenocarcinoma of penis |
| MONDO:0004595 | acute pulmonary heart disease |
| MONDO:0004935 | acquired carotenemia |
| MONDO:0005410 | acute graft vs. host disease |
| MONDO:0041161 | endometrial hyperplasia |
| MONDO:0015077 | adrenal/paraganglial tumor |
| MONDO:0007806 | hypotrichosis 4 |
| MONDO:0016808 | mitochondrial DNA depletion syndrome, hepatocerebral form |
| MONDO:0008996 | COACH syndrome 1 |
| MONDO:0009628 | microcolon |
| MONDO:0010050 | spastic pseudosclerosis |
| MONDO:0018303 | generalized isolated dystonia |
| MONDO:0011751 | COPD, severe early onset |
| MONDO:0011940 | mycobacterium tuberculosis, susceptibility to |
| MONDO:0012663 | Plasmodium falciparum fever episodes quantitative trait locus 1 |
| MONDO:0014958 | Harel-Yoon syndrome |
| MONDO:0015848 | septate vagina |
| MONDO:0015934 | non-syndromic urogenital tract malformation of male and female |
| MONDO:0016251 | salivary gland type cancer of the breast |
| MONDO:0018527 | osteoclastic giant cell tumor of pancreas |
| MONDO:0018560 | anterior urethral valve |
| MONDO:0019775 | Chudley-Lowry-Hoar syndrome |
| MONDO:0019776 | Juberg-Marsidi syndrome |
| MONDO:0019778 | Smith-Fineman-Myers syndrome |
| MONDO:0019779 | Renier-Gabreels-Jasper syndrome |
| MONDO:0021257 | glomus jugulare neoplasm |
| MONDO:0021664 | cervical aortic arch |
| MONDO:0042915 | Schmitt-Gillenwater-Kelly syndrome |

### Terms that were previously candidate for obsoletion and are now not anymore

| Mondo ID | Label |
|:---|:---|
| MONDO:0000508 | syndromic intellectual disability |

# 2022-07-01

## Overview:

* Number of new terms: 100
* Number of changed labels: 17
* Number of changed definitions: 55
* Number obsoleted terms: 15
* Number of new obsoletion candidates: 120
* Number of terms who were previously candidate for obsoletion and are now not anymore: 1

## New terms
| Mondo ID | Label | Definition |
|:---|:---|:---|
| MONDO:0024770 | autoinflammatory syndrome, familial, X-linked, Behcet-like 2 | |
| MONDO:0024781 | immunodeficiency 102 | |
| MONDO:0027652 | 5-fluorouracil toxicity | |
| MONDO:0027653 | abacavir toxicity | |
| MONDO:0027655 | allopurinol toxicity | |
| MONDO:0027664 | cisplatin toxicity | |
| MONDO:0027666 | codeine toxicity | |
| MONDO:0027667 | efavirenz toxicity | |
| MONDO:0027668 | flucloxacilline toxicity | |
| MONDO:0027675 | irinotecan toxicity | |
| MONDO:0027677 | isoniazid toxicity | |
| MONDO:0027687 | raltegravir toxicity | |
| MONDO:0027696 | voriconazole toxicity | |
| MONDO:0030756 | Stuve-Wiedemann syndrome 2 | |
| MONDO:0030770 | congenital disorder of deglycosylation 2 | |
| MONDO:0030781 | restrictive dermopathy 2 | |
| MONDO:0030881 | developmental and epileptic encephalopathy 102 | |
| MONDO:0030886 | holoprosencephaly 14 | |
| MONDO:0030887 | cardiomyopathy, dilated, 2G | |
| MONDO:0030890 | pontocerebellar hypoplasia, IIA 17 | |
| MONDO:0030891 | intellectual developmental disorder, autosomal dominant 66 | |
| MONDO:0031213 | restrictive dermopathy | |
| MONDO:0031257 | high altitude pulmonary edema | A rare pulmonary condition characterized by non-cardiogenic pulmonary edema occurring in otherwise healthy individuals within days of an ascent above 2500-3000 m. Early symptoms include exertional dyspnea, non-productive cough, chest tightness, and reduced exercise performance, followed by dyspnea at rest and possibly orthopnea, as well as gurgling in the chest and pink frothy sputum in advanced cases. Clinical signs are cyanosis, tachypnea, tachycardia, crackles or wheezing, and elevated body temperature (generally not exceeding 38.5°C). Signs of concomitant high-altitude cerebral edema may also be observed. Chest x-rays typically show patchy opacities predominantly in the right middle lobe. |
| MONDO:0031280 | Stuve-Wiedemann syndrome | |
| MONDO:0031376 | congenital disorder of deglycosylation | |
| MONDO:0031384 | autoinflammatory syndrome, familial, Behcet-like | |
| MONDO:0033169 | curariform drugs toxicity | |
| MONDO:0033170 | statin toxicity | |
| MONDO:0033181 | phenytoin or carbamazepine toxicity | |
| MONDO:0033938 | acute radiation syndrome | |
| MONDO:0034989 | intellectual disability-cardiac anomalies-short stature-joint laxity syndrome | A rare genetic multiple congenital anomalies/dysmorphic syndrome characterized by intrauterine and postnatal growth restriction, global developmental delay, intellectual disability, and dysmorphic facial features (such as broad nasal root, anteverted nares, long philtrum, low-set and posteriorly rotated ears, and short neck). Additional reported manifestations are microcephaly, short stature, vertebral abnormalities, joint laxity, ocular, cardiac, and renal defects, and minor limb anomalies. Brain imaging may show hypoplastic corpus callosum, delayed myelination, and cerebral atrophy. |
| MONDO:0034991 | intrauterine growth restriction-congenital multiple café-au-lait macules-increased sister chromatid exchange syndrome | A rare genetic disease characterized by the presence of multiple café-au-lait macules and elevated rates of sister chromatid exchange demonstrated on cytogenetic testing. Pre- and postnatal growth deficiency with short stature, microcephaly, mild developmental delay, cardiomyopathy, and symptomatic gastro-esophageal reflux have also been described, while malar rash is typically absent. |
| MONDO:0035337 | Duane retraction syndrome with congenital deafness | A rare neurologic disease characterized by the presence of Duane retraction syndrome (i. e. a congenital cranial dysinnervation disorder with unilateral or bilateral limitation of abduction and/or adduction of the eye, as well as globe retraction and palpebral fissure narrowing on attempted adduction) in combination with congenital unilateral or bilateral hearing loss. The sidedness of hearing loss corresponds to the sidedness of the retraction syndrome. |
| MONDO:0035344 | acute bilirubin encephalopathy | A rare neurologic disease characterized by lethargy, hypotonia, poor feeding, opisthotonus, and a typical high-pitched cry due to bilirubin accumulation in the globus pallidus, sub-thalamic nuclei, and other brain regions, resulting from severe neonatal unconjugated hyperbilirubinemia. Onset of symptoms is typically within the first three to five days of life. Additional features include fever, apnea, seizures, and coma. Especially respiratory failure or refractory seizures may lead to a fatal outcome. |
| MONDO:0035345 | chronic bilirubin encephalopathy | A rare neurologic disease characterized by the chronic consequences of bilirubin toxicity in the globus pallidus, sub-thalamic nuclei, and other brain regions, after exposure to high levels of unconjugated bilirubin in the neonatal period. Symptoms begin after the acute phase of bilirubin encephalopathy in the first year of life, evolve slowly over several years, and include mild to severe extrapyramidal disturbances (especially dystonia and athetosis), auditory neuropathy spectrum disorder, and oculomotor and dental abnormalities. |
| MONDO:0035350 | letrozole toxicity | |
| MONDO:0035763 | idiopathic non-lupus full-house nephropathy | |
| MONDO:0035764 | idiopathic steroid-sensitive nephrotic syndrome with secondary steroid resistance | |
| MONDO:0035777 | parenteral nutrition-associated cholestasis | A rare hepatic disease characterized by intrahepatic cholestasis and deterioration of liver function in patients receiving parenteral nutrition for extended periods of time (signs may appear as early as within the first two weeks of initiation of parenteral nutrition). The condition commonly occurs in neonates and usually resolves with transition to enteral feeding, although severe cases may progress to liver fibrosis, cirrhosis, and portal hypertension. |
| MONDO:0035838 | idiopathic multicentric Castleman disease | |
| MONDO:0035875 | ivermectin toxicity | |
| MONDO:0035876 | belinostat toxicity or dose selection | |
| MONDO:0035930 | neu-laxova syndrome due to 3-phosphoserine phosphatase deficiency | |
| MONDO:0035940 | B-lymphoblastic leukemia/lymphoma with t(9;22)(q34.1;q11.2) | |
| MONDO:0035941 | B-lymphoblastic leukemia/lymphoma with t(v;11q23.3) | |
| MONDO:0035942 | B-lymphoblastic leukemia/lymphoma with t(12;21)(p13.2;q22.1) | |
| MONDO:0035943 | B-lymphoblastic leukemia/lymphoma with hyperdiploidy | |
| MONDO:0035944 | B-lymphoblastic leukemia/lymphoma with hypodiploidy | |
| MONDO:0035945 | B-lymphoblastic leukemia/lymphoma with t(5;14)(q31.1;q32.3) | |
| MONDO:0036025 | toxicity to dolutegravir | |
| MONDO:0036042 | KAT6B-related multiple congenital anomalies syndrome | |
| MONDO:0036045 | euthyroid dysprealbuminemic hyperthyroxinemia | |
| MONDO:0036189 | oculogastrointestinal-neurodevelopmental syndrome | |
| MONDO:0036192 | EN1-related dorsoventral syndrome | |
| MONDO:0036193 | parkinsonism with polyneuropathy | |
| MONDO:0036212 | spastic paraparesis-cataracts-speech delay syndrome | |
| MONDO:0036217 | lethal pontocerebellar hypoplasia-hypotonia-respiratory insufficiency syndrome due to a point mutation | |
| MONDO:0036218 | lethal pontocerebellar hypoplasia-hypotonia-respiratory insufficiency syndrome due to biallelic deletions in the ATAD3 gene cluster | |
| MONDO:0037149 | HSD10 disease, atypical type | |
| MONDO:0037398 | pneumonia caused by pseudomonas aeruginosa infection | A rare pulmonary disease characterized by primary or nonbacteremic pneumonia most frequently arising in an intensive care setting, or bacteremic pneumonia, which is typically associated with neutropenia. Chronic lower respiratory tract infection with development of episodes of pneumonia is common in patients with cystic fibrosis. Acute infections are potentially life-threatening. Patients present with fever, chills, dyspnea, cyanosis, productive cough, as well as signs of severe systemic toxicity. Alveolar hemorrhage, necrosis, and, eventually, cavity formation, are commonly seen. |
| MONDO:0100464 | acid sphingomyelinase deficiency | An autosomal recessive lysosomal disease caused by biallelic loss of function variants in the SMPD1 gene. Clinical symptoms in affected individuals occur along a continuum. At the severe end of the spectrum are individuals historically diagnosed with Niemann-Pick disease type A (the neurovisceral form), which is characterized by hepatosplenomegaly with rapid neurological deterioration leading to death in the first few years of life. At the milder end of the spectrum are individuals historically diagnosed with Niemann-Pick disease type B, a later-onset, chronic visceral form, characterized by progressive visceral organ symptoms including hepatosplenomegaly and pulmonary insufficiency, and survival into adulthood. In addition, some affected individuals present with an intermediate phenotype, Niemann-Pick disease type A/B. |
| MONDO:0100465 | complex neurodevelopmental disorder with or without congenital anomalies | A complex neurodevelopmental disorder that involves more than one phenotype associated with the central nervous system, including but not limited to intellectual disability, autism, and seizures (epilepsy), in addition to one or more structural or functional anomaly(ies) that develops prenatally. |
| MONDO:0100492 | Bonnevie-Ullrich syndrome | A genetic syndrome which occurs in females. It is caused by the inheritance of only one complete X chromosome (45, X). Clinical signs of the symmetrical form are identical to those of Turner syndrome and include bilateral webbing of the neck and edema of the extremities. Clinical characteristics include decreased stature and under-developed sexual organs. Patients usually have a normal life expectancy. |
| MONDO:0100493 | autosomal recessive titinopathy | Autosomal recessive form of TTN-related myopathy. |
| MONDO:0100494 | autosomal dominant titinopathy | Autosomal dominant form of TTN-related myopathy. |
| MONDO:0100495 | autosomal recessive distal titinopathy | A rare myopathy characterized by weakness of the muscles of the anterior compartment of lower limbs. Described as a more severe tibial muscular dystrophy phenotype, distal titinopathy is associated with earlier onset and progression to include soleus muscle and proximal muscles. |
| MONDO:0100496 | Emery-Dreifuss-like muscular dystrophy | A rare inherited muscular dystrophy characterized by the coexistence of limb-girdle weakness and early-onset diffuse joint contractures without cardiomyopathy. |
| MONDO:0100497 | titinopathy with congenital contractures | A prenatal/infant-onset muscle disorder characterized by limb contractures, muscle weakness (often with significant axial involvement), long bone fractures, and/or cardiac abnormalities. |
| MONDO:0700077 | vitiligo-associated multiple autoimmune disease susceptibility 6 | |
| MONDO:0700078 | triple-positive breast carcinoma | A breast carcinoma which is positive for expression of estrogen receptor (ER), progesterone receptor (PR), and human epidermal growth factor receptor 2 (HER2). |
| MONDO:0700079 | hormone receptor-positive breast cancer | A breast carcinoma which is positive for expression of estrogen receptor (ER), progesterone receptor (PR), and is negative for expression of human epidermal growth factor receptor 2 (HER2). |
| MONDO:0700080 | EPHB4-associated vascular malformation spectrum | Any vascular malformation in which the cause of the disease is a variation in the EPHB4 gene. |
| MONDO:0700081 | newborn respiratory distress syndrome | A condition beginning in the first day of life that results from inadequate surfactant production, causing increased work of breathing and impaired gas exchange. |
| MONDO:0800042 | restrictive dermopathy 1 | A a neonatal lethal genetic disease characterized by very tight and thin skin with erosions and scaling, associated to a typical facial dysmorphism, arthrogryposis multiplex, fetal akinesia or hypokinesia deformation sequence (FADS) and pulmonary hypoplasia without neurological abnormalities. |
| MONDO:0800043 | Stüve-Wiedemann syndrome 1 | A rare autosomal recessive congenital primary skeletal dysplasia, characterized by small stature, bowing of the long bones, camptodactyly, hyperthermic episodes, respiratory distress/apneic episodes and feeding difficulties that usually lead to early mortality. |
| MONDO:0800044 | congenital disorder of deglycosylation 1 | A rare autosomal recessive inherited disorder caused by mutations in the NGLY1 gene. It is characterized by developmental delay, hypotonia, abnormal involuntary movements, poor tear production, microcephaly, intractable seizures, abnormal eye movements, and liver abnormalities. |
| MONDO:0800045 | autoinflammatory syndrome, familial, Behcet-like 1 | |
| MONDO:0800063 | primordial dwarfism and slender bone disorder | A skeletal dysplsia characterized by primordial dwarfism, an extreme growth deficiency disorder that has its onset during embryonic development and persists throughout life and slender bone disorder, a heterogeneous group of neonatal dwarfism syndromes, usually of unknown etiology, associated with gracile (thin) bones, multiple fractures, and prenatal or early postnatal death. |
| MONDO:0800064 | osteogenesis imperfecta and a reduction of bone mineral density. | A skeletal dysplasia characterized by osteogenesis imperfecta and decreased bone density. |
| MONDO:0800066 | polydactyly-syndactyly-triphalangism | Any skeletal dysplasia that is characterizedby polydactyly, syndactyly and triphalangism, where a digit has three phalanges instead of two. |
| MONDO:0800075 | dysostosis with predominant vertebral with and without costal involvement | Any dysostosis that involves the vertebrae, with or without involvement of the the ribs or the upper sides of the body. |
| MONDO:0800080 | severe spondylodysplastic dysplasia | An instance of spondylodysplastic dysplasia that has a high degree of severity. |
| MONDO:0800084 | primary bone dysplasia with increased bone density | |
| MONDO:0800085 | dysostosis with predominant craniofacial involvement | |
| MONDO:0800086 | primary bone dysplasia with multiple joint dislocations | |
| MONDO:0800087 | type 11 collagen-related bone disorder | |
| MONDO:0800088 | lysosomal storage disease with skeletal involvement | |
| MONDO:0800089 | primary bone dysplasia with disorganized development of skeletal components | |
| MONDO:0800090 | ectrodactyly with and without other manifestations | |
| MONDO:0800091 | overgrowth or tall stature syndrome with skeletal involvement | |
| MONDO:0800092 | genetic inflammatory or rheumatoid-like osteoarthropathy | |
| MONDO:0800093 | dysostosis with brachydactyly without extraskeletal manifestations | |
| MONDO:0800094 | dysostosis with brachydactyly with extraskeletal manifestations | |
| MONDO:0800095 | syndrome with synostosis or other joint formation defect | |
| MONDO:0800096 | abnormal mineralization disorder | A skeletal dysplasia where osteoid becomes calcified. |
| MONDO:0800098 | SNRNP200-related dominant retinopathy | A retinopathy caused by heterozygous variants in the SNRNP200 gene. |
| MONDO:0800099 | RDH12-related recessive retinopathy | A retinopathy, typically severe, and early onset, caused by biallelic variants in the RDH12 gene. |
| MONDO:0800100 | RDH12-related dominant retinopathy | A retinopathy caused by gain of function, heterozygous variants in the RDH12 gene, and associated with late onset retinopathy with a mild phenotype, characterized by nyctalopia and visual field loss, but relatively preserved central vision. |
| MONDO:0800101 | NMNAT1-related retinopathy | A retinopathy, typically severe and early onset, caused by biallelic variants in the NMNAT1 gene. Some patients have been reported to have spondyloepiphyseal dysplasia syndrome, including sensorineural hearing loss, intellectual disability in addition to retinopathy. However, additional studies are needed to definitively describe this disease association. |
| MONDO:0800102 | CNGA3-related retinopathy | A retinopathy, typically described as achromatopsia, caused by biallelic variants in the CNGA3 gene. |


## Changed terms

### Changed labels

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0006311 | myelodysplastic/myeloproliferative neoplasm | myelodysplastic/myeloproliferative Neoplasm | myelodysplastic/myeloproliferative neoplasm |
| MONDO:0018230 | skeletal dysplasia | primary bone dysplasia | skeletal dysplasia |
| MONDO:0007944 | Treacher Collins syndrome 1 | Treacher-Collins syndrome 1 | Treacher Collins syndrome 1 |
| MONDO:0009100 | type 1 diabetes mellitus 1 | IDDM 1 | type 1 diabetes mellitus 1 |
| MONDO:0009613 | methylmalonic aciduria, cblA type | vitamin B12-responsive methylmalonic acidemia type cblA | methylmalonic aciduria, cblA type |
| MONDO:0009614 | methylmalonic aciduria, cblB type | vitamin B12-responsive methylmalonic acidemia type cblB | methylmalonic aciduria, cblB type |
| MONDO:0009655 | mucopolysaccharidosis type 3A | Sanfilippo syndrome type A | mucopolysaccharidosis type 3A |
| MONDO:0009656 | mucopolysaccharidosis type 3B | Sanfilippo syndrome type B | mucopolysaccharidosis type 3B |
| MONDO:0009657 | mucopolysaccharidosis type 3C | Sanfilippo syndrome type C | mucopolysaccharidosis type 3C |
| MONDO:0009658 | mucopolysaccharidosis type 3D | Sanfilippo syndrome type D | mucopolysaccharidosis type 3D |
| MONDO:0009971 | respiratory distress syndrome in premature infants | newborn respiratory distress syndrome | respiratory distress syndrome in premature infants |
| MONDO:0043678 | chromosome inversion disorder | chromosome inversion | chromosome inversion disorder |
| MONDO:0014955 | RCBTB1-related retinopathy | retinal dystrophy with or without extraocular anomalies | RCBTB1-related retinopathy |
| MONDO:0017939 | minicore myopathy | classic multiminicore myopathy | minicore myopathy |
| MONDO:0020495 | PEHO-like syndrome | peho-like syndrome | PEHO-like syndrome |
| MONDO:0020718 | congenital short bowel syndrome, autosomal recessive | congenital short bowel syndrome 1 | congenital short bowel syndrome, autosomal recessive |
| MONDO:0030067 | Treacher Collins syndrome 4 | treacher collins syndrome 4 | Treacher Collins syndrome 4 |

### Changed definitions

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0009943 | Pyle disease | Pyle disease is a bone dysplasia characterised by genu valgum, metaphyseal anomalies with broadening of the long bones extending into the diaphyses and giving the femora and tibiae an 'Erlenmeyer flask'' appearance, widening of the ribs and clavicles, platyspondyly and cortical thinning. | A bone dysplasia characterised by genu valgum, metaphyseal anomalies with broadening of the long bones extending into the diaphyses and giving the femora and tibiae an 'Erlenmeyer flask'' appearance, widening of the ribs and clavicles, platyspondyly and cortical thinning. |
| MONDO:0018234 | dysostosis | A disorder of the development of bone in which ossification is affected. | A group of disorders in which the skeletal involvement is predominantly manifested as abnormalities of individual bones or in a group of bones. |
| MONDO:0020366 | congenital glaucoma | Congenital glaucoma (CG) is a developmental glaucoma that results from the abnormal development of the aqueous drainage structure, characterized by an elevated intra-ocular pressure, enlargement of globe (buphthalmos), corneal edema and optic nerve cupping, and presenting clinically with the characteristic triad of epiphora, photophobia and blepharospasm. | A developmental glaucoma that results from the abnormal development of the aqueous drainage structure, characterized by an elevated intra-ocular pressure, enlargement of globe (buphthalmos), corneal edema and optic nerve cupping, and presenting clinically with the characteristic triad of epiphora, photophobia and blepharospasm. |
| MONDO:0020380 | autosomal dominant cerebellar ataxia | Autosomal dominant cerebellar ataxia (ADCA) describes a clinically and genetically heterogeneous group of neurodegenerative diseases characterized by a slowly progressive ataxia of gait, stance and limbs, dysarthria and/or oculomotor disorder, due to cerebellar degeneration in the absence of coexisting diseases. The degenerative process can be limited to the cerebellum (ADCA type 3) or may additionally involve the retina (ADCA type 2), optic nerve, ponto-medullary systems, basal ganglia, cerebral cortex, spinal tracts or peripheral nerves (ADCA type 1). In ACDA type 4, a cerebellar syndrome is associated with epilepsy. | A clinically and genetically heterogeneous group of neurodegenerative diseases characterized by a slowly progressive ataxia of gait, stance and limbs, dysarthria and/or oculomotor disorder, due to cerebellar degeneration in the absence of coexisting diseases. The degenerative process can be limited to the cerebellum (ADCA type 3) or may additionally involve the retina (ADCA type 2), optic nerve, ponto-medullary systems, basal ganglia, cerebral cortex, spinal tracts or peripheral nerves (ADCA type 1). In ACDA type 4, a cerebellar syndrome is associated with epilepsy. |
| MONDO:0008667 | von Hippel-Lindau disease | Von Hippel-Lindau disease (VHL) is a familial cancer predisposition syndrome associated with a variety of malignant and benign neoplasms, most frequently retinal, cerebellar, and spinal hemangioblastoma, renal cell carcinoma (RCC), and pheochromocytoma. | A familial cancer predisposition syndrome associated with a variety of malignant and benign neoplasms, most frequently retinal, cerebellar, and spinal hemangioblastoma, renal cell carcinoma (RCC), and pheochromocytoma. |
| MONDO:0004978 | aortic stenosis | In the same amount or manner; to the same degree; in the role, function, or capacity of. | |
| MONDO:0018230 | skeletal dysplasia | | Any Mendelian diseases that affects growth and development of the skeleton. |
| MONDO:0010920 | microtia | Microtia is a congenital malformation of the external ear, seen more frequently in males, that occurs sporadically or is inherited, that is characterized by unilateral (79-93% of cases, 60% of which involve the right ear) or bilateral small and abnormally shaped auricles and that is often associated with atresia or stenosis of the ear canal, attention deficit disorders and delayed language development. The variation in auricle size ranges from grade I, where the auricle is simply smaller than normal, to grade IV, also known as anotia, where there is a complete absence of the external ear and of the auditory canal. | A congenital malformation of the external ear, seen more frequently in males, that occurs sporadically or is inherited, that is characterized by unilateral (79-93% of cases, 60% of which involve the right ear) or bilateral small and abnormally shaped auricles and that is often associated with atresia or stenosis of the ear canal, attention deficit disorders and delayed language development. The variation in auricle size ranges from grade I, where the auricle is simply smaller than normal, to grade IV, also known as anotia, where there is a complete absence of the external ear and of the auditory canal. |
| MONDO:0007671 | fibronectin glomerulopathy | Fibronectin glomerulopathy is a hereditary kidney disease characterized by proteinuria, type IV renal tubular acidosis, microscopic hematuria and hypertension that may lead to end-stage renal failure in the second to sixth decade of life. | A hereditary kidney disease characterized by proteinuria, type IV renal tubular acidosis, microscopic hematuria and hypertension that may lead to end-stage renal failure in the second to sixth decade of life. |
| MONDO:0007764 | autosomal dominant osteosclerosis, Worth type | Worth type autosomal dominant osteosclerosis is a sclerozing bone disorder characterized by generalized skeletal densification, particularly of the cranial vault and tubular long bones, which is not associated to an increased risk of fracture. | A sclerozing bone disorder characterized by generalized skeletal densification, particularly of the cranial vault and tubular long bones, which is not associated to an increased risk of fracture. |
| MONDO:0019072 | intrahepatic cholestasis | Intrahepatic cholestasis of pregnancy (ICP) is a cholestatic disorder characterized by (i) pruritus with onset in the second or third trimester of pregnancy, (ii) elevated serum aminotransferases and bile acid levels, and (iii) spontaneous relief of signs and symptoms within two to three weeks after delivery. | A cholestasis characterized by impairment of the bile flow caused by obstruction located in the liver. |
| MONDO:0007838 | Jacobsen syndrome | Jacobsen syndrome is a multiple congenital anomaly/mental retardation (MCA/MR) contiguous gene syndrome caused by partial deletion of the long arm of chromosome 11. | A multiple congenital anomaly/intellectual disability contiguous gene syndrome caused by partial deletion of the long arm of chromosome 11. |
| MONDO:0007856 | palmoplantar keratoderma-esophageal carcinoma syndrome | Tylosis with esophageal cancer (TOC) is an inherited condition characterized by palmoplantar keratoderma and esophageal cancer. The palmoplantar keratoderma usually begins around age 10, and esophageal cancer may form after age 20. This condition is caused by a mutation in the RHBDF2 gene and is inherited in an autosomal dominant pattern. | An inherited condition characterized by palmoplantar keratoderma and esophageal cancer. The palmoplantar keratoderma usually begins around age 10, and esophageal cancer may form after age 20. This condition is caused by a mutation in the RHBDF2 gene and is inherited in an autosomal dominant pattern. |
| MONDO:0007864 | angioosteohypertrophic syndrome | Angio-osteohypertrophic (AOH) syndrome is a congenital vascular bone syndrome (CVBS) characterized by the presence of a vascular malformation in a limb, mainly of the arteriovenous type, which results in overgrowth of the affected limb. | A congenital vascular bone syndrome (CVBS) characterized by the presence of a vascular malformation in a limb, mainly of the arteriovenous type, which results in overgrowth of the affected limb. |
| MONDO:0007893 | Noonan syndrome with multiple lentigines | Noonan syndrome with multiple lentigines (NSML), previously known as LEOPARD syndrome, is a rare multisystem genetic disorder characterized by lentigines, hypertrophic cardiomyopathy, short stature, pectus deformity, and dysmorphic facial features. | A rare multisystem genetic disorder characterized by lentigines, hypertrophic cardiomyopathy, short stature, pectus deformity, and dysmorphic facial features. |
| MONDO:0008270 | polydactyly of a triphalangeal thumb | Polydactyly of a triphalangeal thumb or PPD2 is a form of preaxial polydactyly of fingers, a limb malformation syndrome, that is characterized by the presence of a usually opposable triphalangeal thumb with or without additional duplication of one or more skeletal components of the thumb. The thumb appearance can differ widely in shape (wedge to rectangular) or it can be deviated in the radio-ulnar plane (clinodactyly). PPD2 is also associated with systemic syndromes, including Holt-Oram syndrome and Fanconi anemia. | A form of preaxial polydactyly of fingers, a limb malformation syndrome, that is characterized by the presence of a usually opposable triphalangeal thumb with or without additional duplication of one or more skeletal components of the thumb. The thumb appearance can differ widely in shape (wedge to rectangular) or it can be deviated in the radio-ulnar plane (clinodactyly). PPD2 is also associated with systemic syndromes, including Holt-Oram syndrome and Fanconi anemia. |
| MONDO:0008515 | syndactyly type 4 | Syndactyly type 4 (SD4) is a very rare congenital distal limb malformation characterized by complete bilateral syndactyly (involving all digits 1 to 5). | A very rare congenital distal limb malformation characterized by complete bilateral syndactyly (involving all digits 1 to 5). |
| MONDO:0017417 | renal-hepatic-pancreatic dysplasia | Renal-hepatic-pancreatic dysplasia is a rare, genetic, developmental defect during embryogenesis syndrome characterized by the triad of pancreatic fibrosis (and cysts, with a reduction of parenchymal tissue), renal dysplasia (with peripheral cortical cysts, primitive collecting ducts, glomerular cysts and metaplastic cartilage) and hepatic dysgenesis (enlarged portal areas containing numerous elongated binary profiles with a tendancy to perilobular fibrosis). Situs abnormalities, skeletal anomalies and anencephaly have also been associated. Patients that survive the neonatal period present renal insufficiency, chronic jaundice and insulin-dependant diabetes. | A rare, genetic, developmental defect during embryogenesis syndrome characterized by the triad of pancreatic fibrosis (and cysts, with a reduction of parenchymal tissue), renal dysplasia (with peripheral cortical cysts, primitive collecting ducts, glomerular cysts and metaplastic cartilage) and hepatic dysgenesis (enlarged portal areas containing numerous elongated binary profiles with a tendancy to perilobular fibrosis). Situs abnormalities, skeletal anomalies and anencephaly have also been associated. Patients that survive the neonatal period present renal insufficiency, chronic jaundice and insulin-dependant diabetes. |
| MONDO:0008941 | hepatic fibrosis-renal cysts-intellectual disability syndrome | Hepatic fibrosis-renal cysts-intellectual disability syndrome is a rare, syndromic intellectual disability characterized by early developmental delay with failure to thrive, intellectual disability, congenital hepatic fibrosis, renal cystic dysplasia, and dysmorphic facial features (bilateral ptosis, anteverted nostrils, high arched palate, and micrognathia). Variable additional features have been reported, including cerebellar anomalies, postaxial polydactyly, syndactyly, genital anomalies, tachypnea. There have been no further descriptions in the literature since 1987. | A rare, syndromic intellectual disability characterized by early developmental delay with failure to thrive, intellectual disability, congenital hepatic fibrosis, renal cystic dysplasia, and dysmorphic facial features (bilateral ptosis, anteverted nostrils, high arched palate, and micrognathia). Variable additional features have been reported, including cerebellar anomalies, postaxial polydactyly, syndactyly, genital anomalies, tachypnea. There have been no further descriptions in the literature since 1987. |
| MONDO:0009041 | craniosynostosis-intellectual disability-clefting syndrome | A recessive syndrome characterized by craniosynostosis, mental retardation, seizures, choroidal coloboma, dysplastic kidneys, bat ears, cleft lip and palate, and beaked nose. | A recessive syndrome characterized by craniosynostosis, intellectual disability, seizures, choroidal coloboma, dysplastic kidneys, bat ears, cleft lip and palate, and beaked nose. |
| MONDO:0009100 | type 1 diabetes mellitus 1 | | Any type 1 diabetes mellitus that is caused by variation in genes located in the MHC complex on chromosome 6p21.3. |
| MONDO:0009458 | Schimke immuno-osseous dysplasia | Schimke immuno-osseous dysplasia (SIOD) is a multisystem disorder characterized by spondyloepiphyseal dysplasia and disproportionate short stature, facial dysmorphism, T-cell immunodeficiency, and glomerulonephritis with nephrotic syndrome. | A multisystem disorder characterized by spondyloepiphyseal dysplasia and disproportionate short stature, facial dysmorphism, T-cell immunodeficiency, and glomerulonephritis with nephrotic syndrome. |
| MONDO:0009626 | pseudo-TORCH syndrome | Congenital intrauterine infection-like syndrome is characterised by the presence of microcephaly and intracranial calcifications at birth accompanied by neurological delay, seizures and a clinical course similar to that seen in patients after intrauterine infection with Toxoplasma gondii, Rubella, Cytomegalovirus, Herpes simplex (so-called TORCH syndrome), or other agents, despite repeated tests revealing the absence of any known infectious agent. | A Mendelian disease characterised by the presence of microcephaly and intracranial calcifications at birth accompanied by neurological delay, seizures and a clinical course similar to that seen in patients after intrauterine infection with Toxoplasma gondii, Rubella, Cytomegalovirus, Herpes simplex (so-called TORCH syndrome), or other agents, despite repeated tests revealing the absence of any known infectious agent. |
| MONDO:0018948 | multiminicore myopathy | Multi-minicore Disease (MmD) is a hereditary neuromuscular disorder characterized by multiple cores on muscle biopsy and clinical features of a congenital myopathy. | A hereditary neuromuscular disorder characterized by multiple cores on muscle biopsy and clinical features of a congenital myopathy. |
| MONDO:0009724 | nail-patella-like renal disease | Nail-patella-like renal disease is a severe nephropathy characterised by renal dysfunction, proteinuria, oedema and microscopic haematuria. It has been described in three brothers, two of which died from end-stage renal insufficiency. | A severe nephropathy characterised by renal dysfunction, proteinuria, oedema and microscopic haematuria. It has been described in three brothers, two of which died from end-stage renal insufficiency. |
| MONDO:0010200 | Wilson disease | Wilson disease is a very rare inherited multisystemic disease presenting non-specific neurological, hepatic, psychiatric or osseo-muscular manifestations due to excessive copper deposition in the body. | A very rare inherited multisystemic disease presenting non-specific neurological, hepatic, psychiatric or osseo-muscular manifestations due to excessive copper deposition in the body. |
| MONDO:0010208 | wrinkly skin syndrome | Wrinkly skin syndrome (WSS) is characterized by wrinkling of the skin of the dorsum of the hands and feet, an increased number of palmar and plantar creases, wrinkled abdominal skin, multiple skeletal abnormalities (joint laxity and congenital hip dislocation), late closing of the anterior fontanel, microcephaly, pre- and postnatal growth retardation, developmental delay and facial dysmorphism (a broad nasal bridge, downslanting palpebral fissures and hypertelorism). | A type of cutis laxa that is characterized by wrinkling of the skin of the dorsum of the hands and feet, an increased number of palmar and plantar creases, wrinkled abdominal skin, multiple skeletal abnormalities (joint laxity and congenital hip dislocation), late closing of the anterior fontanel, microcephaly, pre- and postnatal growth retardation, developmental delay and facial dysmorphism (a broad nasal bridge, downslanting palpebral fissures and hypertelorism). |
| MONDO:0010275 | spondyloepimetaphyseal dysplasia, Bieganski type | Spondyloepimetaphyseal dysplasia, Bieganski type is a rare primary bone dysplasia disorder characterized by infantile-onset, progressive, multiple skeletal deformities in association with slowly progressive central and peripheral neurodegeneration. Patients present short stature, coarse facies, psychomotor regression and cognitive impairment. Imaging shows abnormally-shaped vertebral bodies, small, flat epiphyses, and widened metaphyses, as well as cerebral and cerebellar atrophy and progressive axonal-hypomyelinating neuropathy. | A rare genetic neurological disorder characterized by the association of hypomyelinating leukodystrophy with spondylometaphyseal dysplasia. Patients present in infancy with absent or delayed ability to walk independently, slowly progressive motor deterioration, spasticity, ataxia, proximal weakness, and joint contractures. Additional manifestations include mild cognitive impairment, short stature, scoliosis, enlarged and deformed joints, dysarthria, nystagmus, visual defects, and mildly dysmorphic features, among others. Mode of inheritance is X-linked recessive. |
| MONDO:0010690 | congenital stationary night blindness 1A | Any congenital stationary night blindness in which the cause of the disease is a mutation in the NYX gene. | A congenital stationary night blindness caused by variants in the X-linked NYX gene. |
| MONDO:0010870 | tibial muscular dystrophy | Tibial muscular dystrophy (TMD) is a distal myopathy characterized by weakness of the muscles of the anterior compartment of lower limbs, appearing in the fourth to seventh decade of life. | A distal myopathy characterized by weakness of the muscles of the anterior compartment of lower limbs, appearing in the fourth to seventh decade of life. |
| MONDO:0011273 | H syndrome | H syndrome is a systemic inherited histiocytosis, with characteristic cutaneous findings accompanying systemic manifestations. H syndrome refers to the major clinical findings of hyperpigmentation, hypertrichosis, hepatosplenomegaly, heart anomalies, hearing loss, hypogonadism, low height, and occasionally, hyperglycemia/diabetes mellitus. Due to overlapping clinical features, H syndrome is now considered to include pigmented hypertrichosis with insulin dependent diabetes mellitus syndrome (PHID), Faisalabad histiocytosis (FHC) and familial sinus histiocytosis with massive lymphadenopathy (FSHML). | A systemic inherited histiocytosis, with characteristic cutaneous findings accompanying systemic manifestations. H syndrome refers to the major clinical findings of hyperpigmentation, hypertrichosis, hepatosplenomegaly, heart anomalies, hearing loss, hypogonadism, low height, and occasionally, hyperglycemia/diabetes mellitus. Due to overlapping clinical features, H syndrome is now considered to include pigmented hypertrichosis with insulin dependent diabetes mellitus syndrome (PHID), Faisalabad histiocytosis (FHC) and familial sinus histiocytosis with massive lymphadenopathy (FSHML). |
| MONDO:0011426 | aceruloplasminemia | Aceruloplasminemia is an adult-onset disorder of neurodegeneration with brain iron accumulation (NBIA) characterized by anemia, retinal degeneration, diabetes and various neurological symptoms. | An adult-onset disorder of neurodegeneration with brain iron accumulation (NBIA) characterized by anemia, retinal degeneration, diabetes and various neurological symptoms. |
| MONDO:0015609 | advanced sleep phase syndrome | Familial advanced sleep-phase syndrome (FASPS) is a very rare circadian rhythm sleep disorder characterized by very early sleep onset and offset possibly resulting in emotional and physical disruptions. | A very rare circadian rhythm sleep disorder characterized by very early sleep onset and offset possibly resulting in emotional and physical disruptions. |
| MONDO:0043678 | chromosome inversion disorder | A type of chromosome rearrangement in which a segment has been turned through 180 degrees (inverted), and inserted back into its original location on the chromosome. | Chromosomal disorder consisting of the presence a chromosome rearrangement in which a segment has been turned through 180 degrees (inverted), and inserted back into its original location on the chromosome. |
| MONDO:0012308 | Joubert syndrome with renal defect | Joubert syndrome with renal defect is a rare subtype of Joubert syndrome and related disorders (JSRD) characterized by the neurological features of JS associated with renal disease, in the absence of retinopathy. | A rare subtype of Joubert syndrome and related disorders (JSRD) characterized by the neurological features of JS associated with renal disease, in the absence of retinopathy. |
| MONDO:0019573 | autosomal recessive cutis laxa type 2 | Autosomal recessive cutis laxa, type 2 (ARCL2) appears to cover a spectrum of connective tissue disorders characterized by the association of wrinkled, redundant and sagging inelastic skin with growth and developmental delay, and skeletal anomalies. The spectrum ranges from patients with classic ARCL2 (ARCL, DebrC) type) to patients with a milder form of the disease, wrinkled skin syndrome (WSS). | A spectrum of connective tissue disorders characterized by the association of wrinkled, redundant and sagging inelastic skin with growth and developmental delay, and skeletal anomalies. The spectrum ranges from patients with classic ARCL2 (ARCL, Debre) type) to patients with a milder form of the disease, wrinkled skin syndrome (WSS). |
| MONDO:0034024 | kyphoscoliotic Ehlers-Danlos syndrome | A rare systemic disease for which two subtypes exist, either related to the gene PLOD1 or FKBP22, and for which the clinically overlapping characteristics include congenital muscle hypotonia, congenital or early-onset kyphoscoliosis (progressive or non-progressive), and generalized joint hypermobility with dislocations/subluxations (in particular of the shoulders, hips, and knees). Additional features which may occur in both subtypes are skin hyperextensibility, easy bruising of the skin, rupture/aneurysm of a medium-sized artery, osteopenia/osteoporosis, blue sclerae, umbilical or inguinal hernia, chest deformity, marfanoid habitus, talipes equinovarus, and refractive errors. Gene-specific features, with variable presentation, are additionally observed in each subtype. | A rare systemic disease for which two subtypes exist, either related to the gene PLOD1 or FKBP14 (formerly FKBP22), and for which the clinically overlapping characteristics include congenital muscle hypotonia, congenital or early-onset kyphoscoliosis (progressive or non-progressive), and generalized joint hypermobility with dislocations/subluxations (in particular of the shoulders, hips, and knees). Additional features which may occur in both subtypes are skin hyperextensibility, easy bruising of the skin, rupture/aneurysm of a medium-sized artery, osteopenia/osteoporosis, blue sclerae, umbilical or inguinal hernia, chest deformity, marfanoid habitus, talipes equinovarus, and refractive errors. Gene-specific features, with variable presentation, are additionally observed in each subtype. |
| MONDO:0014128 | TCF12-related craniosynostosis | Any craniosynostosis in which the cause of the disease is a mutation in the TCF12 gene. | Any syndromic craniosynostosis in which the cause of the disease is a mutation in the TCF12 gene. |
| MONDO:0700091 | ring chromosome disorder | Chromosomal anomaly consisting of the presence of a ring chromosome. A ring chromosome is a chromosome whose arms have fused together to form a ring, often with the loss of the ends of the chromosome. | Chromosomal disorder in which the chromosomal anomaly consists of the presence of a ring chromosome. A ring chromosome is a chromosome whose arms have fused together to form a ring, often with the loss of the ends of the chromosome. |
| MONDO:0015588 | limbic encephalitis | Limbic encephalitis represents a group of autoimmune conditions characterized by inflammation of the limbic system and other parts of the brain.The cardinal sign of limbic encephalitis is a severe impairment of short-term memory; however,symptoms may also include confusion, psychiatric symptoms, and seizures.The symptomstypically develop over a few weeks or months, but they may evolve over a few days. Limbic encephalitis is often associated with an underlying neoplasm (paraneoplastic limbic encephalitis); however some cases never have a neoplasm identified (non-paraneoplastic limbic encephalitis). Delayed diagnosis is common, but improvements are being made to assist in early detection. Various tests including imaging studies (MRI, PET) laboratory tests (CSF analysis), and tests that measure the electrical activity of the brain (EEG) may be utilized to confirm a diagnosis. Treatment includes removal of the neoplasm (if identified) and immunotherapy. | A group of autoimmune conditions characterized by inflammation of the limbic system and other parts of the brain.The cardinal sign of limbic encephalitis is a severe impairment of short-term memory; however,symptoms may also include confusion, psychiatric symptoms, and seizures.The symptomstypically develop over a few weeks or months, but they may evolve over a few days. Limbic encephalitis is often associated with an underlying neoplasm (paraneoplastic limbic encephalitis); however some cases never have a neoplasm identified (non-paraneoplastic limbic encephalitis). Delayed diagnosis is common, but improvements are being made to assist in early detection. Various tests including imaging studies (MRI, PET) laboratory tests (CSF analysis), and tests that measure the electrical activity of the brain (EEG) may be utilized to confirm a diagnosis. Treatment includes removal of the neoplasm (if identified) and immunotherapy. |
| MONDO:0015681 | childhood disintegrative disorder | Childhood disintergrative disorder is a rare pervasive developmental disorder with a disease onset before the age of three and characterized by a dramatic loss of behavioral and developmental functioning after atleast two years of normal development. Manifestations of the disease include loss of speech, incontinence, communication and social interaction problems, stereotypical autistic behaviors and dementia. | A rare pervasive developmental disorder with a disease onset before the age of three and characterized by a dramatic loss of behavioral and developmental functioning after atleast two years of normal development. Manifestations of the disease include loss of speech, incontinence, communication and social interaction problems, stereotypical autistic behaviors and dementia. |
| MONDO:0016422 | autoimmune polyendocrinopathy type 3 | Autoimmune polyendocrinopathy type 3 is a rare, endocrine disease characterized by autoimmune thyroid disease associated with at least one other autoimmune disease, such as type I diabetes mellitus, chronic atrophic gastritis, pernicious anemia, vitiligo, alopecia, or myasthenia gravis, but excluding Addison disease. | A rare, endocrine disease characterized by autoimmune thyroid disease associated with at least one other autoimmune disease, such as type I diabetes mellitus, chronic atrophic gastritis, pernicious anemia, vitiligo, alopecia, or myasthenia gravis, but excluding Addison disease. |
| MONDO:0700064 | aneuploidy | A chromosomal abnormality in which there is an addition or loss of chromosomes within a set. | Chromosomal disorder consisting of the presence a chromosomal abnormality in which there is an addition or loss of chromosomes within a set. |
| MONDO:0017363 | idiopathic chronic eosinophilic pneumonia | Idiopathic chronic eosinophilic pneumonia (ICEP) is a very rare, severe, interstitial lung disease of insidious onset with subacute or chronic non-specific respiratory manifestations (dyspnea, cough, wheezing) often associated with systemic manifestations (fatigue, malaise, weight loss). | A very rare, severe, interstitial lung disease of insidious onset with subacute or chronic non-specific respiratory manifestations (dyspnea, cough, wheezing) often associated with systemic manifestations (fatigue, malaise, weight loss). |
| MONDO:0042981 | aortic valve stenosis | | Aortic valve stenosis (AVS) is a condition characterized by narrowing of the heart's aortic valve opening. This narrowing prevents the valve from opening fully, which obstructs blood flow from the heart into the aorta, and onward to the rest of the body. AVS can range from mild to severe. Signs and symptoms typically develop when the narrowing of the opening is severe and may include chest pain (angina) or tightness; shortness of breath or fatigue (especially during exertion); feeling faint or fainting; heart palpitations; and heart murmur. Individuals with less severe congenital AVS (present at birth) may not develop symptoms until adulthood. Individuals with severe cases may faint without warning. AVS can have several causes including abnormal development before birth (such as having 1 or 2 valve leaflets instead of 3); calcium build-up on the valve in adulthood; and rheumatic fever. |
| MONDO:0018017 | goblet cell carcinoma | Goblet cell carcinoma (GCC) is an aggressive type of endocrine tumor of the appendix presenting equally in males and females in the fifth decade of life and manifesting with a palpable mass and abdominal pain or acute appendicitis. Metastasis to the ovaries, peritoneum or right colon has usually already occurred in half of patients at the time of diagnosis. | An aggressive type of endocrine tumor of the appendix presenting equally in males and females in the fifth decade of life and manifesting with a palpable mass and abdominal pain or acute appendicitis. Metastasis to the ovaries, peritoneum or right colon has usually already occurred in half of patients at the time of diagnosis. |
| MONDO:0019934 | polyploidy | The chromosomal constitution of a cell containing multiples of the normal number of chromosomes; includes triploidy (symbol: 3N), tetraploidy (symbol: 4N), etc. | Chromosomal disorder in which the chromosomal constitution of a cell containing multiples of the normal number of chromosomes; includes triploidy (symbol: 3N), tetraploidy (symbol: 4N), etc. |
| MONDO:0019068 | congenital membranous nephropathy due to maternal anti-neutral endopeptidase alloimmunization | Congenital membranous nephropathy due to maternal anti-neutral endopeptidase (NEP) alloimmunization (CMNEPA) is a glomerular disease characterized by severe renal failure and nephrotic syndrome at birth, which rapidly improve in the first weeks of life. | A glomerular disease characterized by severe renal failure and nephrotic syndrome at birth, which rapidly improve in the first weeks of life. |
| MONDO:0019780 | anotia | Anotia is a congenital malformation of the external ear and the most extreme form of microtia characterized by the complete absence of the external ear and auditory canal, conductive hearing loss, attention deficit disorders and delayed language development. | A congenital malformation of the external ear and the most extreme form of microtia characterized by the complete absence of the external ear and auditory canal, conductive hearing loss, attention deficit disorders and delayed language development. |
| MONDO:0020049 | autosomal anomaly | A chromosomal anomaly that involves an autosome. | Chromosomal disorder in which the chromosomal anomaly involves an autosome. |
| MONDO:0020058 | gonosome anomaly | | Chromosomal disorder in which the chromosomal anomaly involves an gonosome. A gonosome is a chromosome responsible for sex determination. In humans and most animals, the sex chromosomes are designated X and Y. |
| MONDO:0030669 | gastrointestinal defects and immunodeficiency syndrome 2 | | A severe autosomal recessive developmental disorder characterized by multiple intestinal atresia apparent soon after birth. Affected infants have a distended abdomen and do not pass meconium. There is some evidence of inflammatory bowel disease. Death occurs in the first weeks of life. Some patients may also have immunodeficiency. |
| MONDO:0035678 | Timothy syndrome type 1 | | Classical Timothy syndrome with cutaneous syndactyly. |
| MONDO:0035679 | Timothy syndrome type 2 | | Classical Timothy syndrome without cutaneous syndactyly. |
| MONDO:0100325 | odontochondrodysplasia 1 | Odontochondrodysplasia, also called Goldblatt syndrome, is a very rare syndrome associating chondrodysplasia with dentinogenesis imperfecta. | A very rare syndrome associating chondrodysplasia with dentinogenesis imperfecta. |

### Obsolete terms

| Mondo ID | Label |
|:---|:---|
| MONDO:0001726 | obsolete childhood disintegrative disease |
| MONDO:0006089 | obsolete appendix goblet cell carcinoid |
| MONDO:0006832 | obsolete limited scleroderma |
| MONDO:0006906 | obsolete pigmented villonodular synovitis |
| MONDO:0010143 | obsolete lethal restrictive dermopathy |
| MONDO:0010594 | obsolete inherited genitourinary tract anomalies |
| MONDO:0011108 | obsolete Stüve-Wiedemann syndrome |
| MONDO:0011878 | obsolete Worth syndrome |
| MONDO:0014109 | obsolete NGLY1-deficiency |
| MONDO:0014761 | obsolete hereditary pediatric Behçet-like disease |
| MONDO:0017606 | obsolete facial nerve palsy due to herpes zoster infection |
| MONDO:0021145 | obsolete disorder of genitourinary system |
| MONDO:0021849 | obsolete alopecia macular degeneration growth retardation syndrome |
| MONDO:0023235 | obsolete giant congenital nevus |
| MONDO:0025370 | obsolete urogenital neoplasm |

### New obsoletion candidates

| Mondo ID | Label |
|:---|:---|
| MONDO:0015508 | genetic parenchymatous liver disease |
| MONDO:0015979 | hereditary predisposition to infections |
| MONDO:0000508 | syndromic intellectual disability |
| MONDO:0024255 | genetic skin disease |
| MONDO:0020127 | genetic peripheral neuropathy |
| MONDO:0019117 | genetic nervous system disorder |
| MONDO:0016156 | qualitative or quantitative defects of FKRP |
| MONDO:0016184 | qualitative or quantitative defects of protein O-mannosyltransferase 1 |
| MONDO:0016185 | qualitative or quantitative defects of protein O-mannosyltransferase 2 |
| MONDO:0019058 | neurometabolic disease |
| MONDO:0043005 | genetic multiple congenital anomalies/dysmorphic syndrome |
| MONDO:0000218 | preimplantation embryonic lethality |
| MONDO:0019721 | syndromic renal or urinary tract malformation |
| MONDO:0015110 | genetic cardiac rhythm disease |
| MONDO:0000601 | autoimmune disorder of urogenital tract |
| MONDO:0015953 | genetic central nervous system and retinal vascular disease |
| MONDO:0015512 | genetic hypertension |
| MONDO:0015509 | genetic biliary tract disease |
| MONDO:0020676 | disorder of central nervous system or retinal vasculature |
| MONDO:0019589 | syndromic genetic hearing loss |
| MONDO:0018751 | genetic otorhinolaryngologic disease |
| MONDO:0043008 | genetic multiple congenital anomalies/dysmorphic syndrome without intellectual disability |
| MONDO:0003998 | vaginal tubular adenoma |
| MONDO:0019833 | pituitary hormone deficiency from tumoral origin |
| MONDO:0020225 | syndromic cataract |
| MONDO:0017143 | genetic infertility |
| MONDO:0015547 | genetic dementia |
| MONDO:0018787 | genetic cerebral small vessel disease |
| MONDO:0019843 | pituitary hormone deficiency secondary to a granulomatous disease |
| MONDO:0006657 | apparent mineralocorticoid excess syndrome |
| MONDO:0043007 | genetic multiple congenital anomalies/dysmorphic syndrome-variable intellectual disability syndrome |
| MONDO:0019285 | syndromic nail anomaly |
| MONDO:0015246 | syndromic anorectal malformation |
| MONDO:0016229 | genetic vascular anomaly |
| MONDO:0017760 | disorder of other vitamins and cofactors metabolism and transport |
| MONDO:0015163 | primary glomerular disease |
| MONDO:0019601 | autosomal recessive axonal hereditary motor and sensory neuropathy |
| MONDO:0015617 | genetic gastro-esophageal disease |
| MONDO:0007665 | glaucoma 1, open angle, E |
| MONDO:0016513 | alpha-thalassemia-related diseases |
| MONDO:0020208 | syndromic myopia |
| MONDO:0018795 | syndromic constitutional thrombocytopenia |
| MONDO:0015360 | autosomal dominant hereditary axonal motor and sensory neuropathy |
| MONDO:0018188 | genetic intestinal polyposis |
| MONDO:0016195 | qualitative or quantitative defects of beta-myosin heavy chain (MYH7) |
| MONDO:0008085 | neuropathy, hereditary sensorimotor, with upper motor neuron, visual pathway and autonomic disturbance |
| MONDO:0017031 | primary interstitial lung disease in childhood and adulthood |
| MONDO:0008370 | reticular dystrophy of retinal pigment epithelium |
| MONDO:0016187 | qualitative or quantitative defects of desmin |
| MONDO:0019282 | syndromic hair shaft abnormality |
| MONDO:0019834 | pituitary hormone deficiency from meningeal origin |
| MONDO:0018609 | syndromic hereditary optic neuropathy |
| MONDO:0009011 | constriction rings syndrome |
| MONDO:0016151 | qualitative or quantitative defects of perlecan |
| MONDO:0016198 | qualitative or quantitative defects of plectin |
| MONDO:0016165 | genetic hypoparathyroidism |
| MONDO:0015182 | congenital enteropathy involving intestinal mucosa development |
| MONDO:0016152 | qualitative or quantitative defects of calpain |
| MONDO:0016145 | qualitative or quantitative defects of dysferlin |
| MONDO:0016143 | qualitative or quantitative defects of gamma-sarcoglycan |
| MONDO:0016153 | qualitative or quantitative defects of TRIM32 |
| MONDO:0016193 | qualitative or quantitative defects of alpha-actin |
| MONDO:0016197 | qualitative or quantitative defects of selenoprotein N1 |
| MONDO:0017303 | qualitative or quantitative defects of tropomyosin |
| MONDO:0009827 | pachyonychia congenita, autosomal recessive |
| MONDO:0016147 | qualitative or quantitative defects of dystrophin |
| MONDO:0016196 | qualitative or quantitative defects of emerin |
| MONDO:0016154 | qualitative or quantitative defects of myotubularin |
| MONDO:0016110 | non-dystrophic myopathy |
| MONDO:0016199 | qualitative or quantitative defects of protein SERCA1 |
| MONDO:0016144 | qualitative or quantitative defects of delta-sarcoglycan |
| MONDO:0016192 | qualitative or quantitative defects of telethonin |
| MONDO:0011222 | glaucoma 1, open angle, D |
| MONDO:0011311 | glaucoma 1, open angle, F |
| MONDO:0017146 | sickle cell disease and related diseases |
| MONDO:0017144 | alpha-thalassemia and related diseases |
| MONDO:0016191 | qualitative or quantitative defects of titin |
| MONDO:0016142 | qualitative or quantitative defects of beta-sarcoglycan |
| MONDO:0017302 | qualitative or quantitative defects of troponin |
| MONDO:0016200 | qualitative or quantitative defects of glucosamine (UDP-N-acetyl)-2-epimerase/N-acetylmannosamine kinase - |
| MONDO:0011704 | glaucoma 1, open angle, B |
| MONDO:0016141 | qualitative or quantitative defects of alpha-sarcoglycan |
| MONDO:0016201 | qualitative or quantitative defects of myotilin |
| MONDO:0016190 | qualitative or quantitative defects of protein ZASP |
| MONDO:0016189 | qualitative or quantitative defects of filamin C |
| MONDO:0012337 | glaucoma 1, open angle, I |
| MONDO:0012357 | glaucoma 1, open angle, G |
| MONDO:0012646 | glaucoma 1, open angle, H |
| MONDO:0016157 | qualitative or quantitative defects of fukutin |
| MONDO:0016150 | qualitative or quantitative defects of integrin alpha-7 |
| MONDO:0018283 | primary qualitative or quantitative defects of alpha-dystroglycan |
| MONDO:0016155 | qualitative or quantitative defects of protein involved in O-glycosylation of alpha-dystroglycan |
| MONDO:0014783 | preimplantation embryonic lethality 1 |
| MONDO:0018529 | qualitative or quantitative defects of Torsin-1A-interacting protein 1 |
| MONDO:0014978 | preimplantation embryonic lethality 2 |
| MONDO:0018775 | axonal hereditary motor and sensory neuropathy |
| MONDO:0016194 | qualitative or quantitative defects of nebulin |
| MONDO:0016139 | qualitative or quantitative protein defects in neuromuscular diseases |
| MONDO:0016140 | sarcoglycanopathy |
| MONDO:0016149 | qualitative or quantitative defects of merosin |
| MONDO:0018282 | qualitative or quantitative defects of alpha-dystroglycan |
| MONDO:0016166 | genetic hyperparathyroidism |
| MONDO:0016182 | qualitative or quantitative defects of protein O-mannose beta1,2N-acetylglucosaminyltransferase |
| MONDO:0016183 | qualitative or quantitative defects of protein glycosyltransferase-like |
| MONDO:0016186 | qualitative or quantitative defects of myofibrillar proteins |
| MONDO:0016188 | qualitative or quantitative defects of alphaB-cristallin |
| MONDO:0016667 | sickle cell disease associated with an other hemoglobin anomaly |
| MONDO:0017030 | interstitial lung disease in childhood and adulthood |
| MONDO:0017034 | secondary interstitial lung disease in childhood and adulthood |
| MONDO:0017040 | exposure-related interstitial lung disease |
| MONDO:0042981 | aortic valve stenosis |
| MONDO:0021027 | genetic hair anomaly |
| MONDO:0021028 | genetic nail anomaly |
| MONDO:0019841 | pituitary hormone defiency from vascular origin |
| MONDO:0019777 | Carpenter-Waziri syndrome |
| MONDO:0020503 | resistance to thyrotropin-releasing hormone syndrome |
| MONDO:0022018 | Borrone di Rocco Crovato syndrome |
| MONDO:0022620 | CD4 deficiency |
| MONDO:0022880 | corticobasal degeneration |
| MONDO:0044331 | genetic transient congenital hypothyroidism |

### Terms that were previously candidate for obsoletion and are now not anymore

| Mondo ID | Label |
|:---|:---|
| MONDO:0024686 | tenosynovial giant cell tumor, diffuse type |

# 2022-06-01

## Overview:


* Number of new terms: 29
* Number of changed labels: 4
* Number of changed definitions: 22
* Number obsoleted terms: 16
* Number of new obsoletion candidates: 19
* Number of terms who were previously candidate for obsoletion and are now not anymore: 0


## New terms
| Mondo ID | Label | Definition |
|:---|:---|:---|
| MONDO:0024771 | myopathy, distal, 7, adult-onset, X-linked | |
| MONDO:0024777 | immunodeficiency 98 with autoinflammation, X-linked | |
| MONDO:0030619 | retinitis pigmentosa 92 | |
| MONDO:0030669 | gastrointestinal defects and immunodeficiency syndrome 2 | |
| MONDO:0030729 | Tessadori-van Haaften neurodevelopmental syndrome 1 | |
| MONDO:0030730 | Tessadori-van Haaften neurodevelopmental syndrome 2 | |
| MONDO:0030746 | epidermolysis bullosa, junctional 2A, intermediate | |
| MONDO:0030747 | epidermolysis bullosa, junctional 2B, severe | |
| MONDO:0030748 | epidermolysis bullosa, junctional 3A, intermediate | |
| MONDO:0030749 | epidermolysis bullosa, junctional 3B, severe | |
| MONDO:0030750 | epidermolysis bullosa, junctional 4, intermediate | |
| MONDO:0030768 | epidermolysis bullosa, junctional 5A, intermediate | |
| MONDO:0030785 | intellectual developmental disorder, autosomal recessive 75, with neuropsychiatric features and variant lissencephaly | |
| MONDO:0030787 | spermatogenic failure 71 | |
| MONDO:0030797 | retinitis pigmentosa 93 | |
| MONDO:0030798 | immunodeficiency 99 with hypogammaglobulinemia and autoimmune cytopenias | |
| MONDO:0030800 | cholestasis, progressive familial intrahepatic, 9 | |
| MONDO:0030809 | spermatogenic failure 72 | |
| MONDO:0030810 | cholestasis, progressive familial intrahepatic, 10 | |
| MONDO:0030813 | immunodeficiency 101 (varicella zoster virus-specific) | |
| MONDO:0030815 | cholestasis, progressive familial intrahepatic, 11 | |
| MONDO:0030818 | spermatogenic failure 73 | |
| MONDO:0030819 | meckel syndrome 14 | |
| MONDO:0030822 | renal hypodysplasia/aplasia 4 | |
| MONDO:0100460 | tobacco addiction, susceptibility to | An inherited susceptibility or predisposition to developing nicotine dependence. |
| MONDO:0100463 | methylmalonic aciduria and/or homocystinuria, cblD type | An autosomal recessive inborn disorder of cobalamin metabolism caused by biallelic variants in MMADHC. Depending on the type and location of variants in MMADHC, patients may present with methylmalonic aciduria, homocystinuria, or both. MMADHC has been reported to result in the cblD complementation group of cobalamin disorders. |
| MONDO:0700073 | glutaric acidemia IIa | Any multiple acyl-CoA dehydrogenase deficiency in which the cause of the disease is a mutation in the ETFA gene. |
| MONDO:0700074 | glutaric acidemia IIb | Any multiple acyl-CoA dehydrogenase deficiency in which the cause of the disease is a mutation in the ETFB gene. |
| MONDO:0700076 | glutaric acidemia IIc | Any multiple acyl-CoA dehydrogenase deficiency in which the cause of the disease is a mutation in the ETFDH gene. |


## Changed terms

### Changed labels

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0007818 | hyper-IgE recurrent infection syndrome 1 | Hyper-IgE recurrent infection syndrome 1 | hyper-IgE recurrent infection syndrome 1 |
| MONDO:0008675 | Freeman-Sheldon syndrome | freeman-Sheldon syndrome | Freeman-Sheldon syndrome |
| MONDO:0014977 | autosomal recessive limb-girdle muscular dystrophy type 2R1 | autosomal recessive limb-girdle muscular dystrophy type 2Z | autosomal recessive limb-girdle muscular dystrophy type 2R1 |
| MONDO:0044640 | Charcot-Marie-Tooth disease type 2T | charcot-marie-tooth disease type 2T | Charcot-Marie-Tooth disease type 2T |

### Changed definitions

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0000188 | GLUT1 deficiency syndrome | | An epileptic encephalopathy resulting from impaired glucose transport into the brain. |
| MONDO:0002279 | iron metabolism disease | Disorders in the processing of iron in the body: its absorption, transport, storage, and utilization. (From Mosby's Medical, Nursing, & Allied Health Dictionary, 4th ed) | Disorders in the processing of iron in the body: its absorption, transport, storage, and utilization. |
| MONDO:0001793 | excessive tearing | Diseases of the lacrimal apparatus. | Profuse lacrimation. |
| MONDO:0016085 | Cole-Carpenter syndrome | Cole-Carpenter syndrome is an extremely rare form of bone dysplasia characterized by the features of osteogenesis imperfecta such as bone fragility associated with multiple fractures, bone deformities (metaphyseal irregularities and bowing of the long bones) and blue sclera, in association with growth failure, craniosynostosis, hydrocephalus, ocular proptosis, and distinctive facial features (e.g. frontal bossing, midface hypoplasia, and micrognathia). | An extremely rare form of bone dysplasia characterized by the features of osteogenesis imperfecta such as bone fragility associated with multiple fractures, bone deformities (metaphyseal irregularities and bowing of the long bones) and blue sclera, in association with growth failure, craniosynostosis, hydrocephalus, ocular proptosis, and distinctive facial features (e.g. frontal bossing, midface hypoplasia, and micrognathia). |
| MONDO:0007252 | Gordon syndrome | Gordon syndrome, also known as distal arthrogryposis type 3, is an extremely rare multiple congenital malformation syndrome characterized by congenital contractures of hand and feet with variable degrees of severity of camptodactyly, clubfoot and, less frequently, cleft palate. Intelligence is normal but in some cases, additional abnormalities, such as short stature, kyphoscoliosis, ptosis, micrognathia, and cryptorchidism may also be present. Gordon syndrome, Marden-Walker syndrome and arthrogryposis with oculomotor limitation and electroretinal anomalies clinically and genetically overlap, and could represent variable expressions of the same condition. | An extremely rare multiple congenital malformation syndrome characterized by congenital contractures of hand and feet with variable degrees of severity of camptodactyly, clubfoot and, less frequently, cleft palate. Intelligence is normal but in some cases, additional abnormalities, such as short stature, kyphoscoliosis, ptosis, micrognathia, and cryptorchidism may also be present. Gordon syndrome, Marden-Walker syndrome and arthrogryposis with oculomotor limitation and electroretinal anomalies clinically and genetically overlap, and could represent variable expressions of the same condition. |
| MONDO:0019162 | pseudohypoaldosteronism type 2 | Pseudohypoaldosteronism type 2 (PHA2) is a rare inherited form of hypertension characterized by hyperkalemia, hyperchloremic metabolic acidosis, normal or elevated aldosterone, low renin, and normal renal function. | A rare inherited form of hypertension characterized by hyperkalemia, hyperchloremic metabolic acidosis, normal or elevated aldosterone, low renin, and normal renal function. |
| MONDO:0007827 | inclusion body myositis | Inclusion body myositis (IBM) is a slowly progressive degenerative inflammatory disorder of skeletal muscles characterized by late onset weakness of specific muscles and distinctive histopathological features. | A slowly progressive degenerative inflammatory disorder of skeletal muscles characterized by late onset weakness of specific muscles and distinctive histopathological features. |
| MONDO:0016797 | multiple mitochondrial DNA deletion syndrome | | A mitochondrial oxidative phosphorylation disorder in which mitochondrial DNA (mtDNA) level is lower than normal. |
| MONDO:0018975 | neurofibromatosis type 1 | Neurofibromatosis type 1 (NF1) is a clinically heterogeneous, neurocutaneous genetic disorder characterized by cafe-au-lait spots, iris Lisch nodules, axillary and inguinal freckling, and multiple neurofibromas. | A clinically heterogeneous, neurocutaneous genetic disorder characterized by cafe-au-lait spots, iris Lisch nodules, axillary and inguinal freckling, and multiple neurofibromas. |
| MONDO:0019027 | otopalatodigital syndrome | Otopalatodigital (OPD) syndrome is a form of frontootopalatodigital syndrome, characterized by deafness, cleft palate, and characteristic digital anomalies. OPD syndrome is divided into two forms based on severity: the milder form designated OPD type 1 (OPD1), and the more severe and often lethal form designated OPD type 2 (OPD2). OPD is an X-linked disorder. Two other genetic disorders with features overlapping OPD, frontometaphyseal dysplasia (FMD) and osteodysplasty, Melnick-Needles type (MNS) have been described; thus OPD1, OPD2, FMD, and MNS are allelic disorders. | A form of frontootopalatodigital syndrome, characterized by deafness, cleft palate, and characteristic digital anomalies. OPD syndrome is divided into two forms based on severity: the milder form designated OPD type 1 (OPD1), and the more severe and often lethal form designated OPD type 2 (OPD2). OPD is an X-linked disorder. Two other genetic disorders with features overlapping OPD, frontometaphyseal dysplasia (FMD) and osteodysplasty, Melnick-Needles type (MNS) have been described; thus OPD1, OPD2, FMD, and MNS are allelic disorders. |
| MONDO:0010704 | otopalatodigital syndrome type 1 | Otopalatodigital syndrome type 1 (OPD1) is the mildest form of otopalatodigital syndrome spectrum disorder, and is characterized by a generalized skeletal dysplasia, mild intellectual disability, conductive hearing loss, and typical facial anomalies. | The mildest form of otopalatodigital syndrome spectrum disorder that is characterized by a generalized skeletal dysplasia, mild intellectual disability, conductive hearing loss, and typical facial anomalies. |
| MONDO:0019037 | progressive supranuclear palsy | Progressive supranuclear palsy (PSP) is a rare late-onset neurodegenerative disease characterized by supranuclear gaze palsy, postural instability, progressive rigidity, and mild dementia. | A rare late-onset neurodegenerative disease characterized by supranuclear gaze palsy, postural instability, progressive rigidity, and mild dementia. |
| MONDO:0011076 | myofibrillar myopathy 1 | Desminopathy is a rare genetic skeletal muscle disease characterized by abnormal chimeric aggregates of desmin and other cytoskeletal proteins and granulofilamentous material at the ultrastructural level in muscle biopsies and variable clinical/ myopathological features, age of disease onset and rate of disease progression. Patients present with bilateral skeletal muscle weakness that starts in distal leg muscles and spreads proximally, sometimes involving trunk, neck flexors and facial muscles and often cardiomyopathy manifested by conduction blocks, arrhythmias, chronic heart failure, and sometimes tachyarrhythmia. Weakness eventually leads to wheelchair dependence. Respiratory insufficiency can be a major cause of disability and death, beginning with nocturnal hyperventilation with oxygen desaturation and progressing to daytime respiratory failure. | A rare genetic skeletal muscle disease characterized by abnormal chimeric aggregates of desmin and other cytoskeletal proteins and granulofilamentous material at the ultrastructural level in muscle biopsies and variable clinical/ myopathological features, age of disease onset and rate of disease progression. Patients present with bilateral skeletal muscle weakness that starts in distal leg muscles and spreads proximally, sometimes involving trunk, neck flexors and facial muscles and often cardiomyopathy manifested by conduction blocks, arrhythmias, chronic heart failure, and sometimes tachyarrhythmia. Weakness eventually leads to wheelchair dependence. Respiratory insufficiency can be a major cause of disability and death, beginning with nocturnal hyperventilation with oxygen desaturation and progressing to daytime respiratory failure. |
| MONDO:0011897 | leukoencephalopathy-ataxia-hypodontia-hypomyelination syndrome | Leukoencephalopathy-ataxia-hypodontia-hypomyelination syndrome is characterised by ataxia, delayed dentition, hypomyelination and cerebral atrophy. So far, eight cases have been described. | A syndrome is characterised by ataxia, delayed dentition, hypomyelination and cerebral atrophy. So far, eight cases have been described. |
| MONDO:0012004 | parathyroid gland carcinoma | Parathyroid carcinoma (PRTC) is a very rare, slow-growing, clinically serious endocrine tumor that generally develops in mid-adulthood. PRTC presents as a palpable painless mass in the neck and causes severe hypercalcemia and related symptoms, non-specific gastrointestinal manifestations, as well as renal and bone complications related to primary hyperparathyroidism (nephrolithiasis, impaired renal function, osteoporosis, bone pain, and pathologic fractures, etc.). Some PRTCs are however non-functioning tumors. | A very rare, slow-growing, clinically serious endocrine tumor that generally develops in mid-adulthood. PRTC presents as a palpable painless mass in the neck and causes severe hypercalcemia and related symptoms, non-specific gastrointestinal manifestations, as well as renal and bone complications related to primary hyperparathyroidism (nephrolithiasis, impaired renal function, osteoporosis, bone pain, and pathologic fractures, etc.). Some PRTCs are however non-functioning tumors. |
| MONDO:0012805 | childhood onset GLUT1 deficiency syndrome 2 | Paroxysmal exertion-induced dyskinesia (PED) is a form of paroxysmal dyskinesia, characterized by painless attacks of dystonia of the extremities triggered by prolonged physical activities. | A form of paroxysmal dyskinesia, characterized by painless attacks of dystonia of the extremities triggered by prolonged physical activities. |
| MONDO:0014382 | tall stature-intellectual disability-facial dysmorphism syndrome | | A rare multiple congenital anomalies syndrome characterized by greater hight, mild to moderate intellectual disability and distinctive facial appereance like round face, heavy, horizontal eyebrows and narrow palpebral fissures. |
| MONDO:0014558 | autosomal dominant intellectual disability-craniofacial anomalies-cardiac defects syndrome | | A rare genetic neurodevelopmental disorder characterized by global developmental delay (DD) and variable degrees of intellectual disability (ID) with delayed or limited/absent speech development associated with neonatal hypotonia, feeding difficulties, cardiac anomalies and dysmorphic facial features, predominantly broad nasal tip and thin, tented upper lip. Microcephaly, frequent infections, gastrointestinal and/or ocular anomalies have also been described. |
| MONDO:0014716 | macrocephaly-intellectual disability-neurodevelopmental disorder-small thorax syndrome | | A rare multiple congenital anomalies/dysmorphic syndrome with intellectual disability, characterized by macrocephaly, intellectual disability, seizures, dysmorphic facial features (including tall forehead, downslanting palpebral fissures, hypertelorism, depressed nasal bridge, and macrostomia), megalencephaly, and small thorax. Other reported features are umbilical hernia, muscular hypotonia, global developmental delay, autistic behavior, and café-au-lait spots, among others. |
| MONDO:0014977 | autosomal recessive limb-girdle muscular dystrophy type 2R1 | An autosomal recessive condition caused by mutation(s) in the POGLUT1 gene, encoding protein O-glucosyltransferase 1. It is characterized by progressive muscular dystrophy, primarily affecting the proximal muscles, resulting in difficulty walking. | An autosomal recessive condition caused by pathogenic variant(s) of the POGLUT1 gene, encoding protein O-glucosyltransferase 1. It is characterized by progressive muscular dystrophy, primarily affecting the proximal muscles, resulting in difficulty walking. A characteristic finding of “inside-to-outside” fatty degeneration on muscle imaging has been noted in patients. |
| MONDO:0015408 | diffuse lymphatic malformation | | A rare developmental defect during embryogenesis characterized by multifocal dilated lymphatic vessels involving multiple organs and tissues. Patients mostly present in infancy and childhood. Clinical course and prognosis depend on the affected sites and extent of the condition, deterioration of lung function being a major cause of morbidity and mortality. |
| MONDO:0016029 | esthesioneuroblastoma | Esthesioneuroblastoma (ENB) is a rare malignant neoplasm of the sinonasal cavity, arising from the basal layers of olfactory neuroepithelial cells in the superior nasal vault, which usually occurs in the 5th to 6th decades of life and is characterized clinically by non-specific symptoms such as progressive ipsilateral nasal block, sinusitis, facial pain, intermittent headaches, hyposmia/dysosmia, rhinorrhea and epistaxis as well as proptosis, diplopia and excessive lacrimation due to orbital extension. With early treatment and in the absence of distant metastases, ENB appears to have a good prognosis (compared to other superior nasal malignancies), despite a high rate of cervical metastases. | A rare malignant neoplasm of the sinonasal cavity, arising from the basal layers of olfactory neuroepithelial cells in the superior nasal vault, which usually occurs in the 5th to 6th decades of life and is characterized clinically by non-specific symptoms such as progressive ipsilateral nasal block, sinusitis, facial pain, intermittent headaches, hyposmia/dysosmia, rhinorrhea and epistaxis as well as proptosis, diplopia and excessive lacrimation due to orbital extension. With early treatment and in the absence of distant metastases, ENB appears to have a good prognosis (compared to other superior nasal malignancies), despite a high rate of cervical metastases. |

### Obsolete terms

| Mondo ID | Label |
|:---|:---|
| MONDO:0003804 | obsolete blood protein disease |
| MONDO:0004955 | obsolete metabolic syndrome |
| MONDO:0015880 | obsolete syndromic diaphragmatic or thoracic malformation |
| MONDO:0014129 | obsolete autosomal recessive limb-girdle muscular dystrophy type 2R |
| MONDO:0015879 | obsolete non-syndromic diaphragmatic or thoracic malformation |
| MONDO:0018138 | obsolete ocular albinism with congenital sensorineural hearing loss |
| MONDO:0019664 | obsolete short rib-polydactyly syndrome, Verma-Naumoff type |
| MONDO:0020051 | obsolete total autosomal trisomy |
| MONDO:0020052 | obsolete partial autosomal trisomy/tetrasomy |
| MONDO:0020591 | obsolete disorder of peritoneum |
| MONDO:0020595 | obsolete disorder of retroperitoneum |
| MONDO:0021016 | obsolete channelopathy |
| MONDO:0043707 | obsolete mediastinal disorder |
| MONDO:0044989 | obsolete foot disorder |
| MONDO:0044990 | obsolete hand disorder |
| MONDO:0060712 | obsolete developmental delay, intellectual disability, obesity, and dysmorphic features |

### New obsoletion candidates

| Mondo ID | Label |
|:---|:---|
| MONDO:0044987 | face disorder |
| MONDO:0006858 | mouth disorder |
| MONDO:0016275 | adenocarcinoma of cervix uteri |
| MONDO:0044999 | scalp disorder |
| MONDO:0004033 | familial ovarian carcinoma |
| MONDO:0004268 | subareolar duct papillomatosis |
| MONDO:0005482 | molar-incisor hypomineralization |
| MONDO:0016286 | adenoid cystic carcinoma of the cervix uteri |
| MONDO:0006661 | ascorbic acid deficiency |
| MONDO:0009812 | osteomalacia, sclerosing, with cerebral calcification |
| MONDO:0009997 | Roberts syndrome |
| MONDO:0011763 | T-box 24 |
| MONDO:0012332 | short stature-delayed bone age due to thyroid hormone metabolism deficiency |
| MONDO:0013141 | autosomal dominant macrothrombocytopenia TUBB1-related |
| MONDO:0013809 | cerebellar ataxia, neuropathy, and vestibular areflexia syndrome |
| MONDO:0035635 | short stature-skeletal dysplasia-retinal degeneration-intellectual disability-sensorineural hearing loss syndrome |
| MONDO:0044652 | optic atrophy-peripheral neuropathy-developmental delay syndrome |
| MONDO:0044998 | carpal region disorder |
| MONDO:0100188 | combined ApoA-I and ApoC-III deficiency |

### Terms that were previously candidate for obsoletion and are now not anymore

No changes.


# 2022-05-02

## Overview:

* Number of new terms: 391
* Number of changed labels: 24
* Number of changed definitions: 13
* Number obsoleted terms: 47
* Number of new obsoletion candidates: 35
* Number of terms who were previously candidate for obsoletion and are now not anymore: 0

## New terms
| Mondo ID | Label | Definition |
|:---|:---|:---|
| MONDO:0000140 | obsolete MONDO:0000140 | |
| MONDO:0000528 | obsolete MONDO:0000528 | |
| MONDO:0000529 | obsolete MONDO:0000529 | |
| MONDO:0000559 | obsolete MONDO:0000559 | |
| MONDO:0000575 | obsolete MONDO:0000575 | |
| MONDO:0000817 | obsolete MONDO:0000817 | |
| MONDO:0000821 | obsolete MONDO:0000821 | |
| MONDO:0000823 | obsolete MONDO:0000823 | |
| MONDO:0000842 | obsolete MONDO:0000842 | |
| MONDO:0000843 | obsolete MONDO:0000843 | |
| MONDO:0000915 | obsolete MONDO:0000915 | |
| MONDO:0001201 | obsolete MONDO:0001201 | |
| MONDO:0001605 | obsolete MONDO:0001605 | |
| MONDO:0001659 | obsolete MONDO:0001659 | |
| MONDO:0002733 | obsolete MONDO:0002733 | |
| MONDO:0002773 | obsolete MONDO:0002773 | |
| MONDO:0002780 | obsolete MONDO:0002780 | |
| MONDO:0003323 | obsolete MONDO:0003323 | |
| MONDO:0003576 | obsolete MONDO:0003576 | |
| MONDO:0003597 | obsolete MONDO:0003597 | |
| MONDO:0003625 | obsolete MONDO:0003625 | |
| MONDO:0003986 | obsolete MONDO:0003986 | |
| MONDO:0004036 | obsolete MONDO:0004036 | |
| MONDO:0004137 | obsolete MONDO:0004137 | |
| MONDO:0004347 | obsolete MONDO:0004347 | |
| MONDO:0004915 | obsolete MONDO:0004915 | |
| MONDO:0004916 | obsolete MONDO:0004916 | |
| MONDO:0005274 | obsolete MONDO:0005274 | |
| MONDO:0005332 | obsolete MONDO:0005332 | |
| MONDO:0005681 | obsolete MONDO:0005681 | |
| MONDO:0005713 | obsolete MONDO:0005713 | |
| MONDO:0005860 | obsolete MONDO:0005860 | |
| MONDO:0006023 | obsolete MONDO:0006023 | |
| MONDO:0006707 | obsolete MONDO:0006707 | |
| MONDO:0006885 | obsolete MONDO:0006885 | |
| MONDO:0014188 | obsolete MONDO:0014188 | |
| MONDO:0014913 | obsolete MONDO:0014913 | |
| MONDO:0020758 | obsolete MONDO:0020758 | |
| MONDO:0021307 | obsolete MONDO:0021307 | |
| MONDO:0021690 | obsolete congenital left ventricular aneurysm | OBSOLETE. A rare congenital non-syndromic heart malformation characterized by a bulging of the left ventricular wall, connected to the left ventricle by a wide neck (with a ratio of the connection to the body of the anomaly >1). The dimensions of described aneurysms range from 0.5 cm in diameter up to a size of 8x9 cm. Most frequent locations are the left ventricular apex and the perivalvular area. Aneurysms can be a- or dyskinetic or show almost normal contractility. Patients may remain asymptomatic or present with systemic embolization, congestive heart failure, valvular regurgitation, ventricular wall rupture, ventricular tachycardia, or sudden cardiac death. [Orphanet:1055] |
| MONDO:0023539 | obsolete MONDO:0023539 | |
| MONDO:0024145 | obsolete Pierre Robin syndrome associated with collagen disease | |
| MONDO:0024147 | obsolete Pierre Robin syndrome associated with a chromosomal anomaly | |
| MONDO:0024148 | obsolete Pierre Robin syndrome associated with branchial archs anomalies | |
| MONDO:0024149 | obsolete Pierre Robin syndrome associated with bone disease | |
| MONDO:0024581 | obsolete MONDO:0024581 | |
| MONDO:0024772 | intellectual developmental disorder, X-linked, syndromic, Pilorge type | |
| MONDO:0024773 | spermatogenic failure, x-linked, 4 | |
| MONDO:0024812 | obsolete MONDO:0024812 | |
| MONDO:0024987 | obsolete genetic urogenital tract malformation | |
| MONDO:0026141 | obsolete genetic urticaria | |
| MONDO:0026150 | obsolete genetic erythrokeratoderma | |
| MONDO:0026151 | obsolete genetic acrokeratoderma | |
| MONDO:0026152 | obsolete genetic porokeratosis | |
| MONDO:0026157 | obsolete genetic pigmentation anomaly of the skin | |
| MONDO:0026160 | obsolete genetic dermis disorder | |
| MONDO:0026166 | obsolete genetic immune deficiency with skin involvement | |
| MONDO:0026167 | obsolete genetic neuromuscular disease | |
| MONDO:0026170 | obsolete genetic central nervous system malformation | |
| MONDO:0026173 | obsolete rare genetic medullar disease | |
| MONDO:0026180 | obsolete genetic congenital limb malformation | |
| MONDO:0026181 | obsolete genetic renal or urinary tract malformation | |
| MONDO:0026182 | obsolete genetic cranial malformation | |
| MONDO:0026183 | obsolete genetic digestive tract malformation | |
| MONDO:0026184 | obsolete genetic visceral malformation of the liver, biliary tract, pancreas or spleen | |
| MONDO:0026185 | obsolete genetic respiratory or mediastinal malformation | |
| MONDO:0026186 | obsolete genetic developmental defect of the eye | |
| MONDO:0026187 | obsolete genetic malformation syndrome with short stature | |
| MONDO:0026188 | obsolete genetic overgrowth/obesity syndrome | |
| MONDO:0026189 | obsolete genetic branchial arch or oral-acral syndrome | |
| MONDO:0026190 | obsolete genetic malformation syndrome with odontal and/or periodontal component | |
| MONDO:0026192 | obsolete genetic glomerular disease | |
| MONDO:0026193 | obsolete genetic thrombotic microangiopathy | |
| MONDO:0026203 | obsolete genetic respiratory malformation | |
| MONDO:0026209 | obsolete genetic polyendocrinopathy | |
| MONDO:0026419 | obsolete isolated corpus callosum agenesis | OBSOLETE. A rare non-syndromic cerebral malformation characterized by congenital partial or complete absence of the corpus callosum. Patients are often asymptomatic but may also present with intellectual disability, visual impairment, delayed speech development, seizures, feeding difficulties, impaired hand-eye coordination, and behavioral abnormalities. Patients may have a normal intelligence quotient while exhibiting specific cognitive deficits, such as reduced interhemispheric transfer of sensorimotor information, reduced cognitive processing speed, and deficits in complex reasoning and novel problem-solving. [Orphanet:200] |
| MONDO:0026989 | obsolete syndrome associated with hypertrophic cardiomyopathy | |
| MONDO:0027929 | obsolete genetic polycythemia | |
| MONDO:0028569 | obsolete genetic interstitial lung disease | |
| MONDO:0028795 | obsolete rare genetic systemic or rheumatologic disease | |
| MONDO:0028868 | obsolete genetic frontotemporal degeneration with dementia | |
| MONDO:0029014 | obsolete rare systemic or rheumatological disease of childhood | |
| MONDO:0029051 | obsolete autosomal recessive nail dysplasia | OBSOLETE. Autosomal recessive nail dysplasia is a rare, isolated nail anomaly characterized by claw-shaped, thick, hyperplastic, hard and hyperpigmented nails, subungual hyperkeratosis, onycholysis and slow nail growth. Variable degree of disease severity has been reported. [Orphanet:280654] |
| MONDO:0029102 | obsolete autosomal ichthyosis syndrome with other associated signs | |
| MONDO:0029810 | obsolete laminopathy with striated muscle involvement | |
| MONDO:0029811 | obsolete laminopathy with peripheral neuropathy | |
| MONDO:0029812 | obsolete laminopathy with lipodystrophy | |
| MONDO:0029813 | obsolete laminopathy with premature aging | |
| MONDO:0030016 | obsolete MONDO:0030016 | |
| MONDO:0030052 | obsolete disease with punctate palmoplantar keratoderma as a major feature | |
| MONDO:0030407 | obsolete rare disease with Cushing syndrome as a major feature | |
| MONDO:0030537 | central hypoventilation syndrome, congenital, 2, and autonomic dysfunction | |
| MONDO:0030539 | central hypoventilation syndrome, congenital, 3 | |
| MONDO:0030549 | hearing loss, autosomal dominant 81 | |
| MONDO:0030608 | interstitial lung disease 1 | |
| MONDO:0030625 | dyskinesia with orofacial involvement, autosomal recessive | |
| MONDO:0030634 | leukoencephalopathy, hereditary diffuse, with spheroids 2 | |
| MONDO:0030639 | Teebi hypertelorism syndrome | |
| MONDO:0030673 | spastic paraplegia 86, autosomal recessive | |
| MONDO:0030674 | Teebi hypertelorism syndrome 2 | |
| MONDO:0030676 | parkinsonism-dystonia 3, childhood-onset | |
| MONDO:0030677 | Charcot-Marie-Tooth disease, demyelinating, IIA 1I | |
| MONDO:0030679 | Noonan syndrome 14 | |
| MONDO:0030680 | cardiomyopathy, dilated, 2F | |
| MONDO:0030681 | immunodeficiency 94 with autoinflammation and dysmorphic facies | |
| MONDO:0030684 | hypogonadotropic hypogonadism 27 without anosmia | |
| MONDO:0030689 | Charcot-Marie-Tooth disease, demyelinating, IIA 1H | |
| MONDO:0030690 | pulmonary fibrosis and/or bone marrow failure, telomere-related, 6 | |
| MONDO:0030692 | immunodeficiency 95 | |
| MONDO:0030693 | immunodeficiency 96 | |
| MONDO:0030695 | developmental and epileptic encephalopathy 100 | |
| MONDO:0030696 | mitochondrial DNA depletion syndrome 20 (mngie type) | |
| MONDO:0030697 | myopia 28, autosomal recessive | |
| MONDO:0030711 | anemia, congenital dyserythropoietic, IIA IIIB, autosomal recessive | |
| MONDO:0030712 | oculopharyngodistal myopathy 4 | |
| MONDO:0030714 | osteogenesis imperfecta, IIA 22 | |
| MONDO:0030716 | spermatogenic failure 66 | |
| MONDO:0030717 | immunodeficiency 97 with autoinflammation | |
| MONDO:0030718 | spermatogenic failure 67 | |
| MONDO:0030719 | deafness, autosomal dominant 82 | |
| MONDO:0030721 | spermatogenic failure 68 | |
| MONDO:0030723 | hearing loss, autosomal dominant 83 | |
| MONDO:0030724 | hearing loss, autosomal dominant 84 | |
| MONDO:0030726 | neutropenia, severe congenital, 9, autosomal dominant | |
| MONDO:0030727 | developmental and epileptic encephalopathy 101 | |
| MONDO:0030731 | aortic aneurysm, familial thoracic 12 | |
| MONDO:0030732 | spermatogenic failure 69 | |
| MONDO:0030733 | spermatogenic failure 70 | |
| MONDO:0030736 | ovarian dysgenesis 10 | |
| MONDO:0030767 | obsolete genetic tumor of hematopoietic and lymphoid tissues | |
| MONDO:0030796 | leukoencephalopathy, hereditary diffuse, with spheroids | |
| MONDO:0030831 | gastrointestinal defect and immunodeficiency syndrome | |
| MONDO:0031004 | obsolete genetic disorder of sex development of gynecological interest | |
| MONDO:0031016 | obsolete genetic disorder of sex development | |
| MONDO:0031115 | dyskinesia with orofacial involvement | |
| MONDO:0031199 | inherited interstitial lung disease | |
| MONDO:0031322 | triopia | A craniofacial malformation with prosencephalic duplication; the presence of three eyes. |
| MONDO:0031400 | Tessadori-Van-Haaften neurodevelopmental syndrome | |
| MONDO:0031689 | obsolete genetic progeroid syndrome | |
| MONDO:0031697 | obsolete genetic intractable diarrhea of infancy | |
| MONDO:0031698 | obsolete genetic intestinal disease due to fat malabsorption | |
| MONDO:0031799 | obsolete rare bone disease related to a common gene or pathway defect | |
| MONDO:0031949 | obsolete genetic neurovascular malformation | |
| MONDO:0031952 | obsolete genetic syndromic esophageal malformation | |
| MONDO:0032011 | obsolete biological anomaly | OBSOLETE. A disorder defined by a set of physiological abnormalities without clearly associated clinical manifestations. [Orphanet:377790] |
| MONDO:0032013 | obsolete clinical syndrome | OBSOLETE. A disorder with homogeneous therapeutic possibilities, regardless of the pathophysiological mechanism involved. |
| MONDO:0032014 | obsolete particular clinical situation in a disease or syndrome | OBSOLETE. A set of phenotypic abnormalities presenting in a subset of patients under particular circumstances. |
| MONDO:0032221 | obsolete rare disorder with female infertility due to a congenital hypogonadotropic hypogonadism | |
| MONDO:0032576 | obsolete MONDO:0032576 | |
| MONDO:0033056 | obsolete genetic facial cleft | |
| MONDO:0033329 | obsolete genetic precocious puberty | |
| MONDO:0033331 | obsolete genetic precocious puberty in female | |
| MONDO:0033334 | obsolete genetic nose and cavum anomaly | |
| MONDO:0033335 | obsolete genetic larynx anomaly | |
| MONDO:0033336 | obsolete genetic tracheal anomaly | |
| MONDO:0033900 | obsolete rare capillary malformation with associated anomalies | |
| MONDO:0033927 | obsolete genetic complex vascular malformation with associated anomalies | |
| MONDO:0034028 | obsolete symptomatic form of hemochromatosis type 1 | OBSOLETE. Symptomatic form of hemochromatosis type 1 is a rare, hereditary hemochromatosis characterized by inappropriately regulated intestinal iron absorption which leads to excessive iron storage in various organs and manifests with a wide range of signs and symptoms, including abdominal pain, weakness, lethargy, weight loss, elevated serum aminotransferase levels, increase in skin pigmentation, and/or arthropathy in the metacarpophalangeal joints. Other commonly associated manifestations include hepatomegaly, cirrhosis, liver fibrosis, hepatocellular carcinoma, restrictive cardiomyopathy and/or diabetes mellitus. |
| MONDO:0034039 | obsolete genetic hemoglobinopathy | |
| MONDO:0034443 | obsolete genetic non-acquired premature ovarian failure | |
| MONDO:0034556 | vibratory angioedema | Vibratory angioedema is a rare, inherited or sporadic, urticaria characterized by localized, typically long-lasting (hours to days), initially pruritic, painful, normocutaneous or erythematous, mucosal and/or cutaneous edema which is triggered by vibration. Laryngeal snoring-induced swelling may be life-threatening. |
| MONDO:0034641 | obsolete rare genetic hyperkinetic movement disorder | |
| MONDO:0034661 | syndromic biliary atresia | |
| MONDO:0034663 | obsolete genetic inflammatory or rheumatoid-like osteoarthropathy | |
| MONDO:0034667 | obsolete longitudinal limb defect | |
| MONDO:0034668 | obsolete terminal transverse limb defect | |
| MONDO:0034669 | non-syndromic preaxial polydactyly | |
| MONDO:0034670 | non-syndromic postaxial polydactyly | |
| MONDO:0034671 | non-syndromic complex polydactyly | |
| MONDO:0034673 | obsolete ectrodactyly with and without other manifestations | |
| MONDO:0034676 | overgrowth syndrome with 2q37 translocation | A rare overgrowth syndrome with skeletal involvement characterized by long and slim body habitus and multiple skeletal manifestations, such as scoliosis, macrodactyly of the big toes, arachnodactyly of fingers and toes, camptodactyly and clinodactyly, and progressive valgus deformities of the feet. Epimetaphyseal dysplasia, bowing of the tibiae, and dysmorphic facial features (hypertelorism, high palate, or micrognathia), as well as aortic root dilatation and umbilical hernia have also been reported. |
| MONDO:0034678 | obsolete mirror-image polydactyly | OBSOLETE. A rare non-syndromic limb malformation characterized by a hand or foot with more than five digits that has a recognizable anterior/posterior axis of symmetry, either with a hallux- or thumb-like structure or an interdigital space in the middle. The most lateral digits on each side typically resemble fifth fingers or toes. The malformation may be unilateral or bilateral and may occur in isolation or in association with other congenital anomalies. [Orphanet:498494] |
| MONDO:0034733 | obsolete cochlear nerve deficiency | OBSOLETE. A rare otorhinolaryngological malformation characterized by a hypoplastic or absent cochlear nerve, resulting in variable hearing loss or total deafness, depending on the quantity of nerve fibers present. The condition can be unilateral or bilateral, occur as an isolated malformation or in the context of a complex syndrome, and may be associated with a hypoplastic internal auditory or cochlear nerve canal. [Orphanet:502318] |
| MONDO:0034819 | obsolete familial intestinal malrotation | OBSOLETE. A rare familial intestinal malformation characterized by failure of the rotation of the developing gastrointestinal tract around the superior mesenteric artery during embryonic development, resulting in a spectrum of abnormalities of intestinal position and fixation. Patients most typically present in the neonatal period with midgut volvulus, which can lead to short bowel syndrome or even death. Signs and symptoms include bilious vomiting, feeding intolerance, failure to thrive, constipation, bloody stools, or intermittent apnea. The condition may also manifest later in life with complications like kinking or hernias and a broad range of intestinal symptoms. It can be an isolated finding or occur in association with other anomalies. |
| MONDO:0034820 | cleft lip and palate-craniofacial dysmorphism-congenital heart defect-hearing loss syndrome | A rare genetic multiple congenital anomalies/dysmorphic syndrome without intellectual disability characterized by unilateral or bilateral cleft lip and palate and craniofacial dysmorphism (including frontal bossing, hypertelorism, broad flat nasal bridge, cupped ears/thickened helices, and micrognathia). Additional manifestations are variable congenital cardiac anomalies, pectus excavatum, abnormalities of the hands and feet, ocular abnormalities (myopia, cataract, staphyloma), and conductive or sensorineural hearing loss. |
| MONDO:0034823 | oral-facial-digital syndrome with short stature and brachymesophalangy | A rare ciliopathy characterized by oral anomalies (multiple oral frenula, missing incisors), facial dysmorphism (such as square face with small forehead, upslanting palpebral fissures, and cleft lip, among other features), digital anomalies (brachydactyly, brachymesophalangy, polydactyly), and short stature. Additional reported manifestations include short femoral neck, bilateral cervical ribs, abnormal vertebral bodies, and gracile long bones. |
| MONDO:0034872 | large granular lymphocyte leukemia | |
| MONDO:0034895 | congenital brachyesophagus-intrathoracic stomach-vertebral anomalies syndrome | A rare syndromic esophageal malformation characterized by severe congenital brachyesophagus with midline diaphragmatic hernia and secondary intrathoracic stomach, and vertebral anomalies (in particular rachischisis of the cervical/thoracic spine). Additional reported manifestations include intrauterine growth restriction, short neck, intestinal malrotation, herniation of other abdominal organs, and cleft lip, among others. The condition is mostly fatal in the neonatal or early infantile period. |
| MONDO:0034901 | ATP13A2-related parkinsonism | |
| MONDO:0034923 | obsolete inflammatory/autoimmune disorder involving the lacrimal system | |
| MONDO:0034926 | obsolete rare disorder with entropion | |
| MONDO:0034931 | obsolete rare conjunctivitis | |
| MONDO:0034937 | obsolete syndromic ectopia lentis | |
| MONDO:0034943 | obsolete isolated vitreoretinopathy | |
| MONDO:0034953 | obsolete syndromic inherited retinal disorder | |
| MONDO:0034954 | syndromic vitreoretinopathy | |
| MONDO:0034961 | obsolete rare brainstem or cerebellar disorder with ophthalmic involvement as a major feature | |
| MONDO:0034962 | obsolete rare ophthalmic disorder with cortical involvement | |
| MONDO:0034965 | obsolete rare ophthalmic disorder with cranial nerve involvement | |
| MONDO:0034968 | obsolete rare ocular motility/alignment disorder | |
| MONDO:0034971 | isolated congenital entropion | A rare eyelid malposition disorder characterized by congenital abnormal inversion of the eyelid towards the globe, potentially causing mechanical irritation of the ocular surface by the eyelashes, which may lead to corneal abrasion and scarring with visual impairment. Typical initial symptoms are foreign body sensation, redness, tearing, and ocular discharge. |
| MONDO:0034977 | obsolete isolated microspherophakia | OBSOLETE. A rare disorder of the anterior segment of the eye characterized by the presence of an unusually small and spherical lens with increased anteroposterior thickness, and visibility of the lens equator on full mydriasis. The condition is typically bilateral and may be associated with lens dislocation or subluxation, lenticular myopia, and secondary angle-closure glaucoma. |
| MONDO:0034978 | isolated foveal hypoplasia | A rare macular disorder characterized mostly by a variable degree of decreased visual acuity, jerk or pendular nystagmus, and typical ocular findings at imaging. The disease is usually bilateral. Rarely, nystagmus can be absent. Locally, the disease is characterized by underdeveloped foveal pit, absence of foveal pigmentation and/or foveal avascular zone, and persistence of inner retinal layers at the fovea, in absence of concomitant ocular or systemic pathology. |
| MONDO:0034979 | obsolete peripapillary staphyloma | OBSOLETE. A rare congenital optic disc excavation characterized by deep fundus excavation of chorioretinal atrophy surrounding a relatively normal appearing optic disc. Retinal vasculature is normal, and retinochoroidal coloboma and glial anomalies are absent. Patients present with mostly unilateral markedly reduced visual acuity. Association with other congenital defects or systemic diseases is uncommon. [Orphanet:519400] |
| MONDO:0034980 | obsolete isolated megalopapilla | OBSOLETE. A rare ophthalmic disorder characterized by an abnormally large optic disc (greater than 2.1 mm in diameter). The anomaly is usually bilateral with otherwise normal configuration of the disc, and typically associated with an increased cup-to-disc ratio, a round or horizontal oval optic cup, and an intact, pale-appearing neuroretinal rim. In a less frequent variant, a unilateral, anomalous superior excavation obliterates part of the adjacent neuroretinal rim. In general, visual acuity and visual fields are normal, except for an enlarged blind spot. Ciliary arteries are more common in megalopapilla. |
| MONDO:0034981 | obsolete optic disc pit | OBSOLETE. A rare ophthalmic disorder characterized by a usually congenital and unilateral round or oval, gray, white, or yellowish depression in the optic disc. There may be more than one pit present in one eye, and the anomaly is most commonly found in the inferotemporal region of the optic disc, although any sector may be involved. Patients are often asymptomatic, or may present with visual field defects, in particular paracentral arcuate scotoma connected to an enlarged blind spot. A number of patients develop serous macular detachment, with loss of vision typically becoming apparent in the third or fourth decade of life. [Orphanet:519404] |
| MONDO:0035001 | obsolete rare disorder of the visual organs | |
| MONDO:0035002 | isolated inherited retinal disorder | |
| MONDO:0035013 | obsolete genetic primary orthostatic disorder | |
| MONDO:0035014 | primary orthostatic disorder | |
| MONDO:0035018 | frontonasal dysplasia-bifid nose-upper limb anomalies syndrome | A rare syndromic frontonasal dysplasia characterized by distinctive facial dysmorphic features including hypertelorism, almond-shaped palpebral fissures, nasal deformity with creased ridge, depressed or absent tip, and asymmetry and partial absence of nasal bones, and downturned corners of the mouth. Additional reported manifestations are limb anomalies (e. g. Poland anomaly, transverse limb agenesis, and anomalies of the hands and feet, such as camptodactyly, oligodactyly, clinodactyly, and syndactyly), frontonasal encephalocele, choanal atresia, congenital renal/cardiac malformations, and corpus callosum agenesis. |
| MONDO:0035027 | microcephaly-facial dysmorphism-ocular anomalies-multiple congenital anomalies syndrome | |
| MONDO:0035037 | obsolete rare genetic disorder of the visual organs | |
| MONDO:0035075 | secondary early-onset glaucoma of genetic origin | |
| MONDO:0035105 | diaphragmatic hernia-short bowel-asplenia syndrome | A rare genetic multiple congenital anomalies/dysmorphic syndrome characterized by congenital diaphragmatic hernia, short bowel, and asplenia. Dysmorphic facial features include long forehead, hypertelorism, upturned nares, and small mandible. Atresia of the duodenum has also been reported. |
| MONDO:0035149 | secondary erythromelalgia | |
| MONDO:0035151 | 17q24.2 microdeletion syndrome | A rare, genetic, multiple congenital anomalies/dysmorphic features-intellectual disability syndrome characterized by developmental and speech delay, intellectual disability, feeding difficulties, failure to thrive, growth retardation, and associated malformations such as abnormality of fingers and toes (i.e. clinodactyly of the 5th finger, 2-3 toe syndactyly), microcephaly, heart defects, and upper airways anomalies. Observed facial dysmorphism includes hypertelorism, small, narrow or downslanting palpebral fissures, ptosis, epicanthus, ear malformations, broad nasal bridge, bulbous/prominent nose, short philtrum, thin lips, retrognathia/micrognathia, arched/cleft palate, and dental anomalies. Additional variable manifestations include hearing and visual impairment, seizures, joint anomalies, obesity, and behavioral/psychiatric disorders. |
| MONDO:0035153 | male infertility due to acephalic spermatozoa | |
| MONDO:0035159 | dermoid or epidermoid cyst of the central nervous system | A rare congenital tumor characterized by a benign cyst with epithelial and epidermoid components, originating from embryologic displacement and ectopic growth of ectodermal tissue in the central nervous system. In contrast to epidermoid cysts, dermoid cysts also contain dermis and skin appendages. Most common location is the lumbosacral region, as well as the cerebellopontine angle and parasellar area for intracranial lesions. Clinical presentation depends on the location and size of the tumor and includes pain, muscle weakness, motor and sensory disturbances, and incontinence for intraspinal lesions, and intracranial hypertension, gait disturbances, cranial nerve dysfunction, and visual deficits for intracranial tumors. The cysts may rupture and cause chemical meningitis. |
| MONDO:0035160 | progressive myoclonic epilepsy with neuroserpin inclusion bodies | |
| MONDO:0035161 | progressive dementia with neuroserpin inclusion bodies | |
| MONDO:0035162 | PIK3CA-related overgrowth syndrome | |
| MONDO:0035173 | 9q21.13 microdeletion syndrome | A rare, genetic, intellectual disability malformation syndrome characterized by global developmental delay, intellectual disability, delayed speech and language development, epilepsy, autistic behavior, and moderate facial dysmorphism (including elongated face, narrow forehead, arched eyebrows, horizontal palpebral fissures, hypertelorism, epicanthus, midface flattening, short nose, long and featureless philtrum, thin upper lip, macrostomia, and prominent chin). Additional variable manifestations include microcephaly, hypotonia, hypertrichosis, and strabismus. |
| MONDO:0035220 | PLG-related hereditary angioedema with normal C1inh | |
| MONDO:0035235 | classic pyoderma gangrenosum | A rare subtype of pyoderma gangrenosum disease characterized by rapidly progressive, single or multiple, painful, aseptic ulcers which present overhanging, violaceous and undermined borders, surrounding induration and erythema, and granulation tissue (occasionally necrotic tissue and/or a purulent exudate) at the base, mainly affecting the legs (but other body surfaces may also be involved), leading to chronic ulcerations and often regressing with cribriform mutilating scars. The disease presents a chronic relapsing course and systemic features (e.g. fever, malaise, arthralgia, myalgia) may be associated. |
| MONDO:0035236 | pustular pyoderma gangrenosum | A rare subtype of pyoderma gangrenosum characterized by multiple painful, sterile pustules with a surrounding erythematous halo, predominantly occurring on the trunk and extensor surfaces of the limbs, and potentially persisting for months. Histopathology shows a dermal neutrophilic infiltrate and subcorneal neutrophilic micropustules. The condition is commonly associated with inflammatory bowel disease. |
| MONDO:0035237 | bullous pyoderma gangrenosum | A rare subtype of pyoderma gangrenosum disease characterized by grouped vesicles that rapidly spread and coalesce to form large bullae, which evolve into ulcerations that have an erythematous peripheral halo and central necrosis, mainly affecting the upper limbs and face. Lymphoproliferative diseases are frequently associated, thus prognosis is often compromised. |
| MONDO:0035238 | vegetative pyoderma gangrenosum | A rare subtype of pyoderma gangrenosum disease characterized by a solitary, erythematous, ulcerated plaque, which lacks the violaceous border typically present in classic pyoderma gangrenosum, usually affecting individuals who are otherwise healthy. Histologically, the lesion presents a central layer containing neutrophilic inflamation, surrounded by a palisade of histiocytes, which are rimmed by a lymphocytic infiltrate. In comparison with the other variants of pyoderma gangrenosum, this subtype usually shows a good response to less aggressive treatments and underlying systemic disorders are less frequently associated. It is considered the most benign and uncommon clinical variant of pyoderma gangrenosum. |
| MONDO:0035249 | obsolete anomalous aortic origin of the left coronary artery | OBSOLETE. A rare coronary artery congenital malformation characterized by an anomalous origin and course of the left coronary artery, which originates from the right aortic sinus of Valsalva and has an abnormal proximal course, which may be intramural, prepulmonic, subpulmonic, retroaortic, retrocardiac or wrapped around the apex. Patients are frequently asymptomatic, although chest pain, dyspnea, palpitations, dizziness, syncope, and sudden cardiac arrest/death (typically following intense physical exertion) may be observed. This malformation is associated with a high risk of sudden cardiac death so surgical revascularization is recommended even in cases with no associated evidence of myocardial ischemia. [Orphanet:541443] |
| MONDO:0035250 | obsolete anomalous aortic origin of the right coronary artery | OBSOLETE. A rare coronary artery congenital malformation characterized by an anomalous origin and course of the right coronary artery, which originates from the left aortic sinus of Valsalva and has an abnormal proximal course, which may be intramural, prepulmonic, subpulmonic, retroaortic, retrocardiac or wrapped around the apex. Patients are frequently asymptomatic, although chest pain, dyspnea, palpitations, dizziness, syncope, and sudden cardiac arrest/death (typically following intense physical exertion) may be observed. This malformation is associated with a lower risk of sudden cardiac death therefore surgical revascularization is recommended only when signs and/or symptoms of ischemia are present. [Orphanet:541454] |
| MONDO:0035251 | obsolete anomalous aortic origin of coronary artery | OBSOLETE. A rare group of coronary artery congenital malformation disorders characterized by an anomalous origin and course of the left or right coronary artery, which originates from the contralateral aortic sinus of Valsalva and has an anomalous trajectory which may be: pre-pulmonary (with no hemodynamic consequences), retroaortic (with a course posterior to the aortic root and no hemodynamic consequences), interarterial (located between the aorta and the pulmonary artery and associated with a poorer prognosis), subpulmonary (with an intraconal or intraseptal course), or retrocardiac (located in the posterior atrioventricular sulcus). Clinical manifestations depend on the specific anomalous origin and course which is present, with patients being frequently asymptomatic, although nonspecific chest pain, palpitations, dizziness, dyspnea or syncope, usually following physical exertion, may be associated. Sudden death, due to compression/occlusion of the coronary artery and usually associated with, or immediately following, vigorous physical exercise, may be occasionally observed. [Orphanet:541478] |
| MONDO:0035252 | obsolete anomalous origin of coronary artery from the pulmonary artery | OBSOLETE. A rare coronary artery congenital malformation characterized by an anomalous origin of the left (ALCAPA) or right (ARCAPA) coronary artery from the pulmonary artery, with variable clinical presentation, ranging from asymptomatic to early heart failure and death depending on the degree of development of collateral circulation between the left and right coronary artery systems, as well as the pressure level of the pulmonary artery. Infants typically present with feeding difficulties, failure to thrive, dyspnea, irritability, hyperhidrosis, heart murmurs, tachypnea, tachycardia and/or chest pain while adults usually associate dyspnea, chest pain, syncope, and intolerance to physical exercise. Sudden death may occur due to congestive heart failure, myocardial infarction, valvular insufficiencies or ventricular arrhythmias. The majority of cases reported are of an ALCAPA, while ARCAPA is rarely observed. [Orphanet:541507] |
| MONDO:0035267 | obsolete quadricuspid aortic valve | OBSOLETE. A rare congenital aortic malformation characterized by an aortic valve with four cusps instead of the usual three. The cusps can be equal-sized or vary in size. The malformation is an isolated finding in the majority of cases but may also be associated with other cardiac anomalies. The most common complication is aortic regurgitation. Aortic stenosis is infrequently observed. Patients usually become symptomatic in the fifth to sixth decade of life and may present with palpitations, chest pain, dyspnea, fatigue, pedal edema, and syncope. In severe cases, congestive heart failure can be the presenting symptom. [Orphanet:542568] |
| MONDO:0035274 | obsolete anomaly of the coronary ostia | OBSOLETE. A group of rare congenital coronary artery malformations comprising abnormal number of coronary ostia, malposition of a coronary ostium, and stenosis or atresia of a coronary ostium. Patients may remain asymptomatic or present with variable signs and symptoms, depending on the nature and severity of the malformation, including failure to thrive, dyspnea, syncope, angina pectoris, ventricular tachycardia, and myocardial ischemia. [Orphanet:542822] |
| MONDO:0035290 | atypical hemolytic uremic syndrome with complement gene abnormality | |
| MONDO:0035293 | streptococcus pneumoniae-associated hemolytic uremic syndrome | |
| MONDO:0035295 | congenital primary megaureter, refluxing and obstructed form | |
| MONDO:0035312 | fibrohistiocytic inflammatory pseudotumor of the liver | A subtype of inflammatory pseudotumor of the liver characterized by a benign, well-circumscribed tumor with fibrohistiocytic infiltration (including xanthogranulomatous inflammation, multinucleated giant cells, and neutrophilic infiltration), typically localized in the peripheral hepatic parenchyma. Presentation may be of non-specific symptoms (fever, malaise, and abdominal pain) or as an incidental finding. |
| MONDO:0035313 | lymphoplasmacytic inflammatory pseudotumor of the liver | A subtype of inflammatory pseudotumor of the liver characterized by a benign, well-circumscribed tumor with diffuse lymphoplasmacytic infiltration with histological features of IgG4-related disease (numerous IgG4-positive plasma cells, prominent eosinophils, stromal fibrosis, fibroblastic proliferations and, frequently, obliterative phlebitis), and that is likely located around the hepatic hilum. Most often it is discovered as an incidental finding. |
| MONDO:0035314 | obsolete congenital tricuspid valve dysplasia | OBSOLETE. A rare congenital tricuspid malformation characterized by irregular thickening of the leaflet tissue by myxoid connective tissue in a normally delaminated tricuspid valve, without septal leaflet displacement, and without an atrialized right ventricle. The chordae tendineae may be short or absent. The affected valve is stenotic and/or incompetent. Clinically, most patients are asymptomatic and are diagnosed in the context of the evaluation of a murmur. [Orphanet:555874] |
| MONDO:0035320 | early-onset familial hypoaldosteronism | A rare type of familial hypoaldosteronism characterized by early infantile onset of vomiting, diarrhea, severe dehydration, and failure to thrive. Analysis of plasma electrolytes shows hyponatremia, hyperkalemia, and acidosis. Plasma renin activity is elevated, and aldosterone levels are low. |
| MONDO:0035321 | late-onset familial hypoaldosteronism | A rare form of familial hypoaldosteronism characterized by adult onset of subnormal plasma aldosterone with elevated plasma renin activity, hyperkalemia, metabolic acidosis, and hypotension. Signs and symptoms are typically mild, and affected individuals may be clinically asymptomatic and diagnosed only after biochemical screening. |
| MONDO:0035328 | obsolete rare disorder due to poisoning | |
| MONDO:0035340 | obsolete rare disorder with hirschsprung disease as a major feature | |
| MONDO:0035383 | FOXG1 syndrome | A rare genetic neurological disorder characterized by early onset of microcephaly, severe global developmental delay and cognitive impairment, dyskinesia and hyperkinetic movements, visual impairment, autistic behavior, stereotypies, sleep disturbance, epilepsy, and cerebral malformations (such as corpus callosum hypogenesis, forebrain anomaly, and delayed myelination). Speech is minimal or absent, and ambulation is not attained. Patients with a larger 14q12 microdeletion show a more severe phenotype than those with intragenic alterations, with the addition of facial dysmorphism and agenesis of the corpus callosum. |
| MONDO:0035400 | seronegative autoimmune hepatitis | A form of autoimmune hepatitis characterized by the features of classic autoimmune hepatitis (i. e. clinical presentation as acute or chronic cryptogenic hepatitis, interface hepatitis on histological examination, elevated serum aspartate aminotransferase and alanine aminotransferase levels, hypergammaglobulinemia/elevated immunoglobulin G, therapeutic response to corticosteroids) in the absence of serum autoantibodies. Clinical manifestations include fatigue, malaise, arthralgia, jaundice, at later stages also signs of advanced chronic liver disease, such as spider nevi, caput medusae, splenomegaly, ascites, and palmar erythema. Presence of concurrent autoimmune diseases is frequently observed. |
| MONDO:0035401 | isolated anencephaly | |
| MONDO:0035402 | isolated exencephaly | |
| MONDO:0035403 | serous cystadenoma of childhood | |
| MONDO:0035404 | mucinous cystadenoma of childhood | |
| MONDO:0035405 | seromucinous cystadenoma of childhood | |
| MONDO:0035406 | furuncular myiasis due to Dermatobia hominis | |
| MONDO:0035407 | furuncular myiasis due to Cordylobia anthropophaga | |
| MONDO:0035408 | furuncular myiasis due to Cordylobia rodhaini | |
| MONDO:0035410 | isolated congenital aglossia | |
| MONDO:0035411 | isolated congenital hypoglossia | |
| MONDO:0035423 | triglyceride deposit cardiomyovasculopathy | |
| MONDO:0035426 | obsolete rare disorder potentially indicated for transplant or complication after transplantation | |
| MONDO:0035432 | POMGNT2-related limb-girdle muscular dystrophy R24 | |
| MONDO:0035433 | calpain-3-related limb-girdle muscular dystrophy D4 | |
| MONDO:0035437 | CEBPE-associated autoinflammation-immunodeficiency-neutrophil dysfunction syndrome | A rare genetic autoinflammatory syndrome with immune deficiency characterized by a combination of autoinflammation, immunodeficiency, and neutrophil dysfunction, as well as mild bleeding diathesis. Patients present recurrent attacks of abdominal pain, high fever, and systemic inflammation lasting four to five days and occurring every few weeks. Attacks may be accompanied by nailbed, tongue, submandibular, and gluteal abscesses, intra-abdominal granulomas, pyoderma gangrenosum, and buccal ulcerations. Frequent episodes of purulent paronychia, superficial skin and mucosal infections, and purulent upper respiratory tract infections have also been reported. |
| MONDO:0035441 | congenital autosomal recessive small-platelet thrombocytopenia | A rare isolated constitutional thrombocytopenia characterized by neonatal onset of small-platelet thrombocytopenia with significantly increased bleeding tendency. Bleeding symptoms include petechial rash, mucosal bleeding, and heavy menstrual bleeding. Growth and development are normal, and there is no increased susceptibility to infections. |
| MONDO:0035444 | acute mast cell leukemia | A rare systemic mastocytosis characterized by the presence of at least 20% usually immature and atypical mast cells in bone marrow aspirate smears. In classic mast cell leukemia, mast cells account for at least 10% of peripheral white blood cells, although the aleukemic variant with less than 10% mast cells is more common. C-findings (cytopenias, hepatomegaly, ascites, portal hypertension, splenomegaly, skeletal lesions, malabsorption), indicative of organ damage due to mast cell infiltration, are usually present at diagnosis, while skin lesions are absent in most cases. Prognosis is generally poor. |
| MONDO:0035445 | chronic mast cell leukemia | A rare form of mast cell leukemia characterized by the presence of at least 20% mast cells in bone marrow aspirate smears but often mature mast cell morphology, low proliferation rate, and absence of organ damage and C findings (cytopenias, hepatomegaly, ascites, portal hypertension, splenomegaly, skeletal lesions, malabsorption). The disease course is less aggressive than in the acute form, although patients may later progress. |
| MONDO:0035447 | liver adenomatosis | A rare neoplastic disease characterized by the presence of ten or more hepatocellular adenomas in a background of normal appearing hepatic parenchyma. The majority of reported cases are female. There is no association with steroid use. The condition is considered benign, although the risk of complications (such as malignant transformation or spontaneous rupture with intraperitoneal hemorrhage) is much higher than in isolated hepatic adenoma. Hepatocellular carcinoma develops in less than 10% of cases. |
| MONDO:0035448 | obsolete aprosencephaly/atelencephaly spectrum | OBSOLETE. A group of rare central nervous system malformations characterized by varying degrees of absence or dysplasia of the derivatives of the prosencephalon (i. e. telencephalon and diencephalon), with an intact cranial vault. The spectrum comprises atelencephaly, the less severe form, in which only the telencephalon is affected, and aprosencephaly, where the diencephalon is also involved. The malformations may occur in an isolated form or in association with other anomalies. [Orphanet:566847] |
| MONDO:0035449 | atelencephaly | |
| MONDO:0035450 | aprosencephaly | |
| MONDO:0035451 | obsolete left sided atrial isomerism | |
| MONDO:0035452 | mueller-weiss syndrome | A rare bone disease characterized by spontaneous adult-onset tarsal navicular osteonecrosis. Patients present with chronic mid- and hindfoot pain, swelling and tenderness over the dorsomedial aspect of the midfoot, flattening of the medial longitudinal arch, and pes planovarus. Radiographic findings include comma-shaped deformity due to collapse of the lateral part of the navicular bone and medial or dorsal protrusion of a portion or the entire bone. The condition may be bilateral or asymmetric and associated with pathological fractures. |
| MONDO:0035454 | B-cell immunodeficiency-limb anomaly-urogenital malformation syndrome | |
| MONDO:0035459 | idiopathic multidrug-resistant nephrotic syndrome | |
| MONDO:0035460 | idiopathic steroid-resistant nephrotic syndrome with sensitivity to second-line immunosuppressive therapy | |
| MONDO:0035461 | obsolete systemic disease with glomerulopathy as a major feature | |
| MONDO:0035466 | obsolete nephrotic syndrome without extrarenal manifestations | |
| MONDO:0035469 | obsolete primary lymphedema without systemic or visceral involvement | |
| MONDO:0035470 | obsolete primary lymphedema with systemic or visceral involvement | |
| MONDO:0035471 | obsolete disorder with multisystemic involvement and primary lymphedema | |
| MONDO:0035472 | GJC2-related late-onset primary lymphedema | A rare genetic primary lymphedema characterized by lymphedema of all four limbs with age of onset ranging from birth to adulthood. Manifestations are of variable severity, and upper limb involvement may develop only later in the disease course. Recurrent episodes of cellulitis and skin infections are observed in severe cases. Varicose veins and venous incompetence have been reported in association. |
| MONDO:0035473 | warts-immunodeficiency-lymphedema-anogenital dysplasia syndrome | A rare primary lymphedema characterized by extensive, multisegmental lymphedema, associated with persistent, widespread infections with various genital high- and low-risk human papillomaviruses, resulting in multifocal anogenital dysplasia. Laboratory examination shows abnormalities in lymphocyte subsets, in particular CD4+ T-cells. Epidermal nevi and capillary malformations have also been reported. |
| MONDO:0035474 | PIEZO1-related generalized lymphatic dysplasia with non-immune hydrops fetalis | A rare genetic primary lymphedema characterized by uniform, widespread lymphedema, often with systemic involvement such as intestinal and pulmonary lymphangiectasia, pleural and pericardial effusions, and chylothorax. There is a high incidence of non-immune hydrops fetalis, which may result in fetal demise or fully resolve after birth. Severe, recurrent facial cellulitis is observed in some patients. Presence of epicanthic folds or micrognathia has occasionally been reported, while intelligence is normal, and seizures are absent. |
| MONDO:0035475 | EPHB4-related lymphatic-related hydrops fetalis | A rare primary lymphedema characterized by a highly variable lymphatic phenotype ranging from severe lymphatic-related hydrops fetalis, which may cause perinatal demise or fully resolve to become completely asymptomatic, to a mild presentation in older patients with persistent varicose veins, peripheral edema, and impaired lymph drainage in the lower limbs. Atrial septal defect has been described in association and may be the only anomaly in some patients. |
| MONDO:0035499 | CELSR1-related late-onset primary lymphedema | A rare genetic primary lymphedema characterized by unilateral or bilateral lower limb lymphedema of variable severity. The condition shows almost complete penetrance with onset in childhood or adolescence in females, whereas in males it shows incomplete penetrance with later onset of disease. Lymphoscintigraphy in more severely affected individuals reveals lymphatic abnormalities consistent with lymphangiectasia, valve dysfunction, and thoracic duct reflux. |
| MONDO:0035500 | congenital primary lymphedema of Gordon | A rare primary lymphedema characterized by bilateral, painless lower limb swelling present at birth. Prominent veins around the ankles and on the dorsa of the feet, dysplastic and upslanting toenails due to edema of the nailbed, and subtle dysmorphic facial features (such as high forehead, hypertelorism, depressed nasal bridge, mild bilateral ear dysplasia, and short neck) have also been described. The degree of lymphatic impairment is milder than in the otherwise clinically similar Milroy disease, as evidenced by slightly less severe lymphedema and significantly more uptake of tracers on lymphoscintigraphy. |
| MONDO:0035511 | ricin poisoning | A rare disorder due to poisoning characterized by acute onset of potentially life-threatening illness following ingestion, inhalation, or injection of ricin, a lectin present in the seeds of <i>Ricinus communis</i>, the castor oil plant. Clinical presentation depends on the route of administration, inhalation being the most toxic route, followed by oral ingestion. Presenting signs and symptoms include nausea, vomiting, diarrhea, hematemesis, and melena (upon ingestion), cough, wheezing, dyspnea, sore throat, and congestion (upon inhalation), and erythema, induration, blisters, capillary leak syndrome, and localized necrosis (upon injection). The condition can progress to seizures, shock, organ failure, pulmonary edema, and respiratory failure. |
| MONDO:0035521 | blepharophimosis-ptosis-epicanthus inversus syndrome plus | |
| MONDO:0035524 | blepharophimosis-ptosis-epicanthus inversus syndrome type 1 | |
| MONDO:0035525 | blepharophimosis-ptosis-epicanthus inversus syndrome type 2 | |
| MONDO:0035529 | infantile-onset pulmonary alveolar proteinosis-hypogammaglobulinemia | A rare genetic respiratory disease characterized by infantile onset of pulmonary alveolar proteinosis with hypogammaglobulinemia. Patients have normal respiratory function at birth, but subsequently develop recurrent, mainly viral, infections and progressive respiratory failure, often leading to death in infancy or early childhood. Additional reported features include leukocytosis and splenomegaly. |
| MONDO:0035534 | DONSON-related microcephaly-short stature-limb abnormalities spectrum | A rare autosomal recessive microcephalic primordial dwarfism characterized by congenital microcephaly and craniofacial features associated with a spectrum of limb abnormalities ranging from mild to severe. Short stature is frequently observed and often is severe. |
| MONDO:0035540 | pheochromocytoma-paraganglioma | A rare neuroendocrine tumor arising from chromaffin cells of the adrenal medulla (pheochromocytoma) or from sympathetic and parasympathetic ganglia (paraganglioma). These tumors are most often benign and may produce catecholamines in excess causing hypertension and sometimes severe acute cardiovascular complications. |
| MONDO:0035541 | obsolete split cord malformation type II | |
| MONDO:0035542 | obsolete split cord malformation | |
| MONDO:0035547 | predisposition to severe viral infection due to IRF7 deficiency | |
| MONDO:0035548 | autosomal recessive mendelian susceptibility to mycobacterial diseases due to partial jak1 deficiency | |
| MONDO:0035551 | cathepsin a-related arteriopathy-strokes-leukoencephalopathy | A rare genetic cerebral small vessel disease characterized by an adult-onset primary microangiopathy with severe atherosclerosis of arterioles and secondary leukoencephalopathy. Patients may present with migraine, transient ischemic attacks, stroke with central facial palsy, cognitive dysfunction with impaired concentration, dementia, depression, movement disorder, vertigo, dysphagia, dysarthria, sicca syndrome, impaired REM sleep, and therapy-resistant hypertension, among others. Brain MRI typically shows a leukoencephalopathy that is disproportionately severe and extensive compared to the clinical disease. |
| MONDO:0035554 | obsolete complete atrioventricular septal defect without ventricular hypoplasia | |
| MONDO:0035555 | obsolete partial atrioventricular septal defect with ventricular hypoplasia | |
| MONDO:0035556 | obsolete partial atrioventricular septal defect without ventricular hypoplasia | |
| MONDO:0035557 | obsolete intermediate atrioventricular septal defect | |
| MONDO:0035561 | sporadic human prion disease | |
| MONDO:0035562 | acquired human prion disease | |
| MONDO:0035581 | obsolete lethal brain and heart developmental defects | OBSOLETE. A rare genetic lethal multiple congenital anomalies/dysmorphic syndrome characterized by early intrauterine growth retardation, generalized edema, craniofacial dysmorphism (such as microcephaly, brachycephaly, frontal bossing, hypertelorism, short palpebral fissures, or absent nasal bone), cerebellar hypoplasia, sex reversal in male fetuses, congenital heart defects (including septal and valve defects and cardiomegaly), and late fetal loss. [Orphanet:580933] |
| MONDO:0035584 | punctate inner choroidopathy | A rare ophthalmic disorder characterized by typically bilateral, asymmetric, yellowish, punctate chorioretinal lesions of the posterior pole forming a linear branching pattern and progressing to atrophic scars. Subretinal neovascular membranes occur in many cases. Vitritis is always absent. Patients may present with blurred vision, scotoma, floaters, photopsia, and metamorphopsia. Choroidal neovascular membrane formation and subretinal fibrosis are the major causes of visual loss. The condition predominantly occurs in young myopic females. |
| MONDO:0035586 | Cramp-fasciculation syndrome | |
| MONDO:0035592 | congenital infiltrating lipomatosis of the face | |
| MONDO:0035605 | B-lymphoblastic leukemia/lymphoma with recurrent genetic abnormality | |
| MONDO:0035614 | sporadic fatal insomnia | A rare sporadic human prion disease characterized by adult onset of progredient neurodegeneration presenting as a combination of psychiatric, sleep, and oculomotor disturbances, with development of progressive cognitive impairment (the predominantly affected cognitive domains being memory, temporal and/or spatial orientation, language, executive functions, and attention), postural instability, and sometimes additional motor abnormalities and autonomic hyperactivity, in the course of the disease. Bilateral thalamic hypometabolism on FDG-PET imaging and positive prion seeding activity in the cerebrospinal fluid are present in many cases. The disease is fatal within typically two to three years. |
| MONDO:0035635 | short stature-skeletal dysplasia-retinal degeneration-intellectual disability-sensorineural hearing loss syndrome | |
| MONDO:0035639 | mixed phenotype acute leukemia with t(9;22)(q34.1;q11.2) | |
| MONDO:0035642 | mixed phenotype acute leukemia with t(v;11q23.3) | |
| MONDO:0035645 | inherited gynecological cancer-predisposing syndrome | |
| MONDO:0035646 | congenital-onset Steinert myotonic dystrophy | |
| MONDO:0035647 | childhood-onset Steinert myotonic dystrophy | |
| MONDO:0035648 | juvenile-onset Steinert myotonic dystrophy | |
| MONDO:0035649 | adult-onset Steinert myotonic dystrophy | |
| MONDO:0035650 | late-onset Steinert myotonic dystrophy | |
| MONDO:0035651 | choanal atresia-athelia-hypothyroidism-delayed puberty-short stature syndrome | |
| MONDO:0035660 | GNAO1-related developmental delay-seizures-movement disorder spectrum | |
| MONDO:0035661 | TRAF7-associated heart defect-digital anomalies-facial dysmorphism-motor and speech delay syndrome | A rare multiple congenital anomalies/dysmorphic syndrome characterized by global developmental delay or regression, variable congenital heart defects (such as patent ductus arteriosus, atrial or ventricular septal defects, and double outlet right ventricle, among others), and dysmorphic features (including ptosis, epicanthal folds, abnormally set/dysplastic ears, low hairline or excess nuchal skin, wide-spaced/inverted nipples, umbilical hernia or diastasis recti, and digital anomalies). Additional variable manifestations are hyper- or hypotonia, seizures, hearing loss, cortical blindness, and optic atrophy. Brain imaging may show cerebral and cerebellar atrophy and hydrocephalus. |
| MONDO:0035663 | neuromyelitis optica spectrum disorder with anti-AQP4 antibodies | |
| MONDO:0035664 | neuromyelitis optica spectrum disorder with anti-MOG antibodies | |
| MONDO:0035665 | neuromyelitis optica spectrum disorder without anti-MOG and without anti-AQP4 antibodies | |
| MONDO:0035666 | acute transverse myelitis with anti-MOG antibodies | |
| MONDO:0035667 | isolated optic neuritis without anti-MOG antibodies | |
| MONDO:0035668 | isolated optic neuritis with anti-MOG antibodies | |
| MONDO:0035669 | acute disseminated encephalomyelitis with anti-MOG antibodies | |
| MONDO:0035670 | acute disseminated encephalomyelitis without anti-MOG antibodies | |
| MONDO:0035678 | Timothy syndrome type 1 | |
| MONDO:0035679 | Timothy syndrome type 2 | |
| MONDO:0035682 | fibrous dysplasia/McCune-Albright syndrome | |
| MONDO:0035683 | obsolete adrenal hypoplasia congenita | |
| MONDO:0035684 | epidermolysis bullosa simplex without extracutaneous involvement | |
| MONDO:0035685 | epidermolysis bullosa simplex with extracutaneous involvement | |
| MONDO:0035689 | syndrome of reduced sensitivity to thyroid hormone | |
| MONDO:0035694 | combined immunodeficiency due to RELA haploinsufficiency | |
| MONDO:0035696 | incomplete septal cirrhosis | A histopathological form of portosinusoidal vascular disease characterized by the presence of incomplete, thin, perforated, or blind-ended septa, which intermittently delimit rudimentary nodules, although complete cirrhotic-type regenerative nodules are not seen. Isolated collagen bundles can also be observed within the parenchyma. |
| MONDO:0035706 | SETD2-related microcephaly-severe intellectual disability-multiple congenital anomalies syndrome | |
| MONDO:0035707 | blepharophimosis-intellectual disability syndrome/genitopatellar overlap syndrome | |
| MONDO:0035713 | FOXG1 syndrome due to intragenic alteration | |
| MONDO:0035734 | hereditary angioedema with normal C1inh not related to F12 or PLG variant | |
| MONDO:0035735 | acquired hemophilia A | An acquired form of hemophilia A, resulting in spontaneous bleeding in individuals with no history of bleeding disorders. It is believed to be caused by spontaneous inhibition of clotting factor VIII by autoantibodies, and is usually associated with other autoimmune conditions. |
| MONDO:0035736 | acquired hemophilia B | |
| MONDO:0035737 | acquired factor V deficiency | |
| MONDO:0035738 | acquired factor VII deficiency | |
| MONDO:0035740 | acquired factor XI deficiency | |
| MONDO:0035742 | factor V short isoforms-related bleeding disorder | |
| MONDO:0035743 | factor V amsterdam bleeding disorder | |
| MONDO:0035759 | factor V atlanta bleeding disorder | |
| MONDO:0035774 | NRXN1-related severe neurodevelopmental disorder-motor stereotypies-chronic constipation-sleep-wake cycle disturbance | A rare, genetic, neurodevelopmental disorder characterized by global developmental delay, severe intellectual disability and absence of expressive language. Muscular hypotonia, seizures, autistic behavior and stereotypic movements are common. |
| MONDO:0035775 | CCNK-related neurodevelopmental disorder-severe intellectual disability-facial dysmorphism syndrome | |
| MONDO:0035776 | combined deficiency of factor VII and factor X | |
| MONDO:0035780 | obsolete non-syndromic anorectal malformation with perineal fistula | |
| MONDO:0035781 | obsolete non-syndromic anorectal malformation with rectourethral fistula | |
| MONDO:0035782 | non-syndromic anorectal malformation with rectourethral fistula, bulbar type | |
| MONDO:0035783 | non-syndromic anorectal malformation with rectourethral fistula, prostatic type | |
| MONDO:0035784 | obsolete non-syndromic anorectal malformation with rectovesical fistula | |
| MONDO:0035785 | obsolete non-syndromic anorectal malformation with vestibular fistula | |
| MONDO:0035786 | obsolete non-syndromic cloacal malformation | |
| MONDO:0035787 | obsolete non-syndromic anorectal malformation without fistula | |
| MONDO:0035788 | obsolete non-syndromic anorectal malformation with anal stenosis | |
| MONDO:0035789 | obsolete non-syndromic anorectal malformation with pouch colon | |
| MONDO:0035790 | obsolete non-syndromic anorectal malformation with rectal atresia | |
| MONDO:0035791 | obsolete non-syndromic anorectal malformation with rectal stenosis | |
| MONDO:0035792 | obsolete non-syndromic anorectal malformation with rectovaginal fistula | |
| MONDO:0035793 | obsolete non-syndromic anorectal malformation with h-type fistula | |
| MONDO:0035819 | cerebellar hypoplasia-intellectual disability-congenital microcephaly-dystonia-anemia-growth retardation syndrome | |
| MONDO:0035821 | isolated female hypospadias | |
| MONDO:0035823 | KLHL7-related Bohring-Opitz-like syndrome | |
| MONDO:0035824 | KLHL7-related cold-induced sweating-like syndrome | |
| MONDO:0035826 | symptomatic form of x-linked centronuclear myopathy in female carriers | |
| MONDO:0035862 | obsolete rare syndromic intellectual disability without multiple congenital anomalies/dysmorphic syndrome | |
| MONDO:0035863 | obsolete genetic multiple congenital anomalies/dysmorphic syndrome-intellectual disability | |
| MONDO:0035879 | granuloma faciale | |
| MONDO:0035882 | chronic intervillositis of unknown etiology | |
| MONDO:0037716 | obsolete rare genetic deafness | |
| MONDO:0037860 | obsolete rare systemic or rheumatologic disease | |
| MONDO:0038261 | obsolete genetic neurological channelopathy of the central nervous system | |
| MONDO:0038268 | autoimmune neurological channelopathy | |
| MONDO:0100459 | azoospermia | A male infertility disease characterized by the absence of any measurable level of sperm in semen. |
| MONDO:0700051 | liver abscess (disease) | An abscess that involves the liver. |
| MONDO:0700052 | intersphincteric abscess | An abscess contained between the internal and external anal sphincters. |
| MONDO:0700054 | microcephaly 6 with or without short stature | Disorder of fetal brain growth; individuals have small brains and almost always have mental retardation, although rare individuals with mild microcephaly (-3 SD) and normal intelligence have been reported. Clinical features include the features of ‘microcephaly 6, primary, autosomal recessive’ and 'Seckel syndrome', and may include short stature or mild seizures. |
| MONDO:0700055 | KIF1A related neurological disorder | KIF1A-associated neurological disorder (KAND) encompasses a group of rare neurodegenerative conditions caused by variants in KIF1A |
| MONDO:0800025 | Teebi hypertelorism syndrome 1 | A rare genetic disease characterized by hypertelorism with facial features that can closely resemble craniofrontonasal dysplasia, such as prominent forehead, widow's peak, heavy and broad eyebrows, long palpebral fissures, ptosis, high and broad nasal bridge, short nose, low-set ears, natal teeth, thin upper lip and a grooved chin, as well as limb (i.e. fifth-finger clinodactyly, pes adductus, mild interdigital webbing), urogenital (i.e. bilateral cryptorchidism and shawl scrotum in males) and umbilical (i.e. hernia/small omphalocele) anomalies and cardiac (i.e. ventricular or atrial septal defect, patent ductus arteriosus) defects. Additional findings such as polycystic kidneys and iridochorioretinal colobomas have also been reported and psychomotor development is normal. The facial features can also resemble Aarskog and Opitz G/BBB syndromes. |
| MONDO:0800026 | central hypoventilation syndrome, congenital, 1, with or without Hirschsprung disease | A rare disease due to a severely impaired central autonomic control of breathing and dysfunction of the autonomous nervous system. The incidence is estimated to be at 1 of 200 000 livebirths. A heterozygous mutation of PHOX-2B gene is found in 90% of the patients. Association with a Hirschsprung's disease is observed in 16% of the cases. Despite a high mortality rate and a lifelong dependence to mechanical ventilation, the long-term outcome of CCHS should be ultimately improved by multidisciplinary and coordinated follow-up of the patients. |
| MONDO:0800027 | leukoencephalopathy, diffuse hereditary, with spheroids 1 | A rare autosomal dominant disease characterized by a complex phenotype including progressive dementia, apraxia, apathy, impaired balance, parkinsonism, spasticity and epilepsy. |
| MONDO:0800028 | dyskinesia with orofacial involvement, autosomal dominant | A rare paroxysmal movement disorder, with childhood or adolescent onset, characterized by paroxysmal choreiform, dystonic, and myoclonic movements involving the limbs (mostly distal upper limbs), neck and/or face, which can progressively increase in both frequency and severity until they become nearly constant. Patients may also present with delayed motor milestones, perioral and periorbital dyskinesias, dysarthria, hypotonia, and weakness. |
| MONDO:0800029 | interstitial lung disease 2 | A nonneoplastic pulmonary disease that is characterized by the formation of scar tissue within the lungs in the absence of any known cause. |
| MONDO:0800030 | gastrointestinal defects and immunodeficiency syndrome 1 | A rare genetic disease characterized by multiple intestinal atresia in association with combined immunodeficiency and inflammatory bowel disease. Clinical features include widespread atresia extending from the stomach to the rectum, homogenous calcifications in the abdominal cavity, hepatic cholestasis, cirrhosis, and chronic liver failure, hypoplastic thymus, and increased susceptibility to mainly bacteria and viruses. The immunological phenotype consists of profound generalized T-cell lymphopenia and milder natural killer cell and B-cell lymphopenia, as well as low serum levels of IgG, IgA, and IgM, with elevated serum IgE. The disease is mostly fatal in infancy or childhood. |
| MONDO:0800031 | central hypoventilation syndrome, congenital | |
| MONDO:0800032 | MELAS syndrome caused by mutation in MTTL1 | Any MELAS syndromein which the cause of the disease is a mutation in the MTTL1 gene. |
| MONDO:0800033 | MELAS syndrome caused by mutation in MTTQ | Any MELAS syndromein which the cause of the disease is a mutation in the MTTQ gene. |
| MONDO:0800034 | MELAS syndrome caused by mutation in MTTH | Any MELAS syndromein which the cause of the disease is a mutation in the MTTH gene. |
| MONDO:0800035 | MELAS syndrome caused by mutation in MTTK | Any MELAS syndromein which the cause of the disease is a mutation in the MTTK gene. |
| MONDO:0800036 | MELAS syndrome caused by mutation in MTTC | Any MELAS syndromein which the cause of the disease is a mutation in the MTTC gene. |
| MONDO:0800037 | MELAS syndrome caused by mutation in MTTS1 | Any MELAS syndromein which the cause of the disease is a mutation in the MTTS1 gene. |
| MONDO:0800038 | MELAS syndrome caused by mutation in MTND1 | Any MELAS syndromein which the cause of the disease is a mutation in the MTND1 gene. |
| MONDO:0800039 | MELAS syndrome caused by mutation in MTND5 | Any MELAS syndromein which the cause of the disease is a mutation in the MTND5 gene. |
| MONDO:0800040 | MELAS syndrome caused by mutation in MTND6 | Any MELAS syndromein which the cause of the disease is a mutation in the MTND6 gene. |
| MONDO:0800041 | MELAS syndrome caused by mutation in MTTS2 | Any MELAS syndromein which the cause of the disease is a mutation in the MTTS2 gene. |


## Changed terms

### Changed labels

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0005721 | coxsackievirus infectious disease | obsolete coxsackievirus infectious disease | coxsackievirus infectious disease |
| MONDO:0004983 | spermatogenic failure | azoospermia | spermatogenic failure |
| MONDO:0005493 | carbon monoxide-induced delayed encephalopathy | delayed encephalopathy after acute carbon monoxide poisoning | carbon monoxide-induced delayed encephalopathy |
| MONDO:0008340 | ptosis, hereditary congenital, 1 | congenital ptosis | ptosis, hereditary congenital, 1 |
| MONDO:0009461 | spermatogenic failure 5 | male infertility due to large-headed multiflagellar polyploid spermatozoa | spermatogenic failure 5 |
| MONDO:0010454 | intellectual disability, X-linked 88 | intellectual disability, XMEN-linked 88 | intellectual disability, X-linked 88 |
| MONDO:0010512 | intellectual disability, X-linked, syndromic, Bain type | intellectual disability, X-linked, syndromic, bain type | intellectual disability, X-linked, syndromic, Bain type |
| MONDO:0014144 | autosomal recessive limb-girdle muscular dystrophy type R18 | autosomal recessive limb-girdle muscular dystrophy type 2S | autosomal recessive limb-girdle muscular dystrophy type R18 |
| MONDO:0019444 | trichinellosis | Trichinellosis | trichinellosis |
| MONDO:0019528 | inflammatory pseudotumor of the liver | IgG4-related hepatopathy | inflammatory pseudotumor of the liver |
| MONDO:0021171 | Timothy syndrome, classic type | Timothy syndrome type 1 (disorder) | Timothy syndrome, classic type |
| MONDO:0021172 | Timothy syndrome, atypical type | Timothy syndrome type 2 (disorder) | Timothy syndrome, atypical type |
| MONDO:0022400 | retinal ciliopathy due to mutation in the RPGRIP gene | retinal ciliopathy due to mutation in the rpgrip gene | retinal ciliopathy due to mutation in the RPGRIP gene |
| MONDO:0022404 | retinal ciliopathy due to mutation in Usher gene | retinal ciliopathy due to mutation in usher gene | retinal ciliopathy due to mutation in Usher gene |
| MONDO:0022407 | retinal ciliopathy due to mutation in Bardet-Biedl gene | retinal ciliopathy due to mutation in bardet-biedl gene | retinal ciliopathy due to mutation in Bardet-Biedl gene |
| MONDO:0022557 | Behrens Baumann dust syndrome | behrens baumann dust syndrome | Behrens Baumann dust syndrome |
| MONDO:0023134 | febrile ulceronecrotic Mucha-Habermann disease | febrile ulceronecrotic mucha-habermann disease | febrile ulceronecrotic Mucha-Habermann disease |
| MONDO:0024559 | aortic aneurysm, familial thoracic 1 | AAT1 | aortic aneurysm, familial thoracic 1 |
| MONDO:0030423 | congenital disorder of glycosylation, type 2v | congenital disorder of glycosylation, type 2v | congenital disorder of glycosylation, type 2v |
| MONDO:0030433 | Charcot-Marie-Tooth disease, axonal, type 2FF | Charcot-Marie-Tooth disease, axonal, type 2FF | Charcot-Marie-Tooth disease, axonal, type 2FF |
| MONDO:0030437 | congenital disorder of glycosylation, type IIw | congenital disorder of glycosylation, type IIw | congenital disorder of glycosylation, type IIw |
| MONDO:0030438 | pontocerebellar hypoplasia, type 16 | pontocerebellar hypoplasia, type 16 | pontocerebellar hypoplasia, type 16 |
| MONDO:0030458 | Charcot-Marie-Tooth disease, axonal, Type 2HH | Charcot-Marie-Tooth disease, axonal, Type 2HH | Charcot-Marie-Tooth disease, axonal, Type 2HH |
| MONDO:0030524 | mucopolysaccharidosis, type 10 | mucopolysaccharidosis, type 10 | mucopolysaccharidosis, type 10 |

### Changed definitions

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0005721 | coxsackievirus infectious disease | | A heterogeneous group of infections produced by coxsackieviruses, including herpangina, aseptic meningitis (meningitis, aseptic), a common-cold-like syndrome, a non-paralytic poliomyelitis-like syndrome, epidemic pleurodynia (pleurodynia, epidemic) and a serious myocarditis. |
| MONDO:0004983 | spermatogenic failure | Complete absence of spermatozoa in the semen. | A male infertility characterized by dirsuption of the process of sperm development from diploid cells into mature haploid spermatozoa. |
| MONDO:0005052 | irritable bowel syndrome | Irritable bowel syndrome (IBS) is a chronic functional condition of the lower gastrointestinal (GI) tract characterised by abdominal pain or discomfort and disordered bowel habit (diarrhoea, constipation, or fluctuation between the two). | Irritable bowel syndrome (IBS) is a chronic functional condition of the lower gastrointestinal (GI) tract characterised by abdominal pain or discomfort and disordered bowel habit (diarrhoea, constipation, or fluctuation between the two). |
| MONDO:0007448 | familial dermatographia | Familial dermographism is a condition also known as skin writing. When people who have dermatographia lightly scratch their skin, the scratches redden into a raised wheal similar to hives. Signs and symptoms of dermatographia include raised red lines, swelling, inflammation, hive-like welts and itching. Symptoms usually disappear within 30 minutes. The exact cause of this condition is unknown. Treatment mayinvovle use of antihistamines if symptoms do not go away on their own. | Familial dermographism is a condition also known as skin writing. When people who have dermatographia lightly scratch their skin, the scratches redden into a raised wheal similar to hives. Signs and symptoms of dermatographia include raised red lines, swelling, inflammation, hive-like welts and itching. Symptoms usually disappear within 30 minutes. The exact cause of this condition is unknown. Treatment may invovle use of antihistamines if symptoms do not go away on their own. |
| MONDO:0100244 | paroxysmal nocturnal hemoglobinuria | An instance of paroxysmal nocturnal hemoglobinuria that is inherited or acquired. | Paroxysmal nocturnal hemoglobinuria (PNH) is an acquired clonal hematopoietic stem cell disorder characterized by corpuscular hemolytic anemia, bone marrow failure and frequent thrombotic events. |
| MONDO:0015947 | inherited ichthyosis | Mendelian disorders of cornification affecting all or most of integument characterized by hyperkeratosis and/or scaling, caused by an inherited modification of the individual's genome. | Mendelian disorders of cornification affecting all or most of integument characterized by hyperkeratosis and/or scaling, caused by an inherited modification of the individual's genome. |
| MONDO:0011078 | anterior chamber cleavage disorder, cerebellar hypoplasia, hypothyroidism, and tracheal stenosis | | A rare, congenital malformation syndrome characterized by the association of anterior ocular chamber cleavage disorder with developmental delay, short stature and congenital hypothyroidism. Additional manifestations include cerebellar hypoplasia, tracheal stenosis, narrow external auditory meatus, and hip dislocation. There have been no further description in the literature since 1995. |
| MONDO:0014144 | autosomal recessive limb-girdle muscular dystrophy type R18 | Autosomal recessive limb-girdle muscular dystrophy type 2S (LGMD2S) is a form of limb-girdle muscular dystrophy characterized by childhood-onset of progressive proximal muscle weakness (leading to reduced ambulation) with myalgia and fatigue, in addition to infantile hyperkinetic movements, truncal ataxia, and intellectual disability. Additional manifestations include scoliosis, hip dysplasia, and less commonly, ocular features (e.g. myopia, cataract) and seizures. | A form of limb-girdle muscular dystrophy characterized by childhood-onset of progressive proximal muscle weakness (leading to reduced ambulation) with myalgia and fatigue, in addition to infantile hyperkinetic movements, truncal ataxia, and intellectual disability. Additional manifestations include scoliosis, hip dysplasia, and less commonly, ocular features (e.g. myopia, cataract) and seizures. |
| MONDO:0014556 | congenital contractures of the limbs and face, hypotonia, and developmental delay | | A rare multiple congenital anomalies/dysmorphic syndrome with intellectual disability characterized by severe congenital contractures of the limbs and face, hypotonia, neonatal respiratory distress, and global developmental delay. Dysmorphic facial features include downslanting palpebral fissures, broad nasal bridge, large nares, long philtrum, and deep nasolabial folds, among others. Limb deformities (camptodactyly, clubfoot), short neck, scoliosis, as well as seizures have also been reported. Brain MRI may show cerebral and cerebellar atrophy in some cases. |
| MONDO:0016086 | osteochondritis of tarsal/metatarsal bone | Osteochondritis of tarsal/metatarsal bone is a very rare form of osteochondritis dissecans characterized by generally self-limiting bone lesions that may cause pain and swelling often localized at the tarsal navicular bone | A rare bone disease characterized by avascular necrosis of the navicular bone in children. Patients present with sudden unexplained foot pain, inability to bear weight, and limping. Radiographic features include flattening, fragmentation, and patchy sclerosis of the navicular bone. Soft tissue swelling may be associated. The condition is most commonly unilateral and self-limiting. Boys are more often affected than girls. |
| MONDO:0018919 | McCune-Albright syndrome | McCune-Albright syndrome (MAS) is classically defined by the clinical triad of fibrous dysplasia of bone (FD), cafC)-au-lait skin spots, and precocious puberty (PP). | McCune-Albright syndrome (MAS) is classically defined by the clinical triad of fibrous dysplasia of bone (FD), cafe-au-lait skin spots, and precocious puberty (PP). |
| MONDO:0020368 | Axenfeld anomaly | Axenfeld's anomaly is a rare congenital ocular defect caused by anterior segment dysgenesis and is characterized by anteriorly displaced SchwalbeBs line and iris bands extending into the cornea. In contrast, RiegerBs anomaly includes characteristic iris and pupil anomalies. | Axenfeld's anomaly is a rare congenital ocular defect caused by anterior segment dysgenesis and is characterized by anteriorly displaced Schwalbe's line and iris bands extending into the cornea. In contrast, Rieger's anomaly includes characteristic iris and pupil anomalies. |
| MONDO:0060490 | neurodevelopmental disorder with microcephaly, hypotonia, and variable brain anomalies | | A rare genetic syndromic intellectual disability characterized by infantile onset of global developmental delay and profound intellectual disability in association with a heterogeneous spectrum of manifestations, such as features of lower motor neuron disease, hypotonia, spasticity, contractures, seizures, respiratory insufficiency, and optic atrophy, among others. Dysmorphic craniofacial features include microcephaly, tall forehead, bitemporal narrowing, flat nasal bridge, low-set ears, and high-arched palate. Brain imaging may show cerebral and cerebellar atrophy, delayed myelination, and thin corpus callosum. |

### Obsolete terms

| Mondo ID | Label |
|:---|:---|
| MONDO:0005721 | coxsackievirus infectious disease |
| MONDO:0004553 | obsolete extrinsic allergic alveolitis |
| MONDO:0004771 | obsolete Fuchs' heterochromic uveitis |
| MONDO:0005992 | obsolete trichinosis |
| MONDO:0006147 | obsolete chronic eosinophilic leukemia, not otherwise specified |
| MONDO:0006584 | obsolete neonatal jaundice |
| MONDO:0006600 | obsolete pigmentation disease |
| MONDO:0007061 | obsolete acylase, cobalt-activated |
| MONDO:0020218 | obsolete goniodysgenesis |
| MONDO:0007780 | obsolete hypertelorism, Teebi type |
| MONDO:0008042 | obsolete myoclonus and ataxia |
| MONDO:0008345 | obsolete idiopathic pulmonary fibrosis |
| MONDO:0019341 | obsolete tuberous sclerosis complex |
| MONDO:0008852 | obsolete congenital central hypoventilation syndrome |
| MONDO:0008940 | obsolete endosteal sclerosis-cerebellar hypoplasia syndrome |
| MONDO:0008942 | obsolete cerebelloparenchymal disorder II |
| MONDO:0009096 | obsolete hereditary diffuse leukoencephalopathy with axonal spheroids and pigmented glia |
| MONDO:0009316 | obsolete hair defect-photosensitivity-intellectual disability syndrome |
| MONDO:0010113 | obsolete thalidomide susceptibility |
| MONDO:0010783 | obsolete Alzheimer disease, susceptibility to, mitochondrial |
| MONDO:0011111 | obsolete horns in sheep |
| MONDO:0011319 | obsolete activator of liver function 1 |
| MONDO:0020220 | obsolete corneoiridogoniodysgenesis |
| MONDO:0011707 | obsolete familial dyskinesia and facial myokymia |
| MONDO:0013733 | obsolete accelerated tumor formation, susceptibility to |
| MONDO:0014616 | obsolete Skint1-like pseudogene |
| MONDO:0015551 | obsolete basal epidermolysis bullosa simplex |
| MONDO:0016036 | obsolete Ledderhose disease |
| MONDO:0016626 | obsolete hemolytic anemia due to glyceraldehyde-3-phosphate dehydrogenase deficiency |
| MONDO:0019511 | obsolete autosomal dominant medullary cystic kidney disease with hyperuricemia |
| MONDO:0019774 | obsolete Holmes-Gang syndrome |
| MONDO:0020312 | obsolete atypical chronic myeloid leukemia |
| MONDO:0020358 | obsolete coloboma of optic disc |
| MONDO:0020670 | obsolete antithrombin deficiency type 2 |
| MONDO:0021191 | obsolete malignant ependymoma |
| MONDO:0022556 | obsolete oculo-cerebral dysplasia |
| MONDO:0022916 | obsolete cystic hygroma lethal cleft palate |
| MONDO:0022926 | obsolete daentl towsend Siegel syndrome |
| MONDO:0023000 | obsolete dobrow syndrome |
| MONDO:0032647 | obsolete global developmental delay, lung cysts, overgrowth, and wilms tumor |
| MONDO:0042908 | obsolete Schaap-Taylor-Baraitser syndrome |
| MONDO:0044354 | obsolete Rosai-Dorfman disease |
| MONDO:0044684 | obsolete tuberculous meningitis |
| MONDO:0056821 | obsolete bronchiolitis obliterans organizing pneumonia |
| MONDO:0100243 | obsolete inherited paroxysmal nocturnal hemoglobinuria |
| MONDO:0100245 | obsolete acquired paroxysmal nocturnal hemoglobinuria |
| MONDO:0100461 | obsolete gastrointestinal defects and immunodeficiency syndrome |

### New obsoletion candidates

| Mondo ID | Label |
|:---|:---|
| MONDO:0000238 | pestis minor |
| MONDO:0021145 | disorder of genitourinary system |
| MONDO:0001306 | recurrent corneal erosion |
| MONDO:0001321 | scleral staphyloma |
| MONDO:0001424 | sarcoid meningitis |
| MONDO:0001578 | hernia of ovary and fallopian tube |
| MONDO:0001726 | childhood disintegrative disease |
| MONDO:0002336 | inflammatory and toxic neuropathy |
| MONDO:0001946 | hyperestrogenism |
| MONDO:0005049 | intracranial hemorrhage |
| MONDO:0005862 | multiple chemical sensitivity |
| MONDO:0025370 | urogenital neoplasm |
| MONDO:0006089 | appendix goblet cell carcinoid |
| MONDO:0006185 | ductal or ductular proliferation |
| MONDO:0006560 | hypohidrosis |
| MONDO:0006832 | limited scleroderma |
| MONDO:0020236 | lens position anomaly |
| MONDO:0007578 | esterase B |
| MONDO:0007579 | esterase C |
| MONDO:0007580 | esterase ES-2, regulator for |
| MONDO:0007583 | exostoses of heel |
| MONDO:0007816 | immune suppression |
| MONDO:0010034 | anosmia for butyl mercaptan |
| MONDO:0010143 | lethal restrictive dermopathy |
| MONDO:0010594 | inherited genitourinary tract anomalies |
| MONDO:0010682 | myoclonic epilepsy, progressive, X-linked |
| MONDO:0011108 | Stüve-Wiedemann syndrome |
| MONDO:0011878 | Worth syndrome |
| MONDO:0014109 | NGLY1-deficiency |
| MONDO:0014761 | hereditary pediatric Behçet-like disease |
| MONDO:0017606 | facial nerve palsy due to herpes zoster infection |
| MONDO:0021849 | alopecia macular degeneration growth retardation syndrome |
| MONDO:0023235 | giant congenital nevus |
| MONDO:0024686 | tenosynovial giant cell tumor, diffuse type |
| MONDO:0060712 | developmental delay, intellectual disability, obesity, and dysmorphic features |

### Terms that were previously candidate for obsoletion and are now not anymore

No changes.

# 2022-04-04

## Overview:


* Number of new terms: 13
* Number of changed labels: 8
* Number of changed definitions: 4
* Number obsoleted terms: 73
* Number of new obsoletion candidates: 16
* Number of terms who were previously candidate for obsoletion and are now not anymore: 1


## New terms
| Mondo ID | Label | Definition |
|:---|:---|:---|
| MONDO:0100487 | TPM4-related platelet disorder | A platelet disorder in which the cause of the disease is a variant in the TPM4 gene. |
| MONDO:0100488 | CDH1-related diffuse gastric and lobular breast cancer | Germline pathogenic or likely pathogenic variants in the CDH1 gene predispose to hereditary diffuse gastric cancer, a cancer susceptibility syndrome inherited in an autosomal dominant pattern, initially characterized by the increased risk for diffuse gastric cancer (DGC) but subsequently well documented to be associated with lobular breast cancer (LBC) in women. |
| MONDO:0100489 | Graves disease, susceptibility to, 1 | |
| MONDO:0100490 | breasts and/or nipples, aplasia or hypoplasia of, 1 | |
| MONDO:0100491 | generalized pustular psoriasis | A rare and extreme form of psoriasis characterized by the appearance of sterile pustules which can take many patterns. All the main pathological features of the disease are accentuated. Generalized pustular psoriasis is clinically heterogeneous in its age at onset, precipitants, severity, and natural history. Many overlapping clinical entities are recognized. There is a relationship between these entities and plaque psoriasis, as some individuals may have episodes of plaque psoriasis preceding or following the generalized pustular psoriasis, but in others generalized pustular psoriasis occurs as the sole phenotype without plaque psoriasis at any time. |
| MONDO:0700043 | syndrome caused by partial chromosomal duplication of the short arm of chromosome 9 | |
| MONDO:8000023 | type 3 autoimmune lymphoproliferative syndrome | A rare, primary immunodeficiency. It is caused by a currently undetermined defect in the Fas-induced apoptosis pathway. No mutations in Fas, FASLG or CASP10 are detectable. Disruption of Fas-induced apoptosis impairs lymphocyte homeostasis and immune tolerance. Characteristic laboratory findings include an increase in circulating, double-negative (CD4-/CD8-) T cells in the setting of immune-mediated anemia, thrombocytopenia and neutropenia. Clinical signs present in childhood include fatigue, pallor, bruising, hepatosplenomegaly and chronic, non-malignant, non-infectious lymphadenopathy. The clinical course is influenced by a strong association with other autoimmune disorders and an increased risk for developing Hodgkin and non-Hodgkin lymphoma. |
| MONDO:8000024 | autoimmune lymphoproliferative syndrome, type III caused by mutation in PRKCD | Any autoimmune lymphoproliferative syndrome in which the cause of the disease is a mutation in the PRKCD gene. |
| MONDO:8000030 | obsolete morphological anomaly | |
| MONDO:8000031 | obsolete subtype of a disorder | |
| MONDO:8000032 | obsolete malformation syndrome | |
| MONDO:8000033 | obsolete group of disorders | |
| MONDO:8000034 | obsolete disorder | |


## Changed terms

### Changed labels

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0003778 | inborn errors of immunity | primary immunodeficiency disease | inborn errors of immunity |
| MONDO:0008791 | anencephaly 1 | isolated anencephaly/exencephaly | anencephaly 1 |
| MONDO:0013612 | geleophysic dysplasia 2 | Geleophysic dysplasia 2 | geleophysic dysplasia 2 |
| MONDO:0014320 | Bosch-Boonstra-Schaaf optic atrophy syndrome | optic atrophy-intellectual disability syndrome | Bosch-Boonstra-Schaaf optic atrophy syndrome |
| MONDO:0018983 | Tolosa-Hunt syndrome | tolosa-Hunt syndrome | Tolosa-Hunt syndrome |
| MONDO:0020745 | ventricular arrhythmias due to cardiac ryanodine receptor calcium release deficiency syndrome | autosomal dominant cardiac arrhythmia (Kuhn) | ventricular arrhythmias due to cardiac ryanodine receptor calcium release deficiency syndrome |
| MONDO:0043195 | Rubinstein Taybi like syndrome | rubinstein taybi like syndrome | Rubinstein Taybi like syndrome |
| MONDO:0700130 | partial trisomy 21 | partial Trisomy 21 | partial trisomy 21 |

### Changed definitions

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0006086 | angiomyxoma | A benign soft tissue neoplasm characterized by the presence of neoplastic spindle and stellate cells in a myxoid stroma. | A benign soft tissue neoplasm characterized by the presence of neoplastic spindle and stellate cells, and vascular proliferation in a myxoid stroma. |
| MONDO:0700085 | pentasomy | A chromosomal anomaly consisting of the presence of three chromosomes of the same type in addition to the normal diploid number. | A chromosomal disorder consisting of the presence of three chromosomes of the same type in addition to the normal diploid number. |
| MONDO:0017388 | celiac trunk compression syndrome | | A rare disease caused by compression of the celiac axis by an abnormally shaped arcuate ligament (the part of the diaphragm in which both pillars join in the midline around the aorta). Patients have recurrent abdominal pain, anorexia and weight loss. The pain is epigastric, and diarrhea or constipation may be present as well. Onset of pain will usually, although not always, be after food intake, and may be associated with nausea and emesis. Other symptoms may include lassitude, exercise intolerance and vomiting. Occasionally, a patient may show an abdominal murmur upon auscultation. |
| MONDO:0030502 | tetrasomy | A chromosomal anomaly consisting of the presence of two chromosomes of the same type in addition to the normal diploid number. | A chromosomal disorder consisting of the presence of two chromosomes of the same type in addition to the normal diploid number. |

### Obsolete terms

| Mondo ID | Label |
|:---|:---|
| MONDO:0000651 | obsolete thoracic disorder |
| MONDO:0006588 | obsolete nonepidermolytic palmoplantar keratoderma |
| MONDO:0007139 | obsolete Antipyrine metabolism |
| MONDO:0007141 | obsolete antiviral state repressor, regulator of |
| MONDO:0007317 | obsolete chlorpropamide-alcohol flushing |
| MONDO:0007331 | obsolete cleft chin |
| MONDO:0007532 | obsolete Electroencephalographic peculiarity: occipital slow beta waves |
| MONDO:0007591 | obsolete facial hypertrichosis |
| MONDO:0007622 | obsolete flood factor deficiency |
| MONDO:0007645 | obsolete gastric sneezing |
| MONDO:0007692 | obsolete hairy ears |
| MONDO:0007822 | obsolete incisors, long upper central |
| MONDO:0007823 | obsolete insulin receptors, familial increase 1N |
| MONDO:0008068 | obsolete navicular bone, accessory |
| MONDO:0008110 | obsolete ocular dominance |
| MONDO:0008326 | obsolete pseudocholinesterase, increase in plasma level of |
| MONDO:0008351 | obsolete pupil, egg-shaped |
| MONDO:0008405 | obsolete scapula, contour of vertebral border of |
| MONDO:0008432 | obsolete ketone compounds, ability to smell |
| MONDO:0008548 | obsolete theophylline Biotransformation |
| MONDO:0008616 | obsolete twinning due to superfetation |
| MONDO:0008625 | obsolete urate-binding globulin, decrease 1N |
| MONDO:0008677 | obsolete widow's peak |
| MONDO:0009125 | obsolete dopamine beta-hydroxylase, plasma, thermolability of |
| MONDO:0009250 | obsolete fructose utilization |
| MONDO:0009553 | obsolete Plasmodium falciparum blood infection level |
| MONDO:0009829 | obsolete pallidal degeneration, progressive, with retinitis pigmentosa |
| MONDO:0009930 | obsolete pulmonary arteriovenous malformation |
| MONDO:0010705 | obsolete ouabain resistance |
| MONDO:0010994 | obsolete micromelic dwarfism, Fryns type |
| MONDO:0011554 | obsolete deafness, nonsyndromic, modifier 1 |
| MONDO:0011692 | obsolete basal ganglia calcification, idiopathic, 2 |
| MONDO:0013538 | obsolete alpha-2-macroglobulin deficiency |
| MONDO:0013586 | obsolete Chitotriosidase deficiency |
| MONDO:0013799 | obsolete efavirenz, poor metabolism of |
| MONDO:0014053 | obsolete stomatin-like protein-2, hyperphosphorylation of |
| MONDO:0014253 | obsolete autoimmune lymphoproliferative syndrome type 3 |
| MONDO:0014826 | obsolete nucleoside diphosphate-linked moiety X Motif 15 deficiency |
| MONDO:0015153 | obsolete autosomal monosomy |
| MONDO:0016946 | obsolete partial trisomy of the short arm of chromosome 9 |
| MONDO:0016962 | obsolete partial duplication of the long arm of chromosome 11 |
| MONDO:0016963 | obsolete partial duplication of the long arm of chromosome 13 |
| MONDO:0016998 | obsolete complex chromosomal rearrangement |
| MONDO:0016999 | obsolete X chromosome number anomaly |
| MONDO:0017002 | obsolete polysomy of X chromosome |
| MONDO:0017005 | obsolete Y chromosome number anomaly |
| MONDO:0017006 | obsolete X and Y chromosomal anomaly |
| MONDO:0017011 | obsolete uniparental disomy of chromosome X |
| MONDO:0017412 | obsolete 2q31.1 microduplication syndrome |
| MONDO:0018186 | obsolete ring chromosome |
| MONDO:0019683 | obsolete syndactyly type 2 |
| MONDO:0020050 | obsolete autosomal trisomy |
| MONDO:0020053 | obsolete total autosomal monosomy |
| MONDO:0020054 | obsolete partial autosomal monosomy |
| MONDO:0020055 | obsolete autosomal uniparental disomy |
| MONDO:0020056 | obsolete uniparental disomy of maternal origin |
| MONDO:0020057 | obsolete uniparental disomy of paternal origin |
| MONDO:0020059 | obsolete gonosome number anomaly |
| MONDO:0020060 | obsolete gonosome structural anomaly |
| MONDO:0020061 | obsolete chromosome Y structural anomaly |
| MONDO:0020062 | obsolete chromosome X structural anomaly |
| MONDO:0020734 | obsolete erythrocyte AMP deaminase deficiency |
| MONDO:0021059 | obsolete head or neck disorder/disorder |
| MONDO:0022109 | obsolete catatrichy |
| MONDO:0022794 | obsolete chromosome 8 deletion |
| MONDO:0026768 | obsolete warfarin sensitivity, X-linked |
| MONDO:0030032 | obsolete chromosome 17q11.2 duplication syndrome, 1.4-mb |
| MONDO:0033552 | obsolete blood group, lewis system |
| MONDO:0044965 | obsolete abdominal and pelvic region disorder |
| MONDO:0044967 | obsolete limb disorder |
| MONDO:0044978 | obsolete disease of cell nucleus |
| MONDO:0044988 | obsolete hip region disorder |
| MONDO:0060593 | obsolete actn3 deficiency |

### New obsoletion candidates

| Mondo ID | Label |
|:---|:---|
| MONDO:0020591 | disorder of peritoneum |
| MONDO:0003804 | blood protein disease |
| MONDO:0005042 | head disorder |
| MONDO:0044990 | hand disorder |
| MONDO:0044989 | foot disorder |
| MONDO:0043707 | mediastinal disorder |
| MONDO:0004955 | metabolic syndrome |
| MONDO:0015879 | non-syndromic diaphragmatic or thoracic malformation |
| MONDO:0015880 | syndromic diaphragmatic or thoracic malformation |
| MONDO:0021016 | channelopathy |
| MONDO:0019664 | short rib-polydactyly syndrome, Verma-Naumoff type |
| MONDO:0014129 | autosomal recessive limb-girdle muscular dystrophy type 2R |
| MONDO:0020051 | total autosomal trisomy |
| MONDO:0020052 | partial autosomal trisomy/tetrasomy |
| MONDO:0018138 | ocular albinism with congenital sensorineural hearing loss |
| MONDO:0020595 | disorder of retroperitoneum |

### Terms that were previously candidate for obsoletion and are now not anymore

| Mondo ID | Label |
|:---|:---|
| MONDO:0008791 | anencephaly 1 |


# 2022-03-01

## Overview:


* Number of new terms: 81
* Number of changed labels: 23
* Number of changed definitions: 28
* Number obsoleted terms: 235
* Number of new obsoletion candidates: 47
* Number of terms who were previously candidate for obsoletion and are now not anymore: 0


## New terms
| Mondo ID | Label | Definition |
|:---|:---|:---|
| MONDO:0030374 | WHIM syndrome 2 | |
| MONDO:0030375 | neurologic, endocrine, and pancreatic disease, multisystem, infantile-onset 2 | |
| MONDO:0030376 | Martsolf syndrome 2 | |
| MONDO:0030378 | combined oxidative phosphorylation deficiency 53 | |
| MONDO:0030397 | portal hypertension, noncirrhotic, 2 | |
| MONDO:0030399 | visceral neuropathy, familial, 2, autosomal recessive | |
| MONDO:0030423 | congenital disorder of glycosylation, type 2v | |
| MONDO:0030428 | immunodeficiency 85 and autoimmunity | |
| MONDO:0030430 | spermatogenic failure 56 | |
| MONDO:0030433 | Charcot-Marie-Tooth disease, axonal, type 2FF | |
| MONDO:0030434 | epilepsy, idiopathic generalized, susceptibility to, 18 | |
| MONDO:0030436 | anemia, sideroblastic, 5 | |
| MONDO:0030437 | congenital disorder of glycosylation, type IIw | |
| MONDO:0030438 | pontocerebellar hypoplasia, type 16 | |
| MONDO:0030439 | spermatogenic failure 57 | |
| MONDO:0030440 | cone-rod dystrophy 22 | |
| MONDO:0030448 | immunodeficiency 86 | |
| MONDO:0030449 | deafness, autosomal recessive 118, with cochlear aplasia | |
| MONDO:0030453 | developmental and epileptic encephalopathy 97 | |
| MONDO:0030454 | Joubert syndrome 39 | |
| MONDO:0030455 | dystonia 31 | |
| MONDO:0030456 | muscular dystrophy, limb-girdle, autosomal recessive 27 | |
| MONDO:0030457 | immunodeficiency 87 and autoimmunity | |
| MONDO:0030458 | Charcot-Marie-Tooth disease, axonal, Type 2HH | |
| MONDO:0030462 | Joubert syndrome 40 | |
| MONDO:0030463 | spermatogenic failure 58 | |
| MONDO:0030465 | cataract 49 | |
| MONDO:0030471 | Galloway-Mowat syndrome 9 | |
| MONDO:0030472 | developmental and epileptic encephalopathy 98 | |
| MONDO:0030473 | developmental and epileptic encephalopathy 99 | |
| MONDO:0030474 | heterotaxy, visceral, 10, autosomal, with male infertility | |
| MONDO:0030475 | heterotaxy, visceral, 11, autosomal, with male infertility | |
| MONDO:0030476 | Galloway-Mowat syndrome 10 | |
| MONDO:0030480 | hearing loss, autosomal recessive 119 | |
| MONDO:0030482 | spastic paraplegia 84, autosomal recessive | |
| MONDO:0030483 | immunodeficiency 88 | |
| MONDO:0030484 | immunodeficiency 89 and autoimmunity | |
| MONDO:0030486 | dystonia 32 | |
| MONDO:0030487 | spondylometaphyseal dysplasia, pagnamenta type | |
| MONDO:0030489 | epidermolysis bullosa simplex 2A, generalized severe | |
| MONDO:0030490 | oocyte maturation defect 11 | |
| MONDO:0030491 | immunodeficiency 91 and hyperinflammation | |
| MONDO:0030492 | spermatogenic failure 59 | |
| MONDO:0030493 | spermatogenic failure 60 | |
| MONDO:0030498 | immunodeficiency 92 | |
| MONDO:0030500 | Loeys-Dietz syndrome 6 | |
| MONDO:0030503 | cholestasis, progressive familial intrahepatic, 7, with or without hearing loss | |
| MONDO:0030505 | cholestasis, progressive familial intrahepatic, 8 | |
| MONDO:0030506 | ovarian dysgenesis 9 | |
| MONDO:0030507 | spermatogenic failure 61 | |
| MONDO:0030508 | spermatogenic failure 62 | |
| MONDO:0030512 | spastic paraplegia 85, autosomal recessive | |
| MONDO:0030513 | dystonia 33 | |
| MONDO:0030514 | leukodystrophy, hypomyelinating, 23, with ataxia, deafness, liver dysfunction, and dilated cardiomyopathy | |
| MONDO:0030515 | spermatogenic failure 63 | |
| MONDO:0030517 | trichothiodystrophy 8, nonphotosensitive | |
| MONDO:0030518 | trichothiodystrophy 9, nonphotosensitive | |
| MONDO:0030519 | agammaglobulinemia 9, autosomal recessive | |
| MONDO:0030522 | spermatogenic failure 64 | |
| MONDO:0030523 | oocyte maturation defect 12 | |
| MONDO:0030524 | mucopolysaccharidosis, type 10 | |
| MONDO:0030525 | epidermolysis bullosa simplex 2B, generalized intermediate | |
| MONDO:0030527 | epidermolysis bullosa simplex 2C, localized | |
| MONDO:0030528 | immunodeficiency 93 and hypertrophic cardiomyopathy | |
| MONDO:0030529 | agammaglobulinemia 10, autosomal dominant | |
| MONDO:0030531 | spermatogenic failure 65 | |
| MONDO:0030533 | intellectual developmental disorder, autosomal recessive 73 | |
| MONDO:0030534 | hypogonadotropic hypogonadism 26 with or without anosmia | |
| MONDO:0030535 | epidermolysis bullosa simplex 2d, generalized, intermediate or severe, autosomal recessive | |
| MONDO:0030538 | dystonia 34, myoclonic | |
| MONDO:0030543 | combined oxidative phosphorylation deficiency 54 | |
| MONDO:0030553 | acromesomelic dysplasia 4 | |
| MONDO:0030606 | Bryant-Li-Bhoj neurodevelopmental syndrome 1 | |
| MONDO:0030607 | Bryant-Li-Bhoj neurodevelopmental syndrome 2 | |
| MONDO:0031200 | Bryant-Li-Bhoj neurodevelopmental syndrome | |
| MONDO:0100485 | KCNH1 associated disorder | Any neurodevelopmental disorder in which the cause of the disease is a mutation in the KCNH1 gene. Variants in KCNH1 cause significant neurodevelopmental disabilities that lie along a phenotypic spectrum ranging from non-syndromic to syndromic. The most common phenotypes associated with variants in KCNH1 include intellectual disability, seizures, hypotonia, absence or hypoplasia of nails, and gingival enlargement. Hypoplastic terminal phalanges of fingers and toes, proximal placement and long thumb, and long toes present less frequently. |
| MONDO:0100486 | adult acne | Acne that occurs in an adult. |
| MONDO:0700038 | TDP-43 proteinopathy | Disease characterized by the presence of abnormally phosphorylated, ubiquitinated, and cleaved DNA-binding protein TDP-43 in affected brain and spinal cord. Inclusions of the pathologic protein in neurons and glia, without the presence of AMYLOID, is the major feature of these conditions, thus making these proteinopathies distinct from most other neurogenerative disorders in which protein misfolding leads to brain amyloidosis. Both frontotemporal lobar degeneration and AMYOTROPHIC LATERAL SCLEROSIS exhibit this common method of pathogenesis and thus they may represent two extremes of a continuous clinicopathological spectrum of one disease. |
| MONDO:0700039 | bladder exstrophy-epispadias-cloacal extrophy complex | An anterior midline defect with variable expression involving the infraumbilical abdominal wall including the pelvis, urinary tract, and external genitalia. |
| MONDO:0700040 | neonatal jaundice due to ABO incompatibility | Jaundice that appears during the neonatal period due to high levels of unconjugated bilirubin that are a result of maternal-fetal ABO incompatibility. |
| MONDO:0700041 | neuroblastoma, susceptibility to, 2 | |


## Changed terms

### Changed labels

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0007064 | severe combined immunodeficiency, autosomal recessive, T cell-negative, B cell-negative, NK cell-negative, due to adenosine deaminase deficiency | adenosine deaminase deficiency | severe combined immunodeficiency, autosomal recessive, T cell-negative, B cell-negative, NK cell-negative, due to adenosine deaminase deficiency |
| MONDO:0007219 | Osebold-Remondini syndrome | brachydactyly type A6 | Osebold-Remondini syndrome |
| MONDO:0007550 | epidermolysis bullosa simplex 1A, generalized severe | epidermolysis bullosa simplex Dowling-Meara type | epidermolysis bullosa simplex 1A, generalized severe |
| MONDO:0007551 | epidermolysis bullosa simplex 1C, localized | localized epidermolysis bullosa simplex | epidermolysis bullosa simplex 1C, localized |
| MONDO:0007554 | epidermolysis bullosa simplex 1B, generalized intermediate | generalized epidermolysis bullosa simplex, non-Dowling-Meara type | epidermolysis bullosa simplex 1B, generalized intermediate |
| MONDO:0007555 | pidermolysis bullosa simplex 5A, Ogna type | epidermolysis bullosa simplex Ogna type | pidermolysis bullosa simplex 5A, Ogna type |
| MONDO:0007556 | epidermolysis bullosa simplex 2F, with mottled pigmentation | epidermolysis bullosa simplex with mottled pigmentation | epidermolysis bullosa simplex 2F, with mottled pigmentation |
| MONDO:0008703 | acromesomelic dysplasia 2A | acromesomelic dysplasia, Grebe type | acromesomelic dysplasia 2A |
| MONDO:0008717 | acromesomelic dysplasia 2C, Hunter-Thompson type | acromesomelic dysplasia, Hunter-Thompson type | acromesomelic dysplasia 2C, Hunter-Thompson type |
| MONDO:0009181 | epidermolysis bullosa simplex 5B, with muscular dystrophy | epidermolysis bullosa simplex with muscular dystrophy | epidermolysis bullosa simplex 5B, with muscular dystrophy |
| MONDO:0009231 | acromesomelic dysplasia 2B | fibular hypoplasia and complex brachydactyly | acromesomelic dysplasia 2B |
| MONDO:0009741 | neuroblastoma, susceptibility to, 1 | neuroblastoma, susceptibility to | neuroblastoma, susceptibility to, 1 |
| MONDO:0017919 | exstrophy-epispadias complex | bladder exstrophy-epispadias-cloacal exstrophy complex | exstrophy-epispadias complex |
| MONDO:0016826 | methylmalonic aciduria and homocystinuria | methylmalonic acidemia with homocystinuria | methylmalonic aciduria and homocystinuria |
| MONDO:0010976 | epidermolysis bullosa simplex 1D, generalized, intermediate or severe, autosomal recessive | KRT14-related epidermolysis bullosa simplex | epidermolysis bullosa simplex 1D, generalized, intermediate or severe, autosomal recessive |
| MONDO:0011275 | acromesomelic dysplasia 1, Maroteaux type | acromesomelic dysplasia, Maroteaux type | acromesomelic dysplasia 1, Maroteaux type |
| MONDO:0012258 | epidermolysis bullosa simplex 2E, with migratory circinate erythema | epidermolysis bullosa simplex with circinate migratory erythema | epidermolysis bullosa simplex 2E, with migratory circinate erythema |
| MONDO:0012274 | acromesomelic dysplasia 3 | acromesomelic dysplasia, Demirhan type | acromesomelic dysplasia 3 |
| MONDO:0012807 | epidermolysis bullosa simplex 5C, with pyloric atresia | epidermolysis bullosa simplex with pyloric atresia | epidermolysis bullosa simplex 5C, with pyloric atresia |
| MONDO:0013144 | hereditary antithrombin deficiency | antithrombin III deficiency | hereditary antithrombin deficiency |
| MONDO:0014014 | epidermolysis bullosa simplex 4, localized or generalized intermediate, autosomal recessive | epidermolysis bullosa simplex due to exophilin 5 deficiency | epidermolysis bullosa simplex 4, localized or generalized intermediate, autosomal recessive |
| MONDO:0014180 | epidermolysis bullosa simplex 3, localized or generalized intermediate, with BP230 deficiency | epidermolysis bullosa simplex due to BP230 deficiency | epidermolysis bullosa simplex 3, localized or generalized intermediate, with BP230 deficiency |
| MONDO:0015006 | epidermolysis bullosa simplex 6, generalized, with scarring and hair loss | generalized basal epidermolysis bullosa simplex with skin atrophy, scarring and hair loss | epidermolysis bullosa simplex 6, generalized, with scarring and hair loss |

### Changed definitions

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0015140 | early-onset autosomal dominant Alzheimer disease | Early-onset autosomal dominant Alzheimer disease (EOAD) is a progressive dementia with reduction of cognitive functions. EOAD presents the same phenotype as sporadic Alzheimer disease (AD) but has an early age of onset, usually before 60 years old. | A progressive dementia with reduction of cognitive functions. It presents the same phenotype as sporadic Alzheimer disease (AD) but has an early age of onset, usually before 60 years old. |
| MONDO:0007219 | Osebold-Remondini syndrome | Brachydactyly A6 (BDA6) is characterized by brachymesophalangy with mesomelic short limbs, and carpal and tarsal bone abnormalities. In general, the affected individuals are of slightly short stature and normal intelligence. The syndrome has been described in a kindred with seven affected members from three generations. Transmission appears to be autosomal dominant. | A brachymesophalangy with mesomelic short limbs, and carpal and tarsal bone abnormalities. In general, the affected individuals are of slightly short stature and normal intelligence. The syndrome has been described in a kindred with seven affected members from three generations. Transmission appears to be autosomal dominant. |
| MONDO:0019696 | acromesomelic dysplasia | Acromesomelic dysplasia describes a group of extremely rare, inherited, progressive skeletal conditions that result in a particular form of short stature, called short-limb dwarfism. The short stature is the result of unusually short forearms and forelegs (mesomelia) and abnormal shortening of the bones in the hands and feet (acromelia). At birth, the hands and feet may appear abnormally short and broad. Over time, the apparent disproportion becomes even more obvious, especially during the first years of life. Additional features may include: limited extension of the elbows and arms; progressive abnormal curvature of the spine; an enlarged head; and a slightly flattened midface. Acromesomelic dysplasia is inherited as an autosomal recessive trait. There are different types of acromesomelic dysplasia, which are distinguished by their genetic cause. To read more about the different types, click on the links below. Acromesomelic dysplasia, Maroteaux type Acromesomelic dysplasia, Hunter-Thompson type Acromesomelic dysplasia, Grebe type | A group of extremely rare, inherited, progressive skeletal conditions that result in a particular form of short stature, called short-limb dwarfism. The short stature is the result of unusually short forearms and forelegs (mesomelia) and abnormal shortening of the bones in the hands and feet (acromelia). At birth, the hands and feet may appear abnormally short and broad. Over time, the apparent disproportion becomes even more obvious, especially during the first years of life. Additional features may include: limited extension of the elbows and arms; progressive abnormal curvature of the spine; an enlarged head; and a slightly flattened midface. Acromesomelic dysplasia is inherited as an autosomal recessive trait. There are different types of acromesomelic dysplasia, which are distinguished by their genetic cause. To read more about the different types, click on the links below. Acromesomelic dysplasia, Maroteaux type Acromesomelic dysplasia, Hunter-Thompson type Acromesomelic dysplasia, Grebe type |
| MONDO:0007550 | epidermolysis bullosa simplex 1A, generalized severe | Epidermolysis bullosa simplex, Dowling-Meara type (EBS-DM) is a basal subtype of epidermolysis bullosa simplex (EBS) characterized by the presence of generalized vesicles and small blisters in grouped or arcuate configuration. | A basal subtype of epidermolysis bullosa simplex (EBS) characterized by the presence of generalized vesicles and small blisters in grouped or arcuate configuration. |
| MONDO:0007551 | epidermolysis bullosa simplex 1C, localized | Localized epidermolysis bullosa simplex, formerly known as EBS, Weber-Cockayne, is a basal subtype of epidermolysis bullosa simplex (EBS). The disease is characterized by blisters occurring mainly on the palms and soles, exacerbated by warm weather. | A basal subtype of epidermolysis bullosa simplex (EBS). The disease is characterized by blisters occurring mainly on the palms and soles, exacerbated by warm weather. |
| MONDO:0007555 | pidermolysis bullosa simplex 5A, Ogna type | Epidermolysis bullosa simplex, Ogna type (EBS-O) is a basal subtype of epidermolysis bullosa simplex (EBS) characterized by sometimes widespread, primarily acral blistering. | A basal subtype of epidermolysis bullosa simplex (EBS) characterized by sometimes widespread, primarily acral blistering. |
| MONDO:0007556 | epidermolysis bullosa simplex 2F, with mottled pigmentation | Epidermolysis bullosa simplex with mottled pigmentation (EBS-MP) is a basal subtype of epidermolysis bullosa simplex (EBS) characterized by generalized blistering with mottled or reticulate brown pigmentation. | A basal subtype of epidermolysis bullosa simplex (EBS) characterized by generalized blistering with mottled or reticulate brown pigmentation. |
| MONDO:0008703 | acromesomelic dysplasia 2A | Acromesomelic dysplasia, Grebe type is an autosomal recessively inherited form of acromesomelic dysplasia characterized by severe dwarfism at birth, abnormalities confined to limbs, severe shortening and deformity of long bones, fusion or absence of carpal and tarsal bones, ball shaped fingers and, occasionally, polydactyly and absent joints. As seen in acromesomelic dysplasia, Hunter-Thomson type and acromesomelic dysplasia, Maroteaux Type, facial features and intelligence are normal. | An autosomal recessively inherited form of acromesomelic dysplasia characterized by severe dwarfism at birth, abnormalities confined to limbs, severe shortening and deformity of long bones, fusion or absence of carpal and tarsal bones, ball shaped fingers and, occasionally, polydactyly and absent joints. As seen in acromesomelic dysplasia, Hunter-Thomson type and acromesomelic dysplasia, Maroteaux Type, facial features and intelligence are normal. |
| MONDO:0008872 | microcephalic osteodysplastic primordial dwarfism type II | 'Microcephalic osteodysplastic primordial dwarfism type II (MOPDII) is a form of microcephalic primordial dwarfism (MPD) characterized by severe pre- and postnatal growth retardation, with marked microcephaly in proportion to body size, skeletal dysplasia, abnormal dentition, insulin resistance, and increased risk for cerebrovascular disease.' | A form of microcephalic primordial dwarfism (MPD) characterized by severe pre- and postnatal growth retardation, with marked microcephaly in proportion to body size, skeletal dysplasia, abnormal dentition, insulin resistance, and increased risk for cerebrovascular disease. |
| MONDO:0009049 | Cushing syndrome due to macronodular adrenal hyperplasia | ACTH-independent macronodular adrenal hyperplasia (AIMAH) is a rare cause of Cushing syndrome (CS) characterized by nodular enlargement of both adrenal glands (multiple nodules above 1 cm in diameter) that produce excess cortisol and features of adrenocorticotropic hormone (ACTH) independent CS. | A rare type of Cushing syndrome (CS) characterized by nodular enlargement of both adrenal glands (multiple nodules above 1 cm in diameter) that produce excess cortisol and features of adrenocorticotropic hormone (ACTH) independent CS. |
| MONDO:0009181 | epidermolysis bullosa simplex 5B, with muscular dystrophy | Epidermolysis bullosa simplex with muscular dystrophy (EBS-MD) is a basal subtype of epidermolysis bullosa simplex (EBS) characterized by generalized blistering associated with muscular dystrophy. | A basal subtype of epidermolysis bullosa simplex (EBS) characterized by generalized blistering associated with muscular dystrophy. |
| MONDO:0016826 | methylmalonic aciduria and homocystinuria | Methylmalonic acidemia with homocystinuria is an inborn error of vitamin B12 (cobalamin) metabolism characterized by megaloblastic anemia, lethargy, failure to thrive, developmental delay, intellectual deficit and seizures. There are four complementation classes of cobalamin defects (cblC, cblD, cblF and cblJ) that are responsible for methylmalonic acidemia - homocystinuria (methylmalonic acidemia - homocystinuria cblC, cblD cblF and cblJ). | An inborn error of vitamin B12 (cobalamin) metabolism characterized by megaloblastic anemia, lethargy, failure to thrive, developmental delay, intellectual deficit and seizures. There are four complementation classes of cobalamin defects (cblC, cblD, cblF and cblJ) that are responsible for methylmalonic acidemia - homocystinuria (methylmalonic acidemia - homocystinuria cblC, cblD cblF and cblJ). |
| MONDO:0010490 | SSR4-CDG | (Xq28). | A form of congenital disorders of N-linked glycosylation characterized by neurologic abnormalities (global developmental delay in language, social skills and fine and gross motor development, intellectual disability, hypotonia, microcephaly, seizures/epilepsy), facial dysmorphism (deep set eyes, large ears, hypoplastic vermillion of upper lip, large mouth with widely spaced teeth), feeding problems often due to chewing difficulties and aversion to food with certain textures, failure to thrive, gastrointestinal abnormalities (reflux or vomiting) and strabismus. The disease is caused by mutations in the gene SSR4(Xq28). |
| MONDO:0016297 | prelingual non-syndromic genetic hearing loss | Prelingual non-syndromic genetic deafness is a rare, genetically highly heterogeneous otorhinolaryngologic disease, resulting from inner and/or middle ear or hearing nerve anomalies, typically characterized by bilateral, severe to profound hearing loss (mean sensorineural hearing impairment of 60 dB or more for 500-, 1,000-, and 2,000-Hz frequency tones in the better ear) which occurs before the onset of speech development and is not associated with visible external ear abnormalities or any other medical problems. It is usually nonprogressive and impedes oral language acquisition. | A rare, genetically highly heterogeneous otorhinolaryngologic disease, resulting from inner and/or middle ear or hearing nerve anomalies, typically characterized by bilateral, severe to profound hearing loss (mean sensorineural hearing impairment of 60 dB or more for 500-, 1,000-, and 2,000-Hz frequency tones in the better ear) which occurs before the onset of speech development and is not associated with visible external ear abnormalities or any other medical problems. It is usually nonprogressive and impedes oral language acquisition. |
| MONDO:0010881 | mesomelia-synostoses syndrome | Mesomelia-Synostoses syndrome (MSS) is a syndromal osteochondrodysplasia due to a contiguous gene deletion syndrome, characterized by progressive bowing of forearms and forelegs leading to mesomelia, progressive intracarpal or intratarsal bone fusion and fusion of metacarpal bones with proximal phalanges, ptosis, hypertelorism, abnormal soft palate, congenital heart defect, and ureteral anomalies. | A syndromal osteochondrodysplasia due to a contiguous gene deletion syndrome, characterized by progressive bowing of forearms and forelegs leading to mesomelia, progressive intracarpal or intratarsal bone fusion and fusion of metacarpal bones with proximal phalanges, ptosis, hypertelorism, abnormal soft palate, congenital heart defect, and ureteral anomalies. |
| MONDO:0010976 | epidermolysis bullosa simplex 1D, generalized, intermediate or severe, autosomal recessive | KRT14-related epidermolysis bullosa simplex (EBS-AR KRT14) is a basal subtype of epidermolysis bullosa simplex EBS characterized by generalized or, less frequently, localized acral blistering. | A basal subtype of epidermolysis bullosa simplex EBS characterized by generalized or, less frequently, localized acral blistering. |
| MONDO:0011847 | migraine without aura, susceptibility to, 4 | A migraine disorder characterized by episodes that occur in the absence of preceding focal neurological symptoms. | An inherited susceptibility or predisposition to developing migraines without aura. |
| MONDO:0012258 | epidermolysis bullosa simplex 2E, with migratory circinate erythema | Epidermolysis bullosa simplex with circinate migratory erythema (EBS-migr) is a basal subtype of epidermolysis bullosa simplex (EBS) characterized by belt-like areas of erythema with multiple vesicles and small blisters at the advancing edge of erythema. | A basal subtype of epidermolysis bullosa simplex (EBS) characterized by belt-like areas of erythema with multiple vesicles and small blisters at the advancing edge of erythema. |
| MONDO:0012735 | Temple-Baraitser syndrome | Temple-Baraitser syndrome is a rare developmental anomalies syndrome characterized by severe intellectual disability and distal hypoplasia of digits, particularly of thumbs and halluces, with nail aplasia or hypoplasia. Facial dysmorphism with a pseudo-myopathic appearance has been reported, which may include high anterior hairline or low frontal hairline with central cowlick, flat forehead, ptosis, hypertelorism, downslanting palpebral fissures, epicanthal folds, ears with thick helices, broad depressed nasal bridge with anteverted nares, short columella, long philtrum, high-arched palate, broad mouth with thick vermilion border of the upper or the lower lip and downturned corners. Marked hypotonia, seizures and global developmental delay have been reported, associated with autistic spectrum disorder manifestations in some patients. | A rare developmental anomalies syndrome characterized by severe intellectual disability and distal hypoplasia of digits, particularly of thumbs and halluces, with nail aplasia or hypoplasia. Facial dysmorphism with a pseudo-myopathic appearance has been reported, which may include high anterior hairline or low frontal hairline with central cowlick, flat forehead, ptosis, hypertelorism, downslanting palpebral fissures, epicanthal folds, ears with thick helices, broad depressed nasal bridge with anteverted nares, short columella, long philtrum, high-arched palate, broad mouth with thick vermilion border of the upper or the lower lip and downturned corners. Marked hypotonia, seizures and global developmental delay have been reported, associated with autistic spectrum disorder manifestations in some patients. |
| MONDO:0012807 | epidermolysis bullosa simplex 5C, with pyloric atresia | Epidermolysis bullosa simplex with pyloric atresia (EBS-PA) is a basal subtype of epidermolysis bullosa simplex (EBS) characterized by generalized severe blistering with widespread congenital absence of skin and pyloric atresia. | A basal subtype of epidermolysis bullosa simplex (EBS) characterized by generalized severe blistering with widespread congenital absence of skin and pyloric atresia. |
| MONDO:0013082 | Hirschsprung disease-ganglioneuroblastoma syndrome | | A rare, genetic, developmental defect during embryogenesis syndrome characterized by total or partial colonic aganglionosis associated with peripheral, usually multifocal, neuroblastic tumors (ganglioneuroblastoma, neuroblastoma, ganglioneuroma). Congenital central hypoventilation syndrome, with variable severity of respiratory compromise, cardiovascular and ophthalmologic symptoms, consistent with autonomic nervous system dysfunction, is occasionally associated. |
| MONDO:0013144 | hereditary antithrombin deficiency | A rare disorder characterized by the presence of low levels of antithrombin III which prohibits the formation of blood clots. It may be inherited, usually in an autosomal dominant pattern, or acquired. It may lead to venous thrombosis and pulmonary embolism. | A rare, genetic, hematological disease characterized by decreased levels of antithrombin activity in plasma resulting in impaired inactivation of thrombin and factor Xa. Patients have an increased risk for venous thromboembolism, usually in the deep veins of the arms, legs and pulmonary system and, on occasion, in other venous territories (e.g. cerebral veins or sinus, mesenteric, portal, hepatic, renal and/or retinal veins). |
| MONDO:0013357 | chromosome 17q11.2 deletion syndrome, 1.4Mb | 17q11 microdeletion syndrome is a rare severe form of neurofibromatosis type 1 (NF1) characterized by mild facial dysmorphism, developmental delay, intellectual disability, increased risk of malignancies, and a large number of neurofibromas. | A rare severe form of neurofibromatosis type 1 (NF1) characterized by mild facial dysmorphism, developmental delay, intellectual disability, increased risk of malignancies, and a large number of neurofibromas. |
| MONDO:0017178 | osteochondritis dissecans | A rare genetic skeletal disorder characterized clinically by abnormal chondro-skeletal development, disproportionate short stature and skeletal deformation mainly affecting the knees, hips, ankles and elbows with onset generally in late childhood or adolescence. | A rare bone disease characterized by an acquired idiopathic necrotic lesion of subchondral bone with the formation of a sequestrum, which may detach to form loose bodies in joints. OCD mainly affects the knee, ankle and elbow joints and can lead to pain, functional limitations and secondary osteoarthritis. |
| MONDO:0017712 | combined pancreatic lipase-colipase deficiency | \Combined pancreatic lipase-colipase deficiency is a disorder of lipid absorption and transport characterized by steatorrhea with foul-smelling stools from birth, diminished serum carotene and vitamin E and a combined deficiency of the pancreatic enzymes lipase and colipase. Patients are otherwise healthy and develop normally with no apparent pancreatic disease. There have been no further descriptions in the literature since 1990." | A disorder of lipid absorption and transport characterized by steatorrhea with foul-smelling stools from birth, diminished serum carotene and vitamin E and a combined deficiency of the pancreatic enzymes lipase and colipase. Patients are otherwise healthy and develop normally with no apparent pancreatic disease. There have been no further descriptions in the literature since 1990. |
| MONDO:0019167 | immunoglobulin a vasculitis | SchC6nlein-Henoch purpura (SHP) is a systemic IgA vasculitis that affects small vessels. It is characterized by skin purpura, arthritis, and abdominal and/or renal involvement. | A systemic IgA vasculitis that affects small vessels. It is characterized by skin purpura, arthritis, and abdominal and/or renal involvement. |
| MONDO:0019984 | renal tubular dysgenesis due to twin-twin transfusion | 'Renal tubular dysgenesis due to twin-twin transfusion syndrome (TTTS) is an acquired form of renal tubular dysgenesis that develops in donor fetuses due to the uneven shunting of growth factor and nutrients to the kidney of the recipient and is characterized by absent or poorly developed proximal tubules, persistent oligohydramnios and consequently the Potter sequence (facial dysmorphism with large and flat low-set ears, lung hypoplasia, arthrogryposis and limb positioning defects).' | An acquired form of renal tubular dysgenesis that develops in donor fetuses due to the uneven shunting of growth factor and nutrients to the kidney of the recipient and is characterized by absent or poorly developed proximal tubules, persistent oligohydramnios and consequently the Potter sequence (facial dysmorphism with large and flat low-set ears, lung hypoplasia, arthrogryposis and limb positioning defects). |
| MONDO:0020050 | autosomal trisomy | A chromosomal abnormality consisting of the presence of one chromosome in addition to the normal diploid number. | |

### Obsolete terms

| Mondo ID | Label |
|:---|:---|
| MONDO:0019708 | obsolete primary bone dysplasia with disorganized development of skeletal components |
| MONDO:0003127 | obsolete embryoma |
| MONDO:0006251 | obsolete inclusion body fibromatosis |
| MONDO:0018627 | obsolete ACTH-independent Cushing syndrome due to rare cortisol-producing adrenal tumor |
| MONDO:0006785 | obsolete Henoch-Schoenlein purpura |
| MONDO:0015501 | obsolete syndrome or malformation associated with head and neck malformations |
| MONDO:0018232 | obsolete primary bone dysplasia with micromelia |
| MONDO:0016436 | obsolete acquired dermis elastic tissue disorder with increased elastic tissue |
| MONDO:0019700 | obsolete primary bone dysplasia with multiple joint dislocations |
| MONDO:0015657 | obsolete inflammatory and autoimmune disease with epilepsy |
| MONDO:0017370 | obsolete autoinflammatory syndrome with skin involvement |
| MONDO:0019703 | obsolete primary bone dysplasia with increased bone density |
| MONDO:0020226 | obsolete chromosomal anomaly with cataract |
| MONDO:0019704 | obsolete primary bone dysplasia with decreased bone density |
| MONDO:0018231 | obsolete primary bone dysplasia with progressive ossification of skin, skeletal muscle, fascia, tendons and ligaments |
| MONDO:0019305 | obsolete immune deficiency with skin involvement |
| MONDO:0017311 | obsolete rare disease with thoracic aortic aneurysm and aortic dissection |
| MONDO:0018790 | obsolete COL4A1 or COL4A2-related cerebral small vessel disease with hemorrhagic tendancy |
| MONDO:0015218 | obsolete syndromic developmental defect of the eye |
| MONDO:0015220 | obsolete syndrome with a central nervous system malformation as major feature |
| MONDO:0019827 | obsolete disease associated with non-acquired combined pituitary hormone deficiency |
| MONDO:0015651 | obsolete neurocutaneous syndrome with epilepsy |
| MONDO:0016337 | obsolete syndrome associated with dilated cardiomyopathy |
| MONDO:0017118 | obsolete syndrome with a cerebellar malformation as major feature |
| MONDO:0017035 | obsolete secondary interstitial lung disease in childhood and adulthood associated with a systemic disease |
| MONDO:0015329 | obsolete malformation syndrome with short stature |
| MONDO:0019705 | obsolete primary bone dysplasia with defective bone mineralization |
| MONDO:0015945 | obsolete polymalformative genetic syndrome with increased risk of developing cancer |
| MONDO:0015336 | obsolete malformation syndrome with odontal and/or periodontal component |
| MONDO:0017272 | obsolete autosomal ichthyosis syndrome with prominent neurologics signs |
| MONDO:0020228 | obsolete cataract associated with a metabolic disease |
| MONDO:0020281 | obsolete metabolic disease with pigmentary retinitis |
| MONDO:0017432 | obsolete syndrome with limb reduction defects |
| MONDO:0020232 | obsolete musculoskeletal disease with cataract |
| MONDO:0016399 | obsolete amino acid or protein metabolism disease with epilepsy |
| MONDO:0016402 | obsolete mitochondrial disease with epilepsy |
| MONDO:0016403 | obsolete mitochondrial disease with peripheral neuropathy |
| MONDO:0015920 | obsolete syndromic neurometabolic disease with X-linked intellectual disability |
| MONDO:0016326 | obsolete lysosomal disease with hypertrophic cardiomyopathy |
| MONDO:0019301 | obsolete metabolic disease with skin involvement |
| MONDO:0019706 | obsolete lysosomal storage disease with skeletal involvement |
| MONDO:0015188 | obsolete metabolic disorder with intestinal involvement |
| MONDO:0015895 | obsolete syndrome with hypoparathyroidism |
| MONDO:0016792 | obsolete mitochondrial oxidative phosphorylation disorder due to a large-scale single deletion of mitochondrial DNA |
| MONDO:0011140 | obsolete benign familial neonatal-infantile seizures |
| MONDO:0017271 | obsolete autosomal ichthyosis syndrome with prominent hair abnormalities |
| MONDO:0017021 | obsolete secondary interstitial lung disease specific to childhood associated with a connective tissue disease |
| MONDO:0015877 | obsolete malformative syndrome with dentinogenesis imperfecta |
| MONDO:0018558 | obsolete syndrome with woolly hair |
| MONDO:0018718 | obsolete vascular tumor with associated anomalies |
| MONDO:0020182 | obsolete palpebral tumor with a vascular malformation |
| MONDO:0012501 | obsolete mutagen sensitivity |
| MONDO:0015659 | obsolete infectious disease with epilepsy |
| MONDO:0019066 | obsolete syndrome with brachydactyly |
| MONDO:0015655 | obsolete cerebral malformation with epilepsy |
| MONDO:0013617 | obsolete overgrowth-macrocephaly-facial dysmorphism syndrome |
| MONDO:0016334 | obsolete neuromuscular disease with dilated cardiomyopathy |
| MONDO:0017020 | obsolete secondary interstitial lung disease specific to childhood associated with a systemic disease |
| MONDO:0015052 | obsolete primary interstitial lung disease specific to childhood due to pulmonary surfactant protein anomalies |
| MONDO:0015081 | obsolete neuroendocrine tumor with other location |
| MONDO:0020266 | obsolete genodermatosis with ocular features |
| MONDO:0015136 | obsolete immunodeficiency due to a genetic complement cascade protein anomaly |
| MONDO:0015181 | obsolete congenital intestinal disease due to an enzymatic defect |
| MONDO:0020138 | obsolete ataxia with dementia |
| MONDO:0015331 | obsolete malformation syndrome with skin/mucosae involvement |
| MONDO:0015495 | obsolete otomandibular dysplasia associated with monogenic syndromes |
| MONDO:0017641 | obsolete miscellaneous movement disorder due to neurodegenerative disease |
| MONDO:0017662 | obsolete miscellaneous movement disorder due to genetic neurodegenerative disease |
| MONDO:0015572 | obsolete cerebral malformation due to abnormal neuronal migration |
| MONDO:0015581 | obsolete bile acid synthesis defect with cholestasis and malabsorption |
| MONDO:0015654 | obsolete idiopathic or cryptogenic familial epilepsy syndrome with identified loci/genes |
| MONDO:0015656 | obsolete metabolic disease with epilepsy |
| MONDO:0015658 | obsolete cerebral diseases of vascular origin with epilepsy |
| MONDO:0015709 | obsolete immunodeficiency syndrome with autoimmunity |
| MONDO:0015710 | obsolete immune dysregulation disease with immunodeficiency |
| MONDO:0015711 | obsolete specific antibody deficiency with normal immunoglobulin concentrations and normal numbers of B cells |
| MONDO:0018035 | obsolete syndrome with combined immunodeficiency |
| MONDO:0020063 | obsolete malformation syndrome with hamartosis |
| MONDO:0015789 | obsolete non-acquired combined pituitary hormone deficiencies without extra-pituitary malformations |
| MONDO:0015825 | obsolete obesity due to congenital leptin resistance |
| MONDO:0015919 | obsolete syndromic neurometabolic disease with non-X-linked intellectual disability |
| MONDO:0015922 | obsolete channelopathy with epilepsy |
| MONDO:0015928 | obsolete secondary interstitial lung disease in childhood and adulthood associated with a connective tissue disease |
| MONDO:0016177 | obsolete systemic inflammatory disease associated with an acquired peripheral neuropathy |
| MONDO:0017952 | obsolete non-familial rare disease with dilated cardiomyopathy |
| MONDO:0020253 | obsolete syndrome with a symptomatic strabismus |
| MONDO:0016050 | obsolete thiamine-responsive encephalopathy |
| MONDO:0016104 | obsolete infectious disease with peripheral neuropathy |
| MONDO:0016136 | obsolete cerebellar ataxia with peripheral neuropathy |
| MONDO:0016137 | obsolete acute and subacute inflammatory demyelinating polyneuropathy |
| MONDO:0016178 | obsolete peripheral neuropathy associated with monoclonal gammopathy |
| MONDO:0016180 | obsolete hematological disease associated with an acquired peripheral neuropathy |
| MONDO:0016181 | obsolete solid tumor associated with an acquired peripheral neuropathy |
| MONDO:0016235 | obsolete complex vascular malformation with associated anomalies |
| MONDO:0016325 | obsolete glycogen storage disease with hypertrophic cardiomyopathy |
| MONDO:0016327 | obsolete mitochondrial disease with hypertrophic cardiomyopathy |
| MONDO:0016328 | obsolete fatty acid oxidation and ketogenesis disorder with hypertrophic cardiomyopathy |
| MONDO:0016335 | obsolete mitochondrial disease with dilated cardiomyopathy |
| MONDO:0016336 | obsolete fatty acid oxidation and ketogenesis disorder with dilated cardiomyopathy |
| MONDO:0016341 | obsolete lysosomal disease with restrictive cardiomyopathy |
| MONDO:0020280 | obsolete metabolic disease with cataract |
| MONDO:0016397 | obsolete lysosomal disease with epilepsy |
| MONDO:0016398 | obsolete peroxisomal disease with epilepsy |
| MONDO:0016400 | obsolete metal transport or utilization disorder with epilepsy |
| MONDO:0016401 | obsolete energy metabolism disorder with epilepsy |
| MONDO:0016405 | obsolete sterol metabolism disorder with epilepsy |
| MONDO:0016435 | obsolete acquired dermis elastic tissue disorder with decreased elastic tissue |
| MONDO:0016488 | obsolete beta-thalassemia associated with another hemoglobin anomaly |
| MONDO:0016492 | obsolete beta-thalassemia with other manifestations |
| MONDO:0018395 | obsolete male infertility due to sperm motility disorder |
| MONDO:0016578 | obsolete mitochondrial oxidative phosphorylation disorder due to nuclear DNA anomalies |
| MONDO:0016628 | obsolete hemorrhagic disorder due to a coagulation factors defect |
| MONDO:0016704 | obsolete glial tumor of neuroepithelial tissue with unknown origin |
| MONDO:0016754 | obsolete vestibular schwannoma |
| MONDO:0016791 | obsolete mitochondrial oxidative phosphorylation disorder due to mitochondrial DNA anomalies |
| MONDO:0016793 | obsolete mitochondrial oxidative phosphorylation disorder due to a point mutation of mitochondrial DNA |
| MONDO:0016795 | obsolete mitochondrial oxidative phosphorylation disorder due to a duplication of mitochondrial DNA |
| MONDO:0016799 | obsolete mitochondrial oxidative phosphorylation disorder with no known mechanism |
| MONDO:0017016 | obsolete primary interstitial lung disease specific to childhood due to alveolar structure disorder |
| MONDO:0017017 | obsolete primary interstitial lung disease specific to childhood due to alveolar vascular disorder |
| MONDO:0017022 | obsolete secondary interstitial lung disease specific to childhood associated with a systemic vasculitis |
| MONDO:0017023 | obsolete secondary interstitial lung disease specific to childhood associated with a granulomatous disease |
| MONDO:0017024 | obsolete secondary interstitial lung disease specific to childhood associated with a metabolic disease |
| MONDO:0017028 | obsolete secondary interstitial lung disease specific to adulthood associated with a systemic disease |
| MONDO:0017032 | obsolete primary interstitial lung disease in childhood and adulthood due to alveolar structure disorder |
| MONDO:0017033 | obsolete primary interstitial lung disease in childhood and adulthood due to alveolar vascular disorder |
| MONDO:0017037 | obsolete secondary interstitial lung disease in childhood and adulthood associated with a metabolic disease |
| MONDO:0017038 | obsolete secondary interstitial lung disease in childhood and adulthood associated with a systemic vasculitis |
| MONDO:0017119 | obsolete syndrome with microcephaly as major feature |
| MONDO:0017121 | obsolete syndrome with a Dandy-Walker malformation as major feature |
| MONDO:0017150 | obsolete pulmonary arterial hypertension associated with another disease |
| MONDO:0017151 | obsolete pulmonary arterial hypertension associated with connective tissue disease |
| MONDO:0017152 | obsolete pulmonary arterial hypertension associated with congenital heart disease |
| MONDO:0017153 | obsolete pulmonary arterial hypertension associated with HIV infection |
| MONDO:0017154 | obsolete pulmonary arterial hypertension associated with portal hypertension |
| MONDO:0017155 | obsolete pulmonary arterial hypertension associated with schistosomiasis |
| MONDO:0017156 | obsolete pulmonary arterial hypertension associated with chronic hemolytic anemia |
| MONDO:0017158 | obsolete pulmonary hypertension with unclear multifactorial mechanism |
| MONDO:0017163 | obsolete hemolytic disease due to fetomaternal alloimmunization |
| MONDO:0017273 | obsolete autosomal ichthyosis syndrome with fatal disease course |
| MONDO:0017333 | obsolete hypomyelinating leukodystrophy with or without oligondontia and/or hypogonadism |
| MONDO:0017369 | obsolete autoinflammatory syndrome with immune deficiency |
| MONDO:0017390 | obsolete methylmalonic acidemia without homocystinuria |
| MONDO:0017434 | obsolete syndrome with limb duplication, polydactyly, syndactyly, and/or hyperphalangy |
| MONDO:0017635 | obsolete parkinsonian syndrome due to neurodegenerative disease |
| MONDO:0017643 | obsolete frontotemporal neurodegeneration with movement disorder |
| MONDO:0017646 | obsolete neurodegenerative disease with chorea |
| MONDO:0017647 | obsolete postinfectious autoimmune disease with chorea |
| MONDO:0017693 | obsolete glycogen storage disease due to glycogen synthase deficiency |
| MONDO:0017717 | obsolete metabolic disease due to other fatty acid oxidation disorder |
| MONDO:0017718 | obsolete mitochondrial disorder due to a defect in assembly or maturation of the respiratory chain complexes |
| MONDO:0017841 | obsolete autoimmune disease with skin involvement |
| MONDO:0017897 | obsolete autosomal recessive mendelian susceptibility to mycobacterial diseases due to a complete deficiency |
| MONDO:0017898 | obsolete autosomal recessive mendelian susceptibility to mycobacterial diseases due to a partial deficiency |
| MONDO:0017899 | obsolete autosomal dominant mendelian susceptibility to mycobacterial diseases due to a partial deficiency |
| MONDO:0017956 | obsolete mixed autoinflammatory and autoimmune syndrome |
| MONDO:0017965 | obsolete syndrome with 46,XX disorder of sex development |
| MONDO:0017970 | obsolete 46,XY disorder of sex development due to impaired androgen production |
| MONDO:0017971 | obsolete 46,XY disorder of sex development due to a cholesterol synthesis defect |
| MONDO:0018118 | obsolete disorder of phospholipids, sphingolipids and fatty acids biosynthesis with central nervous system predominant involvement |
| MONDO:0018036 | obsolete immunodeficiency due to absence of thymus |
| MONDO:0018042 | obsolete immunodeficiency syndrome with abnormal pigmentation |
| MONDO:0020276 | obsolete pigmentation disorder with eye involvement, excluding albinism |
| MONDO:0018119 | obsolete disorder of phospholipids, sphingolipids and fatty acids biosynthesis with peripheral nerves predominant involvement |
| MONDO:0018120 | obsolete disorder of phospholipids, sphingolipids and fatty acids biosynthesis with skeletal muscle predominant involvement |
| MONDO:0018132 | obsolete congenital muscular alpha-dystroglycanopathy with brain and eye anomalies |
| MONDO:0018157 | obsolete mitochondrial disorder due to a defect in mitochondrial protein synthesis |
| MONDO:0018251 | obsolete glycogen storage disease due to phosphorylase kinase deficiency |
| MONDO:0018284 | obsolete congenital disorder of glycosylation with neurological involvement |
| MONDO:0018288 | obsolete congenital disorder of glycosylation with hepatic involvement |
| MONDO:0018289 | obsolete congenital disorder of glycosylation with dilated cardiomyopathy |
| MONDO:0018291 | obsolete congenital disorder of glycosylation with intestinal involvement |
| MONDO:0018293 | obsolete congenital disorder of glycosylation with skin involvement |
| MONDO:0018296 | obsolete congenital disorder of glycosylation with developmental anomaly |
| MONDO:0018335 | obsolete deep dermatophytosis |
| MONDO:0018389 | obsolete male infertility due to gonadal dysgenesis or sperm disorder |
| MONDO:0018390 | obsolete male infertility due to sperm disorder |
| MONDO:0018391 | obsolete male infertility with spermatogenesis disorder |
| MONDO:0018392 | obsolete male infertility with spermatogenesis disorder due to single gene mutation |
| MONDO:0018398 | obsolete female infertility due to a congenital hypogonadotropic hypogonadism |
| MONDO:0018402 | obsolete female infertility due to gonadal dysgenesis |
| MONDO:0018403 | obsolete female infertility due to an implantation defect |
| MONDO:0018407 | obsolete male infertility due to obstructive azoospermia of genetic origin |
| MONDO:0018414 | obsolete female infertility due to an implantation defect of genetic origin |
| MONDO:0018444 | obsolete female infertility due to fertilization defect |
| MONDO:0018549 | obsolete late-onset scapuloperoneal muscular dystrophy with hyaline bodies |
| MONDO:0018618 | obsolete 46,XY disorder of sexual development due to dihydrotestosterone backdoor pathway biosynthesis defect |
| MONDO:0018649 | obsolete cerebral visual impairment |
| MONDO:0018727 | obsolete immunodeficiency due to a complement regulatory deficiency |
| MONDO:0018750 | obsolete class I glucose-6-phosphate dehydrogenase deficiency |
| MONDO:0018789 | obsolete COL4A1 or COL4A2-related cerebral small vessel disease with ischemic tendancy |
| MONDO:0020229 | obsolete cerebral disease with cataract |
| MONDO:0019594 | obsolete 46,XY disorder of sex development due to a testosterone synthesis defect |
| MONDO:0019595 | obsolete 46,XY disorder of sex development due to adrenal and testicular steroidogenesis defect |
| MONDO:0019596 | obsolete 46,XY disorder of sex development due to testicular steroidogenesis defect |
| MONDO:0019715 | obsolete syndrome with synostosis or other joint formation defect |
| MONDO:0019717 | obsolete chromosomal disease with overgrowth |
| MONDO:0019747 | obsolete hematological disorder with renal involvement |
| MONDO:0019853 | obsolete congenital hypothyroidism due to developmental anomaly |
| MONDO:0019856 | obsolete primary congenital hypothyroidism without thyroid developmental anomaly |
| MONDO:0019859 | obsolete congenital thyroid malformation without hypothyroidism |
| MONDO:0020041 | obsolete 46,XY disorder of sex development due to a defect in testosterone metabolism by peripheral tissue |
| MONDO:0020042 | obsolete syndrome with 46,XY disorder of sex development |
| MONDO:0020045 | obsolete autosomal recessive cerebellar ataxia due to a DNA repair defect |
| MONDO:0020078 | obsolete acute myeloid leukemia with recurrent genetic anomaly |
| MONDO:0020090 | obsolete male infertility due to gonadal dysgenesis |
| MONDO:0020091 | obsolete male infertility due to obstructive azoospermia |
| MONDO:0020098 | obsolete constitutional anemia due to iron metabolism disorder |
| MONDO:0020101 | obsolete constitutional hemolytic anemia due to membrane defect |
| MONDO:0020103 | obsolete constitutional hemolytic anemia due to acanthocytosis |
| MONDO:0020105 | obsolete hemolytic anemia due to hexose monophosphate shunt and glutathione metabolism anomalies |
| MONDO:0020106 | obsolete hemolytic anemia due to a disorder of glycolytic enzymes |
| MONDO:0020107 | obsolete hemolytic anemia due to an erythrocyte nucleotide metabolism disorder |
| MONDO:0020109 | obsolete constitutional megaloblastic anemia due to vitamin B12 metabolism disorder |
| MONDO:0020111 | obsolete constitutional megaloblastic anemia due to folate metabolism disorder |
| MONDO:0020137 | obsolete frontotemporal degeneration with dementia |
| MONDO:0020142 | obsolete metabolic disease with dementia |
| MONDO:0020217 | obsolete secondary dysgenetic glaucoma associated with neural crest cell migration anomaly |
| MONDO:0020230 | obsolete renal disease with cataract |
| MONDO:0020231 | obsolete cardiac disease with cataract |
| MONDO:0020233 | obsolete dentocutaneous disease with cataract |
| MONDO:0020259 | obsolete myopathy with eye involvement |
| MONDO:0020265 | obsolete mitochondrial disease with eye involvement |
| MONDO:0020267 | obsolete genetic keratinization disorder associated with ocular features |
| MONDO:0020270 | obsolete pigmentation disorder with eye involvement |
| MONDO:0020273 | obsolete disease with potential neoplastic degeneration associated with ocular features |
| MONDO:0020274 | obsolete onycho-patellar syndrome with eye involvement |
| MONDO:0020278 | obsolete metabolic disease associated with ocular features |
| MONDO:0020279 | obsolete metabolic disease with corneal opacity |
| MONDO:0020282 | obsolete metabolic disease with macular cherry-red spot |
| MONDO:0021421 | obsolete carcinoid tumors, intestina |
| MONDO:0024348 | obsolete pityriasis capitis |
| MONDO:0027750 | obsolete serpinopathy with toxic serpin polymerization |
| MONDO:0027751 | obsolete serpinopathy with loss of serpin function |
| MONDO:0033967 | obsolete immune dysregulation with inflammatory bowel disease |

### New obsoletion candidates

| Mondo ID | Label |
|:---|:---|
| MONDO:0006600 | pigmentation disease |
| MONDO:0020247 | congenital vitreoretinal dysplasia |
| MONDO:0004553 | extrinsic allergic alveolitis |
| MONDO:0021191 | malignant ependymoma |
| MONDO:0004771 | Fuchs' heterochromic uveitis |
| MONDO:0005992 | trichinosis |
| MONDO:0006147 | chronic eosinophilic leukemia, not otherwise specified |
| MONDO:0006584 | neonatal jaundice |
| MONDO:0020248 | vitreoretinal degeneration |
| MONDO:0007061 | acylase, cobalt-activated |
| MONDO:0015551 | basal epidermolysis bullosa simplex |
| MONDO:0020218 | goniodysgenesis |
| MONDO:0007780 | hypertelorism, Teebi type |
| MONDO:0008042 | myoclonus and ataxia |
| MONDO:0008345 | idiopathic pulmonary fibrosis |
| MONDO:0019341 | tuberous sclerosis complex |
| MONDO:0008852 | congenital central hypoventilation syndrome |
| MONDO:0008856 | immunodeficiency 27A |
| MONDO:0008940 | endosteal sclerosis-cerebellar hypoplasia syndrome |
| MONDO:0008942 | cerebelloparenchymal disorder II |
| MONDO:0009096 | hereditary diffuse leukoencephalopathy with axonal spheroids and pigmented glia |
| MONDO:0009316 | hair defect-photosensitivity-intellectual disability syndrome |
| MONDO:0010113 | thalidomide susceptibility |
| MONDO:0010783 | Alzheimer disease, susceptibility to, mitochondrial |
| MONDO:0011111 | horns in sheep |
| MONDO:0011319 | activator of liver function 1 |
| MONDO:0020220 | corneoiridogoniodysgenesis |
| MONDO:0011707 | familial dyskinesia and facial myokymia |
| MONDO:0013733 | accelerated tumor formation, susceptibility to |
| MONDO:0014616 | Skint1-like pseudogene |
| MONDO:0016036 | Ledderhose disease |
| MONDO:0016626 | hemolytic anemia due to glyceraldehyde-3-phosphate dehydrogenase deficiency |
| MONDO:0019511 | autosomal dominant medullary cystic kidney disease with hyperuricemia |
| MONDO:0019774 | Holmes-Gang syndrome |
| MONDO:0020312 | atypical chronic myeloid leukemia |
| MONDO:0020358 | coloboma of optic disc |
| MONDO:0020670 | antithrombin deficiency type 2 |
| MONDO:0022556 | oculo-cerebral dysplasia |
| MONDO:0022916 | cystic hygroma lethal cleft palate |
| MONDO:0022926 | daentl towsend Siegel syndrome |
| MONDO:0023000 | dobrow syndrome |
| MONDO:0032647 | global developmental delay, lung cysts, overgrowth, and wilms tumor |
| MONDO:0042908 | Schaap-Taylor-Baraitser syndrome |
| MONDO:0044354 | Rosai-Dorfman disease |
| MONDO:0044684 | tuberculous meningitis |
| MONDO:0056821 | bronchiolitis obliterans organizing pneumonia |
| MONDO:0100461 | gastrointestinal defects and immunodeficiency syndrome |

### Terms that were previously candidate for obsoletion and are now not anymore

No changes.

# 2022-02-04

## Overview

* Number of new terms: 55
* Number of changed labels: 290
* Number of changed definitions: 106
* Number obsoleted terms: 16
* Number of new obsoletion candidates: 78
* Number of terms who were previously candidate for obsoletion and are now not anymore: 5


## New terms
| Mondo ID | Label | Definition |
|:---|:---|:---|
| MONDO:0100468 | Batten-Turner congenital myopathy | A congenital myopathy described by Batten (1910) and later Turner (1949) and Turner and Lees (1962) in which a family of 6 siblings presented in infancy the picture of 'amyotonia congenita' and later in life a nonprogressive myopathy. |
| MONDO:0100470 | reactive airway disease | Coughing, wheezing, or shortness of breath that is triggered by allergens, infection, or other irritants. |
| MONDO:0100471 | vitamin D deficiency | Abnormally low level of 25-hydroxyvitamin D in the blood. |
| MONDO:0100474 | mild ichthyosis vulgaris | An instance of ichthyosis vulgaris in which the disease presentation is mild in severity. Heterozygote FLG mutation carriers often have mild manifestations. |
| MONDO:0100475 | severe ichthyosis vulgaris | An instance of ichthyosis vulgaris in which the disease presentation is severe in severity. Homozygous FLG mutation carriers often have more severe manifestations. |
| MONDO:0100476 | lipodystrophy, partial, acquired, susceptibility to | An inherited susceptibility or predisposition to developing aquired partial lipodystrophy. |
| MONDO:0100479 | rifampicin-resistant tuberculosis | A form of drug-resistant tuberculosis that is resisant to rifampicin with or without resistance to other antitubercular medications. |
| MONDO:0100480 | autoimmune primary adrenal insufficiency | Diminished production of adrenocortical hormones due to autoimmune destruction of the adrenal glands. |
| MONDO:0100481 | active tuberculosis | Tuberculosis caused by primary infection of or reactivation of latent Mycobacterium tuberculosis. Active tuberculosis characterized by clinical manifestation and active symptoms compatible with tuberculosis, and is distinct from latent tuberculosis infection that occurs without signs or symptoms of active disease. |
| MONDO:0100482 | extensively drug-resistant tuberculosis | A type of drug-resistant tuberculosis that is resistant to any fluoroquinolone, and at least one of three second-line injectable drugs (capreomycin, kanamycin, and amikacin), in addition to resistance to rifampicin and isoniazid. |
| MONDO:0100483 | totally drug-resistant tuberculosis | A type of drug-resistant tuberculosis that is resistant to all first- and second-line antitubercular drugs tested (isoniazid, rifampicin, streptomycin, ethambutol, pyrazinamide, ethionamide, para-aminosalicylic acid, cycloserine, ofloxacin, amikacin, ciprofloxacin, capreomycin, kanamycin). |
| MONDO:0100484 | TSPAN12-related vitreoretinopathy | A vitreoretinopathy caused by variants in the TSPAN12 gene. |
| MONDO:0700008 | chromosome 1 disorder | Chromosomal disorder in which chromosome 1 is affected. |
| MONDO:0700009 | chromosome 2 disorder | Chromosomal disorder in which chromosome 2 is affected. |
| MONDO:0700010 | chromosome 3 disorder | Chromosomal disorder in which chromosome 3 is affected. |
| MONDO:0700011 | chromosome 4 disorder | Chromosomal disorder in which chromosome 4 is affected. |
| MONDO:0700012 | chromosome 5 disorder | Chromosomal disorder in which chromosome 5 is affected. |
| MONDO:0700013 | chromosome 6 disorder | Chromosomal disorder in which chromosome 6 is affected. |
| MONDO:0700014 | chromosome 7 disorder | Chromosomal disorder in which chromosome 7 is affected. |
| MONDO:0700015 | chromosome 8 disorder | Chromosomal disorder in which chromosome 8 is affected. |
| MONDO:0700016 | chromosome 9 disorder | Chromosomal disorder in which chromosome 9 is affected. |
| MONDO:0700017 | chromosome 10 disorder | Chromosomal disorder in which chromosome 10 is affected. |
| MONDO:0700018 | chromosome 11 disorder | Chromosomal disorder in which chromosome 11 is affected. |
| MONDO:0700019 | chromosome 12 disorder | Chromosomal disorder in which chromosome 12 is affected. |
| MONDO:0700020 | chromosome 13 disorder | Chromosomal disorder in which chromosome 13 is affected. |
| MONDO:0700021 | chromosome 14 disorder | Chromosomal disorder in which chromosome 14 is affected. |
| MONDO:0700022 | chromosome 15 disorder | Chromosomal disorder in which chromosome 15 is affected. |
| MONDO:0700023 | chromosome 16 disorder | Chromosomal disorder in which chromosome 16 is affected. |
| MONDO:0700024 | chromosome 19 disorder | Chromosomal disorder in which chromosome 19 is affected. |
| MONDO:0700025 | chromosome 20 disorder | Chromosomal disorder in which chromosome 20 is affected. |
| MONDO:0700026 | chromosome 22 disorder | Chromosomal disorder in which chromosome 22 is affected. |
| MONDO:0700027 | chromosome X disorder | Chromosomal disorder in which chromosome X is affected. |
| MONDO:0700028 | chromosome Y disorder | Chromosomal disorder in which chromosome Y is affected. |
| MONDO:0700029 | partial duplication of chromosome 13 | |
| MONDO:0700030 | complete trisomy 21 | Trisomy 21 characterized by the presence of an extra chromosome 21 in all the cells of the organism. |
| MONDO:0700031 | mosaic trisomy 18 | Trisomy 18 in which the presence of an extra copy of chromosome 18 is present only in some of the cells of the organism. |
| MONDO:0700032 | complete trisomy 18 | Trisomy 18 in which the presence of an extra copy of chromosome 18 is present in all the cells of the organism. |
| MONDO:0700033 | complete trisomy 13 | Trisomy 13 in which the presence of an extra copy of chromosome 13 is present in all the cells of the organism. |
| MONDO:0700034 | mosaic trisomy 13 | Trisomy 13 in which the presence of an extra copy of chromosome 13 is present only in some of the cells of the organism. |
| MONDO:0700035 | monosomy chromosome 8 | A chromosomal disorder consisting of the absence of one chromosome 8. |
| MONDO:0700036 | fibrothecoma | A sex cord-stromal tumor characterized by mixed features of both fibroma and thecoma. |
| MONDO:0700037 | testicular fibrothecoma | A rare testicular sex cord-stromal neoplasm characterized by mixed features of both fibroma and thecoma. |
| MONDO:0700118 | proximal chromosome 18q deletion syndrome | Chromosome abnormality that occurs when there is a missing (deleted) copy of genetic material from the part of the long (q) arm near the center of chromosome 18. |
| MONDO:0700119 | distal chromosome 18q deletion syndrome | Distal chromosome 18q deletion syndrome is a chromosome abnormality that occurs when there is a missing (deleted) copy of genetic material at the end of the long arm (q) of chromosome 18. |
| MONDO:0700120 | BAFopathy | Disorder caused by mutations in the various subunits composing the BAF complex. |
| MONDO:0700121 | ACTL6A-related BAFopathy | Any BAFopathy in which the cause of the disease is a mutation in the ACTL6A gene. |
| MONDO:0700122 | PBRM1-related BAFopathy | Any BAFopathy in which the cause of the disease is a mutation in the PBRM1 gene. |
| MONDO:0700123 | SMARCC1-related BAFopathy | Any BAFopathy in which the cause of the disease is a mutation in the SMARCC1 gene. |
| MONDO:0700124 | chromosome 21 disorder | Chromosomal disorder in which chromosome 21 is affected. |
| MONDO:0700125 | chromosome 18 disorder | Chromosomal disorder in which chromosome 18 is affected. |
| MONDO:0700126 | trisomy 21 | A chromosomal disorder consisting of the presence of an extra chromosome 21. |
| MONDO:0700127 | mosaic trisomy 21 | Trisomy 21 characterized by the presence of an extra chromosome 21 in some of the cells of the organism. |
| MONDO:0700128 | translocation Down syndrome | Down syndrome in which the extra (partial or total) copy of chromosome 21 is attached to another chromosome. |
| MONDO:0700129 | mosaic translocation Down syndrome | Translocation Down syndrome in which the extra (partial or total) copy of chromosome 21 attached to another chromosome is present in some of the cells of the organism. |
| MONDO:0700130 | partial Trisomy 21 | A chromosomal disorder consisting of the partial duplication of chromosome 21. |


## Changed terms

### Changed labels

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0002816 | adrenal cortex disorder | adrenal cortex disease | adrenal cortex disorder |
| MONDO:0020128 | motor neuron disorder | motor neuron disease | motor neuron disorder |
| MONDO:0005039 | reproductive system disorder | reproductive system disease | reproductive system disorder |
| MONDO:0002259 | gonadal disorder | gonadal disease | gonadal disorder |
| MONDO:0005560 | brain disorder | brain disease | brain disorder |
| MONDO:0003225 | bone marrow disorder | bone marrow disease | bone marrow disorder |
| MONDO:0005172 | skeletal system disorder | skeletal system disease | skeletal system disorder |
| MONDO:0005151 | endocrine system disorder | endocrine system disease | endocrine system disorder |
| MONDO:0004805 | leukocyte disorder | leukocyte disease | leukocyte disorder |
| MONDO:0020592 | disorder of pharynx | disease of pharynx | disorder of pharynx |
| MONDO:0043424 | digestive system infectious disorder | digestive system infectious disease | digestive system infectious disorder |
| MONDO:0044987 | face disorder | face disease | face disorder |
| MONDO:0002917 | disorder of pilosebaceous unit | disease of pilosebaceous unit | disorder of pilosebaceous unit |
| MONDO:0024481 | skin appendage disorder | skin appendage disease | skin appendage disorder |
| MONDO:0002051 | integumentary system disorder | integumentary system disease | integumentary system disorder |
| MONDO:0024294 | skin disorder caused by infection | skin disease caused by infection | skin disorder caused by infection |
| MONDO:0000270 | lower respiratory tract disorder | lower respiratory tract disease | lower respiratory tract disorder |
| MONDO:0005087 | respiratory system disorder | respiratory system disease | respiratory system disorder |
| MONDO:0005154 | liver disorder | liver disease | liver disorder |
| MONDO:0005093 | skin disorder | skin disease | skin disorder |
| MONDO:0004928 | lymph node disorder | lymph node disease | lymph node disorder |
| MONDO:0000812 | vertebral column disorder | vertebral column disease | vertebral column disorder |
| MONDO:0004335 | digestive system disorder | digestive system disease | digestive system disorder |
| MONDO:0024634 | large intestine disorder | large intestine disease | large intestine disorder |
| MONDO:0045013 | disorder of extraembryonic membrane | disease of extraembryonic membrane | disorder of extraembryonic membrane |
| MONDO:0003900 | connective tissue disorder | connective tissue disease | connective tissue disorder |
| MONDO:0002427 | cerebellar disorder | cerebellar disease | cerebellar disorder |
| MONDO:0000462 | eye adnexa disorder | eye adnexa disease | eye adnexa disorder |
| MONDO:0002022 | disorder of orbital region | disease of orbital region | disorder of orbital region |
| MONDO:0000469 | sinoatrial node disorder | sinoatrial node disease | sinoatrial node disorder |
| MONDO:0000470 | endocardium disorder | endocardium disease | endocardium disorder |
| MONDO:0005267 | heart disorder | heart disease | heart disorder |
| MONDO:0000471 | tricuspid valve disorder | tricuspid valve disease | tricuspid valve disorder |
| MONDO:0002869 | heart valve disorder | heart valve disease | heart valve disorder |
| MONDO:0005385 | vascular disorder | vascular disease | vascular disorder |
| MONDO:0000474 | pericardium disorder | pericardium disease | pericardium disorder |
| MONDO:0020120 | skeletal muscle disorder | skeletal muscle disease | skeletal muscle disorder |
| MONDO:0004382 | laryngeal disorder | laryngeal disease | laryngeal disorder |
| MONDO:0019722 | glomerular disorder | glomerular disease | glomerular disorder |
| MONDO:0002654 | uterine disorder | uterine disease | uterine disorder |
| MONDO:0003939 | muscle tissue disorder | muscle tissue disease | muscle tissue disorder |
| MONDO:0000568 | autoimmune disorder of central nervous system | autoimmune disease of central nervous system | autoimmune disorder of central nervous system |
| MONDO:0002602 | central nervous system disorder | central nervous system disease | central nervous system disorder |
| MONDO:0002977 | autoimmune disorder of the nervous system | autoimmune disease of the nervous system | autoimmune disorder of the nervous system |
| MONDO:0000569 | autoimmune disorder of endocrine system | autoimmune disease of endocrine system | autoimmune disorder of endocrine system |
| MONDO:0000586 | autoimmune disorder of exocrine system | autoimmune disease of exocrine system | autoimmune disorder of exocrine system |
| MONDO:0000588 | autoimmune disorder of gastrointestinal tract | autoimmune disease of gastrointestinal tract | autoimmune disorder of gastrointestinal tract |
| MONDO:0000589 | autoimmune disorder of musculoskeletal system | autoimmune disease of musculoskeletal system | autoimmune disorder of musculoskeletal system |
| MONDO:0002081 | musculoskeletal system disorder | musculoskeletal system disease | musculoskeletal system disorder |
| MONDO:0000590 | autoimmune disorder of peripheral nervous system | autoimmune disease of peripheral nervous system | autoimmune disorder of peripheral nervous system |
| MONDO:0003620 | peripheral nervous system disorder | peripheral nervous system disease | peripheral nervous system disorder |
| MONDO:0000601 | autoimmune disorder of urogenital tract | autoimmune disease of urogenital tract | autoimmune disorder of urogenital tract |
| MONDO:0021145 | disorder of genitourinary system | disease of genitourinary system | disorder of genitourinary system |
| MONDO:0000602 | autoimmune disorder of blood | autoimmune disease of blood | autoimmune disorder of blood |
| MONDO:0005570 | hematologic disorder | hematologic disease | hematologic disorder |
| MONDO:0000603 | autoimmune disorder of cardiovascular system | autoimmune disease of cardiovascular system | autoimmune disorder of cardiovascular system |
| MONDO:0004995 | cardiovascular disorder | cardiovascular disease | cardiovascular disorder |
| MONDO:0005046 | immune system disorder | immune system disease | immune system disorder |
| MONDO:0005240 | kidney disorder | kidney disease | kidney disorder |
| MONDO:0005833 | lymphatic system disorder | lymphatic system disease | lymphatic system disorder |
| MONDO:0003150 | male reproductive system disorder | male reproductive system disease | male reproductive system disorder |
| MONDO:0000651 | thoracic disorder | thoracic disease | thoracic disorder |
| MONDO:0005328 | eye disorder | eye disease | eye disorder |
| MONDO:0000942 | corneal disorder | corneal disease | corneal disorder |
| MONDO:0004867 | upper respiratory tract disorder | upper respiratory tract disease | upper respiratory tract disorder |
| MONDO:0006858 | mouth disorder | mouth disease | mouth disorder |
| MONDO:0005275 | lung disorder | lung disease | lung disorder |
| MONDO:0024355 | respiratory tract infectious disorder | respiratory tract infectious disease | respiratory tract infectious disorder |
| MONDO:0002657 | breast disorder | breast disease | breast disorder |
| MONDO:0006999 | tooth disorder | tooth disease | tooth disorder |
| MONDO:0002256 | cervix disorder | cervix disease | cervix disorder |
| MONDO:0001593 | rectal disorder | rectal disease | rectal disorder |
| MONDO:0002263 | female reproductive system disorder | female reproductive system disease | female reproductive system disorder |
| MONDO:0005381 | bone disorder | bone disease | bone disorder |
| MONDO:0003409 | colonic disorder | colonic disease | colonic disorder |
| MONDO:0020010 | infectious disorder of the nervous system | infectious disease of the nervous system | infectious disorder of the nervous system |
| MONDO:0000931 | endometrial disorder | endometrial disease | endometrial disorder |
| MONDO:0000941 | eyelid degenerative disorder | eyelid degenerative disease | eyelid degenerative disorder |
| MONDO:0003382 | eyelid disorder | eyelid disease | eyelid disorder |
| MONDO:0004884 | eye degenerative disorder | eye degenerative disease | eye degenerative disorder |
| MONDO:0004634 | vein disorder | vein disease | vein disorder |
| MONDO:0001854 | lacrimal apparatus disorder | lacrimal apparatus disease | lacrimal apparatus disorder |
| MONDO:0005561 | aortic disorder | aortic disease | aortic disorder |
| MONDO:0002037 | pleural disorder | pleural disease | pleural disorder |
| MONDO:0005281 | gallbladder disorder | gallbladder disease | gallbladder disorder |
| MONDO:0002409 | auditory system disorder | auditory system disease | auditory system disorder |
| MONDO:0044986 | lymphoid system disorder | lymphoid system disease | lymphoid system disorder |
| MONDO:0004821 | nasopharyngeal disorder | nasopharyngeal disease | nasopharyngeal disorder |
| MONDO:0003749 | esophageal disorder | esophageal disease | esophageal disorder |
| MONDO:0005020 | intestinal disorder | intestinal disease | intestinal disorder |
| MONDO:0002519 | anus disorder | anus disease | anus disorder |
| MONDO:0002356 | pancreas disorder | pancreas disease | pancreas disorder |
| MONDO:0021568 | renal tubule disorder | renal tubule disease | renal tubule disorder |
| MONDO:0024270 | parasitic intestinal disorder | parasitic intestinal disease | parasitic intestinal disorder |
| MONDO:0045043 | disorder of uterine broad ligament | disease of uterine broad ligament | disorder of uterine broad ligament |
| MONDO:0004298 | stomach disorder | stomach disease | stomach disorder |
| MONDO:0002329 | testicular disorder | testicular disease | testicular disorder |
| MONDO:0001142 | salivary gland disorder | salivary gland disease | salivary gland disorder |
| MONDO:0007002 | trochlear nerve disorder | trochlear nerve disease | trochlear nerve disorder |
| MONDO:0001165 | tongue disorder | tongue disease | tongue disorder |
| MONDO:0001174 | conjunctival vascular disorder | conjunctival vascular disease | conjunctival vascular disorder |
| MONDO:0005552 | ocular vascular disorder | ocular vascular disease | ocular vascular disorder |
| MONDO:0001176 | lens disorder | lens disease | lens disorder |
| MONDO:0005283 | retinal disorder | retinal disease | retinal disorder |
| MONDO:0003105 | prostate disorder | prostate disease | prostate disorder |
| MONDO:0002285 | pupil disorder | pupil disease | pupil disorder |
| MONDO:0003394 | dental pulp disorder | dental pulp disease | dental pulp disorder |
| MONDO:0001223 | parathyroid gland disorder | parathyroid gland disease | parathyroid gland disorder |
| MONDO:0024635 | small intestine disorder | small intestine disease | small intestine disorder |
| MONDO:0002311 | retinal vascular disorder | retinal vascular disease | retinal vascular disorder |
| MONDO:0024610 | parasitic skin disorder | parasitic skin disease | parasitic skin disorder |
| MONDO:0002021 | gingival disorder | gingival disease | gingival disorder |
| MONDO:0001269 | scleral disorder | scleral disease | scleral disorder |
| MONDO:0001898 | optic choroid disorder | optic choroid disease | optic choroid disorder |
| MONDO:0002156 | fallopian tube disorder | fallopian tube disease | fallopian tube disorder |
| MONDO:0020591 | disorder of peritoneum | disease of peritoneum | disorder of peritoneum |
| MONDO:0001292 | autonomic nervous system disorder | autonomic nervous system disease | autonomic nervous system disorder |
| MONDO:0003767 | mitral valve disorder | mitral valve disease | mitral valve disorder |
| MONDO:0003546 | third cranial nerve disorder | third cranial nerve disease | third cranial nerve disorder |
| MONDO:0002405 | hepatic vascular disorder | hepatic vascular disease | hepatic vascular disorder |
| MONDO:0045044 | ligament disorder | ligament disease | ligament disorder |
| MONDO:0001358 | bronchial disorder | bronchial disease | bronchial disorder |
| MONDO:0003276 | middle ear disorder | middle ear disease | middle ear disorder |
| MONDO:0002332 | splenic disorder | splenic disease | splenic disorder |
| MONDO:0041154 | disorder of neck of urinary bladder | disease of neck of urinary bladder | disorder of neck of urinary bladder |
| MONDO:0004860 | vitreous disorder | vitreous disease | vitreous disorder |
| MONDO:0003584 | visual cortex disorder | visual cortex disease | visual cortex disorder |
| MONDO:0005010 | coronary artery disorder | coronary artery disease | coronary artery disorder |
| MONDO:0003543 | trigeminal nerve disorder | trigeminal nerve disease | trigeminal nerve disorder |
| MONDO:0005495 | adrenal gland disorder | adrenal gland disease | adrenal gland disorder |
| MONDO:0001433 | vaginal disorder | vaginal disease | vaginal disorder |
| MONDO:0003648 | tympanic membrane disorder | tympanic membrane disease | tympanic membrane disorder |
| MONDO:0006026 | urinary bladder disorder | urinary bladder disease | urinary bladder disorder |
| MONDO:0056799 | synovium disorder | synovium disease | synovium disorder |
| MONDO:0045003 | scrotal disorder | scrotal disease | scrotal disorder |
| MONDO:0004866 | eustachian tube disorder | eustachian tube disease | eustachian tube disorder |
| MONDO:0004184 | urethral disorder | urethral disease | urethral disorder |
| MONDO:0003182 | anterior horn disorder | anterior horn disease | anterior horn disorder |
| MONDO:0003240 | thyroid gland disorder | thyroid gland disease | thyroid gland disorder |
| MONDO:0001535 | vagus nerve disorder | vagus nerve disease | vagus nerve disorder |
| MONDO:0002639 | glossopharyngeal nerve disorder | glossopharyngeal nerve disease | glossopharyngeal nerve disorder |
| MONDO:0043218 | neurovascular disorder | neurovascular disease | neurovascular disorder |
| MONDO:0001563 | vestibulocochlear nerve disorder | vestibulocochlear nerve disease | vestibulocochlear nerve disorder |
| MONDO:0005042 | head disorder | head disease | head disorder |
| MONDO:0001574 | capillary disorder | capillary disease | capillary disorder |
| MONDO:0045004 | skeletal ligament disorder | skeletal ligament disease | skeletal ligament disorder |
| MONDO:0001597 | submandibular gland disorder | submandibular gland disease | submandibular gland disorder |
| MONDO:0005269 | carotid artery disorder | carotid artery disease | carotid artery disorder |
| MONDO:0044990 | hand disorder | hand disease | hand disorder |
| MONDO:0002887 | bile duct disorder | bile duct disease | bile duct disorder |
| MONDO:0005218 | muscular disorder | muscular disease | muscular disorder |
| MONDO:0001735 | paranasal sinus disorder | paranasal sinus disease | paranasal sinus disorder |
| MONDO:0002135 | optic nerve disorder | optic nerve disease | optic nerve disorder |
| MONDO:0044984 | nasolacrimal duct disorder | nasolacrimal duct disease | nasolacrimal duct disorder |
| MONDO:0001933 | endocrine pancreas disorder | endocrine pancreas disease | endocrine pancreas disorder |
| MONDO:0044989 | foot disorder | foot disease | foot disorder |
| MONDO:0001810 | hypoglossal nerve disorder | hypoglossal nerve disease | hypoglossal nerve disorder |
| MONDO:0002098 | facial nerve disorder | facial nerve disease | facial nerve disorder |
| MONDO:0024432 | nerve plexus disorder | nerve plexus disease | nerve plexus disorder |
| MONDO:0001834 | visual pathway disorder | visual pathway disease | visual pathway disorder |
| MONDO:0002118 | urinary system disorder | urinary system disease | urinary system disorder |
| MONDO:0020594 | abducens nerve disorder | abducens nerve disease | abducens nerve disorder |
| MONDO:0005558 | ovarian disorder | ovarian disease | ovarian disorder |
| MONDO:0002467 | inner ear disorder | inner ear disease | inner ear disorder |
| MONDO:0002661 | uveal disorder | uveal disease | uveal disorder |
| MONDO:0002567 | tracheal disorder | tracheal disease | tracheal disorder |
| MONDO:0001926 | ureteral disorder | ureteral disease | ureteral disorder |
| MONDO:0003628 | pulmonary valve disorder | pulmonary valve disease | pulmonary valve disorder |
| MONDO:0002635 | periodontal disorder | periodontal disease | periodontal disorder |
| MONDO:0044992 | mouth mucosa disorder | mouth mucosa disease | mouth mucosa disorder |
| MONDO:0002031 | cecal disorder | cecal disease | cecal disorder |
| MONDO:0002036 | penile disorder | penile disease | penile disorder |
| MONDO:0004748 | lip disorder | lip disease | lip disorder |
| MONDO:0024458 | disorder of visual system | disease of visual system | disorder of visual system |
| MONDO:0002150 | hypothalamic disorder | hypothalamic disease | hypothalamic disorder |
| MONDO:0003081 | thalamic disorder | thalamic disease | thalamic disorder |
| MONDO:0002232 | nasal cavity disorder | nasal cavity disease | nasal cavity disorder |
| MONDO:0021059 | head or neck disorder/disorder | head or neck disease/disorder | head or neck disorder/disorder |
| MONDO:0024467 | apocrine sweat gland disorder | apocrine sweat gland disease | apocrine sweat gland disorder |
| MONDO:0002289 | iris disorder | iris disease | iris disorder |
| MONDO:0021154 | dermis disorder | dermis disease | dermis disorder |
| MONDO:0020676 | disorder of central nervous system or retinal vasculature | disease of central nervous system or retinal vasculature | disorder of central nervous system or retinal vasculature |
| MONDO:0003816 | articular cartilage disorder | articular cartilage disease | articular cartilage disorder |
| MONDO:0006615 | sweat gland disorder | sweat gland disease | sweat gland disorder |
| MONDO:0021205 | disorder of ear | disease of ear | disorder of ear |
| MONDO:0056802 | synovial bursa disorder | synovial bursa disease | synovial bursa disorder |
| MONDO:0002515 | hepatobiliary disorder | hepatobiliary disease | hepatobiliary disorder |
| MONDO:0002545 | spinal cord disorder | spinal cord disease | spinal cord disorder |
| MONDO:0002636 | accessory nerve disorder | accessory nerve disease | accessory nerve disorder |
| MONDO:0002643 | vestibular disorder | vestibular disease | vestibular disorder |
| MONDO:0002866 | duodenal disorder | duodenal disease | duodenal disorder |
| MONDO:0003381 | pituitary gland disorder | pituitary gland disease | pituitary gland disorder |
| MONDO:0002727 | olfactory nerve disorder | olfactory nerve disease | olfactory nerve disorder |
| MONDO:0002776 | external ear disorder | external ear disease | external ear disorder |
| MONDO:0002884 | nail disorder | nail disease | nail disorder |
| MONDO:0002886 | common bile duct disorder | common bile duct disease | common bile duct disorder |
| MONDO:0004868 | biliary tract disorder | biliary tract disease | biliary tract disorder |
| MONDO:0044999 | scalp disorder | scalp disease | scalp disorder |
| MONDO:0002970 | ciliary body disorder | ciliary body disease | ciliary body disorder |
| MONDO:0100070 | neuroendocrine disorder | neuroendocrine disease | neuroendocrine disorder |
| MONDO:0003393 | thymus gland disorder | thymus gland disease | thymus gland disorder |
| MONDO:0003452 | cochlear disorder | cochlear disease | cochlear disorder |
| MONDO:0044996 | cerebral cortex disorder | cerebral cortex disease | cerebral cortex disorder |
| MONDO:0044991 | upper digestive tract disorder | upper digestive tract disease | upper digestive tract disorder |
| MONDO:0003803 | aortic valve disorder | aortic valve disease | aortic valve disorder |
| MONDO:0045001 | cardiac ventricle disorder | cardiac ventricle disease | cardiac ventricle disorder |
| MONDO:0045002 | vertebral disorder | vertebral disease | vertebral disorder |
| MONDO:0003996 | basal ganglia disorder | basal ganglia disease | basal ganglia disorder |
| MONDO:0023369 | disorder of facial skeleton | disease of facial skeleton | disorder of facial skeleton |
| MONDO:0019296 | subcutaneous tissue disorder | subcutaneous tissue disease | subcutaneous tissue disorder |
| MONDO:0043707 | mediastinal disorder | mediastinal disease | mediastinal disorder |
| MONDO:0005917 | placenta disorder | placenta disease | placenta disorder |
| MONDO:0020675 | ischemic bowel disorder | ischemic bowel disease | ischemic bowel disorder |
| MONDO:0015188 | metabolic disorder with intestinal involvement | metabolic disease with intestinal involvement | metabolic disorder with intestinal involvement |
| MONDO:0005728 | diaphragm disorder | diaphragm disease | diaphragm disorder |
| MONDO:0006607 | sebaceous gland disorder | sebaceous gland disease | sebaceous gland disorder |
| MONDO:0043885 | eye infectious disorder | eye infectious disease | eye infectious disorder |
| MONDO:0044993 | sympathetic nervous system disorder | sympathetic nervous system disease | sympathetic nervous system disorder |
| MONDO:0044347 | erythrocyte disorder | erythrocyte disease | erythrocyte disorder |
| MONDO:0037847 | vertebral joint disorder | vertebral joint disease | vertebral joint disorder |
| MONDO:0005476 | atrioventricular node disorder | atrioventricular node disease | atrioventricular node disorder |
| MONDO:0005899 | parotid disorder | parotid disease | parotid disorder |
| MONDO:0006505 | basal ganglia cerebrovascular disorder | basal ganglia cerebrovascular disease | basal ganglia cerebrovascular disorder |
| MONDO:0024468 | anterior pituitary gland disorder | anterior pituitary gland disease | anterior pituitary gland disorder |
| MONDO:0100450 | CAPN5-related vitreoretinopathy | CAPN5 vitreoretinopathy | CAPN5-related vitreoretinopathy |
| MONDO:0019288 | skin pigmentation disorder | skin pigmentation disease | skin pigmentation disorder |
| MONDO:0007239 | epidermolytic ichthyosis | epidermolytic hyperkeratosis | epidermolytic ichthyosis |
| MONDO:0007245 | cafe au lait spots, multiple | neurofibromatosis type 6 | cafe au lait spots, multiple |
| MONDO:0007295 | childhood epilepsy with centrotemporal spikes | rolandic epilepsy | childhood epilepsy with centrotemporal spikes |
| MONDO:0007526 | Ehlers-Danlos syndrome, spondylodysplastic type | Ehlers-Danlos syndrome progeroid type | Ehlers-Danlos syndrome, spondylodysplastic type |
| MONDO:0100443 | RDH5-related retinopathy | RDH5 retinopathy | RDH5-related retinopathy |
| MONDO:0100444 | RLBP1-related retinopathy | RLBP1 retinopathy | RLBP1-related retinopathy |
| MONDO:0007804 | Pallister-Hall syndrome | Pallister-hall syndrome | Pallister-Hall syndrome |
| MONDO:0007813 | superficial epidermolytic ichthyosis | ichthyosis bullosa of Siemens | superficial epidermolytic ichthyosis |
| MONDO:0044988 | hip region disorder | hip region disease | hip region disorder |
| MONDO:0009710 | Thomsen and Becker disease | myotonia congenita | Thomsen and Becker disease |
| MONDO:0008097 | linear nevus sebaceous syndrome | linear nevus sebaceus syndrome | linear nevus sebaceous syndrome |
| MONDO:0008429 | Singleton-Merten dysplasia | singleton-Merten dysplasia | Singleton-Merten dysplasia |
| MONDO:0100453 | GUCY2D-related recessive retinopathy | recessive GUCY2D retinopathy | GUCY2D-related recessive retinopathy |
| MONDO:0100368 | RPE65-related recessive retinopathy | recessive RPE65 retinopathy | RPE65-related recessive retinopathy |
| MONDO:0015131 | combined immunodeficiency | congenital combined immunodeficiency | combined immunodeficiency |
| MONDO:0018814 | non-SCID combined immunodeficiency | non-severe combined immunodeficiency | non-SCID combined immunodeficiency |
| MONDO:0009414 | glycogen storage disorder due to hepatic glycogen synthase deficiency | glycogen storage disease due to hepatic glycogen synthase deficiency | glycogen storage disorder due to hepatic glycogen synthase deficiency |
| MONDO:0100446 | CNGB3-related retinopathy | CNGB3 retinopathy | CNGB3-related retinopathy |
| MONDO:0100437 | RPGR-related retinopathy | RPGR retinopathy | RPGR-related retinopathy |
| MONDO:0100442 | RP2-related retinopathy | RP2 retinopathy | RP2-related retinopathy |
| MONDO:0010799 | deafness, aminoglycoside-induced | aminoglycoside-induced hearing loss | deafness, aminoglycoside-induced |
| MONDO:0011134 | Curry-Jones syndrome | curry-Jones syndrome | Curry-Jones syndrome |
| MONDO:0011141 | megaloblastic anemia, folate-responsive | folate level in erythrocytes | megaloblastic anemia, folate-responsive |
| MONDO:0011308 | GRACILE syndrome | gracile syndrome | GRACILE syndrome |
| MONDO:0011396 | loricrin keratoderma | keratoderma hereditarium mutilans with ichthyosis | loricrin keratoderma |
| MONDO:0100438 | AIPL1-related retinopathy | AIPL1 retinopathy | AIPL1-related retinopathy |
| MONDO:0100445 | LCA5-related retinopathy | LCA5 retinopathy | LCA5-related retinopathy |
| MONDO:0012013 | Weill-Marchesani syndrome 2, dominant | glaucoma-ectopia-microspherophakia-stiff joints-short stature syndrome | Weill-Marchesani syndrome 2, dominant |
| MONDO:0100449 | FLVCR1-related retinopathy with or without ataxia | FLVCR1 retinopathy with or without ataxia | FLVCR1-related retinopathy with or without ataxia |
| MONDO:0100451 | CEP290-related ciliopathy | CEP290 ciliopathy | CEP290-related ciliopathy |
| MONDO:0012496 | Koolen-de Vries syndrome | Koolen de Vries syndrome | Koolen-de Vries syndrome |
| MONDO:0012682 | immunodeficiency 35 | susceptibility to infection due to TYK2 deficiency | immunodeficiency 35 |
| MONDO:0013176 | Weill-Marchesani 4 syndrome, recessive | ichthyosis-short stature-brachydactyly-microspherophakia syndrome | Weill-Marchesani 4 syndrome, recessive |
| MONDO:0013868 | porokeratosis 7, multiple types | porokeratosis 7, disseminated superficial actinic type | porokeratosis 7, multiple types |
| MONDO:0014139 | Ehlers-Danlos syndrome, spondylodysplastic type, 2 | Ehlers-Danlos syndrome, progeroid type, 2 | Ehlers-Danlos syndrome, spondylodysplastic type, 2 |
| MONDO:0014150 | developmental and epileptic encephalopathy 94 | childhood onset epileptic encephalopathy | developmental and epileptic encephalopathy 94 |
| MONDO:0100448 | RAB28-related retinopathy | RAB28 retinopathy | RAB28-related retinopathy |
| MONDO:0100447 | ATF6-related retinopathy | ATF6 retinopathy | ATF6-related retinopathy |
| MONDO:0700091 | ring chromosome disorder | ring chromosome anomaly | ring chromosome disorder |
| MONDO:0014851 | hypercalcemia, infantile, 2 | hypercalcemia, infantile 2 | hypercalcemia, infantile, 2 |
| MONDO:0020583 | chromosome 17 disorder | chromosome 17 abnormality | chromosome 17 disorder |
| MONDO:0044972 | eosinophil disorder | eosinophil disease | eosinophil disorder |
| MONDO:0019182 | inherited obesity | monogenic obesity | inherited obesity |
| MONDO:0017901 | autosomal recessive Mendelian susceptibility to mycobacterial diseases due to partial IFNgammaR1 deficiency | autosomal recessive mendelian susceptibility to mycobacterial diseases due to partial IFNgammaR1 deficiency | autosomal recessive Mendelian susceptibility to mycobacterial diseases due to partial IFNgammaR1 deficiency |
| MONDO:0017902 | autosomal recessive Mendelian susceptibility to mycobacterial diseases due to partial IFNgammaR2 deficiency | autosomal recessive mendelian susceptibility to mycobacterial diseases due to partial IFNgammaR2 deficiency | autosomal recessive Mendelian susceptibility to mycobacterial diseases due to partial IFNgammaR2 deficiency |
| MONDO:0018216 | Koolen-de Vries syndrome due to 17q21.31 microdeletion syndrome | 17q21.31 microdeletion syndrome | Koolen-de Vries syndrome due to 17q21.31 microdeletion syndrome |
| MONDO:0018675 | IgG4-related ophthalmic disorder | IgG4-related ophthalmic disease | IgG4-related ophthalmic disorder |
| MONDO:0020595 | disorder of retroperitoneum | disease of retroperitoneum | disorder of retroperitoneum |
| MONDO:0020715 | multiple system atrophy 1, susceptibility to | Multiple system atrophy 1, susceptibility to | multiple system atrophy 1, susceptibility to |
| MONDO:0020739 | hypercalcemia, infantile, 1 | autosomal recessive infantile hypercalcemia 1 | hypercalcemia, infantile, 1 |
| MONDO:0044995 | parasympathetic nervous system disorder | parasympathetic nervous system disease | parasympathetic nervous system disorder |
| MONDO:0022930 | Dandy-Walker malformation with nasopharyngeal teratoma and diaphragmatic hernia | dandy-walker malformation with nasopharyngeal teratoma and diaphragmatic hernia | Dandy-Walker malformation with nasopharyngeal teratoma and diaphragmatic hernia |
| MONDO:0024454 | sacral nerve plexus disorder | sacral nerve plexus disease | sacral nerve plexus disorder |
| MONDO:0100441 | GUCY2D-related dominant retinopathy | dominant GUCY2D retinopathy | GUCY2D-related dominant retinopathy |
| MONDO:0032796 | hyper-IgE recurrent infection syndrome 4, autosomal recessive | hyper-ige recurrent infection syndrome 4, autosomal recessive | hyper-IgE recurrent infection syndrome 4, autosomal recessive |
| MONDO:0100452 | RPE65-related dominant retinopathy | dominant RPE65 retinopathy | RPE65-related dominant retinopathy |
| MONDO:0040753 | latent tuberculosis infection | inactive tuberculosis | latent tuberculosis infection |
| MONDO:0044875 | coronary microvascular disorder | coronary microvascular disease | coronary microvascular disorder |
| MONDO:0044997 | midbrain disorder | midbrain disease | midbrain disorder |
| MONDO:0044998 | carpal region disorder | carpal region disease | carpal region disorder |
| MONDO:0100361 | lip herpes simplex type 1 infectious disorder | lip herpes simplex type 1 infectious disease | lip herpes simplex type 1 infectious disorder |
| MONDO:0100362 | lip herpes simplex type 2 infectious disorder | lip herpes simplex type 2 infectious disease | lip herpes simplex type 2 infectious disorder |
| MONDO:0100363 | genital herpes simplex type 2 infectious disorder | genital herpes simplex type 2 infectious disease | genital herpes simplex type 2 infectious disorder |
| MONDO:0100364 | genital herpes simplex type 1 infectious disorder | genital herpes simplex type 1 infectious disease | genital herpes simplex type 1 infectious disorder |

### Changed definitions

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0018612 | congenital hypothyroidism | Congenital hypothyroidism (CH) is defined as a thyroid hormone deficiency present from birth. | A thyroid hormone deficiency present from birth. |
| MONDO:0000761 | syndrome caused by partial chromosomal deletion | | A chromosomal disorder consisting of the absence of a part of a chromosome. |
| MONDO:0000762 | syndrome caused by partial chromosomal duplication | | A chromosomal disorder consisting of the presence of a part of a chromosome in more copies than in a regular genome. |
| MONDO:0003940 | Kummell disease | Kummell disease, or avascular necrosis of a vertebral body, presents as vertebral osteonecrosis typically affecting a thoracic vertebra with compression deformity, intravertebral vacuum cleft, and exaggerated kyphosis weeks to months after a minor traumatic injury. | A disease that presents as vertebral osteonecrosis typically affecting a thoracic vertebra with compression deformity, intravertebral vacuum cleft, and exaggerated kyphosis weeks to months after a minor traumatic injury. |
| MONDO:0008982 | central areolar choroidal dystrophy | Central areolar choroidal dystrophy (CACD) is a hereditary macular disorder, usually presenting between the ages of 30-60, characterized by a large area of atrophy in the centre of the macula and the loss or absence of photoreceptors, retinal pigment epithelium and choriocapillaris in this area, resulting in a progressive decrease in visual acuity. | A hereditary macular disorder, usually presenting between the ages of 30-60, characterized by a large area of atrophy in the centre of the macula and the loss or absence of photoreceptors, retinal pigment epithelium and choriocapillaris in this area, resulting in a progressive decrease in visual acuity. |
| MONDO:0005486 | tooth agenesis | Oligodontia is a rare developmental dental anomaly in humans characterized by the absence of six or more teeth. | A rare developmental dental anomaly in humans characterized by the absence of six or more teeth. |
| MONDO:0005508 | hereditary multiple osteochondromas | Multiple osteochondromas (MO) is characterised by development of two or more cartilage capped bony outgrowths (osteochondromas) of the long bones. | A bone neoplasm characterised by development of two or more cartilage capped bony outgrowths (osteochondromas) of the long bones. |
| MONDO:0005861 | multidrug-resistant tuberculosis | Tuberculosis disease that is caused by a multidrug-resistant strain of Mycobacterium tuberculosis. | A type of drug-resistant tuberculosis that is resistant to both rifampicin and isoniazid, the two most powerful anti-TB drugs. |
| MONDO:0041806 | drug-resistant tuberculosis | | Tuberculosis disease caused by Mycobacterium tuberculosis isolate that is resistant to one or more of the antitubercular medications. |
| MONDO:0007194 | familial bicuspid aortic valve | Familial bicuspid aortic valve is a rare, genetic, aortic malformation defined as a presence of abnormal two-leaflet aortic valve in at least 2 first-degree relatives. It is frequently asymptomatic or may be associated with progressive aortic valve disease (aortic regurgitation and/or aortic stenosis, typically due to valve calcification) and a concomitant aortopathy (i.e. aortic dilation, aortic aneurysm and/or dissection). | A rare, genetic, aortic malformation defined as a presence of abnormal two-leaflet aortic valve in at least 2 first-degree relatives. It is frequently asymptomatic or may be associated with progressive aortic valve disease (aortic regurgitation and/or aortic stenosis, typically due to valve calcification) and a concomitant aortopathy (i.e. aortic dilation, aortic aneurysm and/or dissection). |
| MONDO:0019490 | progressive familial heart block | Familial progressive cardiac conduction defect (PCCD) is a hereditary cardiac conduction disorder that may progress to complete atrioventricular (AV) block. The disease is either asymptomatic or manifests as dyspnea, dizziness, syncope, abdominal pain, heart failure or sudden death. | A hereditary cardiac conduction disorder that may progress to complete atrioventricular (AV) block. The disease is either asymptomatic or manifests as dyspnea, dizziness, syncope, abdominal pain, heart failure or sudden death. |
| MONDO:0007245 | cafe au lait spots, multiple | Neurofibromatosis type 6 (NF6), also referred as cafe-au-lait spots syndrome, is a cutaneous disorder characterized by the presence of several cafe-au-lait (CAL) macules without any other manifestations of neurofibromatosis or any other systemic disorder. | A cutaneous disorder characterized by the presence of several cafe-au-lait (CAL) macules without any other manifestations of neurofibromatosis or any other systemic disorder. |
| MONDO:0008947 | bilateral striopallidodentate calcinosis | Bilateral striopallidodentate calcinosis (BSPDC, also erroneously called Fahr disease) is characterized by the accumulation of calcium deposits in different brain regions, particularly the basal ganglia and dentate nucleus, and is often associated with neurodegeneration. | A basal ganglia disease characterized by the accumulation of calcium deposits in different brain regions, particularly the basal ganglia and dentate nucleus, and is often associated with neurodegeneration. |
| MONDO:0007295 | childhood epilepsy with centrotemporal spikes | Rolandic epilepsy (RE) is a focal childhood epilepsy characterized by seizures consisting of unilateral facial sensory-motor symptoms, with electroencephalogram (EEG) showing sharp biphasic waves over the rolandic region. It is an age-related epilepsy, with excellent outcome. | A childhood-onset epilepsy syndrom that is characterized by onset of seizures between 3 and 14 years (peak 8-9 years) that usually resolve by age 13 years, but can occasionally occur up to age 18 years of age. Both sexes are affected. Antecedent, birth and neonatal history is normal. A history of febrile seizure (in 5-15%) may be seen. A history of Panayiotopoulos syndrome may be present in a very small number of cases. Neurological exam and head size is normal. Development and cognition prior to onset of seizures is normal. During the course of the active epilepsy, behavioral and neuropsychological deficits may be found, particularly in language and executive functioning. These deficits improve when seizures remit. |
| MONDO:0007526 | Ehlers-Danlos syndrome, spondylodysplastic type | Ehlers-Danlos syndrome, progeroid type (EDS-PF) is a form of Ehlers-Danlos syndrome characterized by a premature aging with sparse hair, macrocephaly, loose elastic skin, failure to thrive, joint laxity, psychomotor retardation, hypotonia, and defective wound healing with atrophic scars. | A form of Ehlers-Danlos syndrome characterized by a premature aging with sparse hair, macrocephaly, loose elastic skin, failure to thrive, joint laxity, psychomotor retardation, hypotonia, and defective wound healing with atrophic scars. |
| MONDO:0007617 | Coffin-Siris syndrome 1 | | Any Coffin-Siris syndrome in which the cause of the disease is a mutation in the ARID1B gene. |
| MONDO:0017778 | lamellar ichthyosis | Lamellar ichthyosis (LI) is a keratinization disorder characterized by the presence of large scales all over the body without significant erythroderma. | A keratinization disorder characterized by the presence of large scales all over the body without significant erythroderma. |
| MONDO:0008017 | hereditary mucoepithelial dysplasia | Hereditary mucoepithelial dysplasia (HMD) is a condition that affects the skin, hair, mucosa (areas ofthe body that are lined with mucus), gums (gingiva), eyes, nose and lungs. Symptoms typically begin in infancy and may include development of cataracts (clouding of the eye lens); blindness; hair loss (alopecia); abnormal changes to the perineum (the area between the anus and external genitalia); and small, skin-colored bumps (keratosis pilaris). Terminal lung disease has also been reported. The cause of HMD is thought to be an abnormality in desmosomes and gap junctions, which are structures involved in cell-to-cell contact. HMD typically follows autosomal dominant inheritance, but has occurred sporadically (in an individual who has no family history of the condition). Treatment typically focuses on individual symptoms of the condition. | A condition that affects the skin, hair, mucosa (areas ofthe body that are lined with mucus), gums (gingiva), eyes, nose and lungs. Symptoms typically begin in infancy and may include development of cataracts (clouding of the eye lens); blindness; hair loss (alopecia); abnormal changes to the perineum (the area between the anus and external genitalia); and small, skin-colored bumps (keratosis pilaris). Terminal lung disease has also been reported. The cause of HMD is thought to be an abnormality in desmosomes and gap junctions, which are structures involved in cell-to-cell contact. HMD typically follows autosomal dominant inheritance, but has occurred sporadically (in an individual who has no family history of the condition). Treatment typically focuses on individual symptoms of the condition. |
| MONDO:0009710 | Thomsen and Becker disease | Myotonia congenita is characterised by slow muscle relaxation associated with hyperexcitation of the muscle fibres. | A rare, genetic, skeletal muscle channelopathy characterized by slow muscle relaxation after contraction (myotonia). |
| MONDO:0008134 | autosomal dominant optic atrophy, classic form | Autosomal dominant optic atrophy (ADOA) is one of the most common forms of hereditary optic neuropathy characterized by progressive bilateral visual loss during the first decade of life, associated with optic disc pallor, visual field and color vision defects. | One of the most common forms of hereditary optic neuropathy characterized by progressive bilateral visual loss during the first decade of life, associated with optic disc pallor, visual field and color vision defects. |
| MONDO:0012215 | myofibrillar myopathy 3 | Distal myotilinopathy is a rare, late adult-onset myofibrillar myopathy characterized by progressive distal muscle weakness associated with peripheral neuropathy and hyporeflexia. Ambulation may be lost within a few years. | A rare, late adult-onset myofibrillar myopathy characterized by progressive distal muscle weakness associated with peripheral neuropathy and hyporeflexia. Ambulation may be lost within a few years. |
| MONDO:0008551 | thoracolaryngopelvic dysplasia | Thoracolaryngopelvic dysplasia is a short-rib dysplasia characterized by thoracic dystrophy, laryngeal stenosis and a small pelvis. | A short-rib dysplasia characterized by thoracic dystrophy, laryngeal stenosis and a small pelvis. |
| MONDO:0008641 | retinal vasculopathy with cerebral leukoencephalopathy and systemic manifestations | Retinal vasculopathy and cerebral leukodystrophy (RVCL) is an inherited group of small vessel diseases comprised of cerebroretinal vasculopathy (CRV), hereditary vascular retinopathy (HRV) and hereditary endotheliopathy with retinopathy, nephropathy and stroke (HERNS); all exhibiting progressive visual impairment as well as variable cerebral dysfunction. | An inherited group of small vessel diseases comprised of cerebroretinal vasculopathy (CRV), hereditary vascular retinopathy (HRV) and hereditary endotheliopathy with retinopathy, nephropathy and stroke (HERNS); all exhibiting progressive visual impairment as well as variable cerebral dysfunction. |
| MONDO:0017774 | hypobetalipoproteinemia | Hypobetalipoproteinemia (HBL) constitutes a group of lipoprotein metabolism disorders that are characterized by permanently low levels (below the 5th percentile) of apolipoprotein B and LDL cholesterol. | A group of lipoprotein metabolism disorders that are characterized by permanently low levels (below the 5th percentile) of apolipoprotein B and LDL cholesterol. |
| MONDO:0008723 | very long chain acyl-CoA dehydrogenase deficiency | Very long-chain acyl-CoA dehydrogenase (VLCAD) deficiency (VLCADD) is an inherited disorder of mitochondrial long-chain fatty acid oxidation with a variable presentation including: cardiomyopathy, hypoketotic hypoglycemia, liver disease, exercise intolerance and rhabdomyolysis. | An inherited disorder of mitochondrial long-chain fatty acid oxidation with a variable presentation including: cardiomyopathy, hypoketotic hypoglycemia, liver disease, exercise intolerance and rhabdomyolysis. |
| MONDO:0008728 | classic congenital adrenal hyperplasia due to 21-hydroxylase deficiency | Classic congenital adrenal hyperplasia due to 21-hydroxylase deficiency (classic 21-OHD CAH) is the most common form of congenital adrenal hyperplasia (CAH), characterized by simple virilizing or salt wasting forms that can manifest with genital ambiguity in females and with adrenal insufficiency (in both sexes), and that presents with dehydration, hypoglycemia in the neonatal period (that can be lethal if untreated), and hyperandrogenia. | The most common form of congenital adrenal hyperplasia (CAH), characterized by simple virilizing or salt wasting forms that can manifest with genital ambiguity in females and with adrenal insufficiency (in both sexes), and that presents with dehydration, hypoglycemia in the neonatal period (that can be lethal if untreated), and hyperandrogenia. |
| MONDO:0008863 | sitosterolemia | Sitosterolemia is a rare autosomal recessive sterol storage disease characterized by the accumulation of phytosterols in the blood and tissues. Clinical manifestations include xanthomas, arthralgia and premature atherosclerosis. Hematological manifestations include hemolytic anemia with stomatocytosis and macrothrombocytopenia. The disease is caused by homozygous or compound heterozygous mutations in ABCG5 (2p21) and ABCG8 (2p21) genes. | A rare autosomal recessive sterol storage disease characterized by the accumulation of phytosterols in the blood and tissues. Clinical manifestations include xanthomas, arthralgia and premature atherosclerosis. Hematological manifestations include hemolytic anemia with stomatocytosis and macrothrombocytopenia. The disease is caused by homozygous or compound heterozygous mutations in ABCG5 (2p21) and ABCG8 (2p21) genes. |
| MONDO:0016575 | primary ciliary dyskinesia | Primary ciliary dyskinesia (PCD) is a rare, genetically heterogeneous, primarily respiratory disorder characterized by chronic upper and lower respiratory tract disease. Approximately half of PCD patients have an organ laterality defect (situs inversus totalis or situs ambiguus/heterotaxy). | A rare, genetically heterogeneous, primarily respiratory disorder characterized by chronic upper and lower respiratory tract disease. Approximately half of PCD patients have an organ laterality defect (situs inversus totalis or situs ambiguus/heterotaxy). |
| MONDO:0009019 | congenital hereditary endothelial dystrophy of cornea | Congenital hereditary endothelial dystrophy II (CHED II) is a rare subtype of posterior corneal dystrophy characterized by a diffuse ground-glass appearance of the corneas and marked corneal thickening from birth with nystagmus, and blurred vision. | A rare subtype of posterior corneal dystrophy characterized by a diffuse ground-glass appearance of the corneas and marked corneal thickening from birth with nystagmus, and blurred vision. |
| MONDO:0009173 | congenital enteropathy due to enteropeptidase deficiency | Congenital enteropathy due to enteropeptidase deficiency is a rare, genetic, gastroenterological disease characterized by early-onset failure to thrive, edema, hypoproteinemia, diarrhea and fat malabsorption (or steatorrhea) in the presence of very low or absent trypsin activity in duodenal fluid. Celiac disease, or other pancreatic or mucosal disorders, may be associated. | A rare, genetic, gastroenterological disease characterized by early-onset failure to thrive, edema, hypoproteinemia, diarrhea and fat malabsorption (or steatorrhea) in the presence of very low or absent trypsin activity in duodenal fluid. Celiac disease, or other pancreatic or mucosal disorders, may be associated. |
| MONDO:0019155 | Leydig cell hypoplasia | Leydig cell hypoplasia (LCH) is a condition in males that affects sexual development. It is characterized by underdevelopment of the Leydig cells, which are cells in the testes that secrete male sex hormones (androgens) and are important for male sexual development. Individuals with LCH have a typical male genetic make-up (46, XY), but due to lowered levels of androgens, may have a range of genital (reproductive organ) differences. Individuals with LCH may have a small penis (micropenis),the opening of the urethra may be located on the underside of the penis (hypospadias), or the scrotum may be divided into two halves (bifid scrotum). Given these differences in development, the external genitalia may not appear clearly male or female (ambiguous genitalia). Some individuals with LCH can have female external genitalia and small testes that have not descended and are located in the pelvis, abdomen, or groin. This may be referred to as type 1, whereas less severe cases might be called type 2. LCH is inherited in an autosomal recessive manner and is caused by mutations in the LHCGR gene.Although there is no specific treatment or cure for LCH, there may be ways to manage the symptoms. A team of doctors or specialists is often needed to figure out the treatment options for each person. | A condition in males that affects sexual development. It is characterized by underdevelopment of the Leydig cells, which are cells in the testes that secrete male sex hormones (androgens) and are important for male sexual development. Individuals with LCH have a typical male genetic make-up (46, XY), but due to lowered levels of androgens, may have a range of genital (reproductive organ) differences. Individuals with LCH may have a small penis (micropenis),the opening of the urethra may be located on the underside of the penis (hypospadias), or the scrotum may be divided into two halves (bifid scrotum). Given these differences in development, the external genitalia may not appear clearly male or female (ambiguous genitalia). Some individuals with LCH can have female external genitalia and small testes that have not descended and are located in the pelvis, abdomen, or groin. This may be referred to as type 1, whereas less severe cases might be called type 2. LCH is inherited in an autosomal recessive manner and is caused by mutations in the LHCGR gene.Although there is no specific treatment or cure for LCH, there may be ways to manage the symptoms. A team of doctors or specialists is often needed to figure out the treatment options for each person. |
| MONDO:0019306 | congenital non-bullous ichthyosiform erythroderma | Congenital ichthyosiform erythroderma (CIE) is a variant of autosomal recessive congenital ichthyosis (ARCI), a rare epidermal disease, characterized by fine, whitish scales on a background of erythematous skin over the whole body. | A variant of autosomal recessive congenital ichthyosis (ARCI), a rare epidermal disease, characterized by fine, whitish scales on a background of erythematous skin over the whole body. |
| MONDO:0009477 | Stromme syndrome | Stromme syndrome is an autosomal recessive congenital disorder affecting multiple systems with features of a ciliopathy. Affected individuals typically have some type of intestinal atresia, variable ocular abnormalities, microcephaly, and sometimes involvement of other systems, including renal and cardiac. In some cases, the condition is lethal in early life, whereas other patients show normal survival with or without mild cognitive impairment (summary by Filges et al., 2016). | An autosomal recessive congenital disorder affecting multiple systems with features of a ciliopathy. Affected individuals typically have some type of intestinal atresia, variable ocular abnormalities, microcephaly, and sometimes involvement of other systems, including renal and cardiac. In some cases, the condition is lethal in early life, whereas other patients show normal survival with or without mild cognitive impairment (summary by Filges et al., 2016). |
| MONDO:0009479 | Johanson-Blizzard syndrome | Johanson-Blizzard syndrome (JBS) is a multiple congenital anomaly characterized by exocrine pancreatic insufficiency, hypoplasia/aplasia of the nasal alae, hypodontia, sensorineural hearing loss, growth retardation, anal and urogenital malformations, and variable intellectual disability. | A multiple congenital anomaly characterized by exocrine pancreatic insufficiency, hypoplasia/aplasia of the nasal alae, hypodontia, sensorineural hearing loss, growth retardation, anal and urogenital malformations, and variable intellectual disability. |
| MONDO:0018921 | Meckel syndrome | Meckel syndrome (MKS) is a rare, lethal, genetic, multiple congenital anomaly disorder characterized by the triad of brain malformation mainly occipital encephalocele, large polycystic kidneys, and polydactyly as well as associated abnormalities that may include cleft lip/palate, cardiac and genital anomalies, central nervous system (CNS) malformations, liver fibrosis, and bone dysplasia. | A rare, lethal, genetic, multiple congenital anomaly disorder characterized by the triad of brain malformation mainly occipital encephalocele, large polycystic kidneys, and polydactyly as well as associated abnormalities that may include cleft lip/palate, cardiac and genital anomalies, central nervous system (CNS) malformations, liver fibrosis, and bone dysplasia. |
| MONDO:0009666 | holocarboxylase synthetase deficiency | Holocarboxylase synthetase (HCS) deficiency is a life-threatening early-onset form of multiple carboxylase deficiency, an inborn error of biotin metabolism, that, if untreated, is characterized by vomiting, tachypnea, irritability, lethargy, exfoliative dermatitis, and seizures that can worsen to coma. | A life-threatening early-onset form of multiple carboxylase deficiency, an inborn error of biotin metabolism, that, if untreated, is characterized by vomiting, tachypnea, irritability, lethargy, exfoliative dermatitis, and seizures that can worsen to coma. |
| MONDO:0009669 | spinal muscular atrophy, type 1 | Proximal spinal muscular atrophy type 1 (SMA1) is a severe infantile form of proximal spinal muscular atrophy characterized by severe and progressive muscle weakness and hypotonia resulting from the degeneration and loss of the lower motor neurons in the spinal cord and the brain stem nuclei. | A severe infantile form of proximal spinal muscular atrophy characterized by severe and progressive muscle weakness and hypotonia resulting from the degeneration and loss of the lower motor neurons in the spinal cord and the brain stem nuclei. |
| MONDO:0009720 | Keipert syndrome | Keipert syndrome is a rare multiple congenital anomalies syndrome characterized by facial dysmorphism (hypertelorism, broad and high nasal bridge, depressed nasal ridge, short columella, underdeveloped maxilla, and prominent cupid-bow upper lip vermillion), mild to severe congenital sensorineural hearing loss, and skeletal abnormalities consisting of brachytelephalangy and broad thumbs and halluces with large, rounded epiphyses. Additional manifestations that have been reported include pulmonary valve stenosis, voice hoarseness and renal agenesis. | A rare multiple congenital anomalies syndrome characterized by facial dysmorphism (hypertelorism, broad and high nasal bridge, depressed nasal ridge, short columella, underdeveloped maxilla, and prominent cupid-bow upper lip vermillion), mild to severe congenital sensorineural hearing loss, and skeletal abnormalities consisting of brachytelephalangy and broad thumbs and halluces with large, rounded epiphyses. Additional manifestations that have been reported include pulmonary valve stenosis, voice hoarseness and renal agenesis. |
| MONDO:0009738 | sialidosis type 2 | Sialidosis type 2 (ST-2) is a rare lysosomal storage disease, and the severe, early onset form of sialidosis characterized by a progressively severe mucopolysaccharidosis-like phenotype (coarse facies, dysostosis multiplex, hepatosplenomegaly), macular cherry-red spots as well as psychomotor and developmental delay. ST-2 displays a broad spectrum of clinical severity with antenatal/congenital, infantile and juvenile presentations. | A rare lysosomal storage disease, and the severe, early onset form of sialidosis characterized by a progressively severe mucopolysaccharidosis-like phenotype (coarse facies, dysostosis multiplex, hepatosplenomegaly), macular cherry-red spots as well as psychomotor and developmental delay. ST-2 displays a broad spectrum of clinical severity with antenatal/congenital, infantile and juvenile presentations. |
| MONDO:0009856 | Peters plus syndrome | Peters plus syndrome is an autosomal recessively inherited syndromic developmental defect of the eye characterized by a variable phenotype including Peters anomaly and other anterior chamber eye anomalies, short limbs, limb abnormalities (i.e. rhizomelia and brachydactyly), characteristic facial features (upper lip with cupid bow, short palpebral fissures), cleft lip/palate, and mild to severe developmental delay/intellectual disability. Other associated abnormalities reported in some patients include congenital heart defects (i.e. hypoplastic left heart, absence of right pulmonary vein, bicuspid pulmonary valve), genitourinary anomalies (hydronephrosis, renal hypoplasia, renal and ureteral duplication, multicystic dysplastic kidneys, glomerulocystic kidneys) and congenital hypothyroidism. | An autosomal recessively inherited syndromic developmental defect of the eye characterized by a variable phenotype including Peters anomaly and other anterior chamber eye anomalies, short limbs, limb abnormalities (i.e. rhizomelia and brachydactyly), characteristic facial features (upper lip with cupid bow, short palpebral fissures), cleft lip/palate, and mild to severe developmental delay/intellectual disability. Other associated abnormalities reported in some patients include congenital heart defects (i.e. hypoplastic left heart, absence of right pulmonary vein, bicuspid pulmonary valve), genitourinary anomalies (hydronephrosis, renal hypoplasia, renal and ureteral duplication, multicystic dysplastic kidneys, glomerulocystic kidneys) and congenital hypothyroidism. |
| MONDO:0018251 | glycogen storage disease due to phosphorylase kinase deficiency | Glycogen storage disease (GSD) due to phosphorylase kinase deficiency is a group of inborn errors of glycogen metabolism that is clinically and genetically heterogeneous. This group comprises GSD due to liver phosphorylase kinase (PhK) deficiency, GSD due to muscle PhK deficiency and GSD due to liver and muscle PhK deficiency. | A group of inborn errors of glycogen metabolism that is clinically and genetically heterogeneous. This group comprises GSD due to liver phosphorylase kinase (PhK) deficiency, GSD due to muscle PhK deficiency and GSD due to liver and muscle PhK deficiency. |
| MONDO:0009945 | pyridoxine-dependent epilepsy | Pyridoxine-dependent epilepsy (PDE) is a rare neurometabolic disease characterized by recurrent intractable seizures in the prenatal, neonatal and postnatal period that are resistant to anti-epileptic drugs (AEDs) but that are responsive to pharmacological dosages of pyridoxine (vitamin B6). | A rare neurometabolic disease characterized by recurrent intractable seizures in the prenatal, neonatal and postnatal period that are resistant to anti-epileptic drugs (AEDs) but that are responsive to pharmacological dosages of pyridoxine (vitamin B6). |
| MONDO:0018883 | Berardinelli-Seip congenital lipodystrophy | Berardinelli-Seip congenital lipodystrophy (BSCL) is characterized by the association of lipoatrophy, hypertriglyceridemia, hepatomegaly and acromegaloid features. BSCL belongs to the group of extreme insulin resistance syndromes, which also includes leprechaunism, Rabson-Mendenhall syndrome, acquired generalized lipodystrophy, and types A and B insulin resistance. | A lipodystrophy characterized by the association of lipoatrophy, hypertriglyceridemia, hepatomegaly and acromegaloid features. BSCL belongs to the group of extreme insulin resistance syndromes, which also includes leprechaunism, Rabson-Mendenhall syndrome, acquired generalized lipodystrophy, and types A and B insulin resistance. |
| MONDO:0010123 | absent thumb-short stature-immunodeficiency syndrome | Absent thumb-short stature-immunodeficiency is an exceedingly rare, autosomal recessive immune disease characterized by thumb aplasia, short stature with skeletal abnormalities, and combined immunodeficiency described in three sibships from two possibly related families. The skeletal abnormalities included unfused olecranon and the immunodeficiency manifested with severe chickenpox and chronic candidiasis. No new cases have been reported since 1978. | An exceedingly rare, autosomal recessive immune disease characterized by thumb aplasia, short stature with skeletal abnormalities, and combined immunodeficiency described in three sibships from two possibly related families. The skeletal abnormalities included unfused olecranon and the immunodeficiency manifested with severe chickenpox and chronic candidiasis. No new cases have been reported since 1978. |
| MONDO:0010622 | recessive X-linked ichthyosis | Recessive X-linked ichthyosis (RXLI) is a genodermatosis belonging to the Mendelian Disorders of Cornification (MeDOC) and characterized by generalized hyperkeratosis and scaling of the skin. | A genodermatosis belonging to the Mendelian Disorders of Cornification (MeDOC) and characterized by generalized hyperkeratosis and scaling of the skin. |
| MONDO:0010407 | intellectual disability, X-linked syndromic, Turner type | X-linked intellectual disability, Turner type is characterised by moderate to severe intellectual deficit in boys and moderate intellectual deficit in girls. It has been described in 14 members from four generations of one family. Macrocephaly was reported and holoprosencephaly may also be present (two family members). The mode of transmission is X-linked semi-dominant. | An X-linked syndromic intellectual disability characterised by moderate to severe intellectual deficit in boys and moderate intellectual deficit in girls. It has been described in 14 members from four generations of one family. Macrocephaly was reported and holoprosencephaly may also be present (two family members). The mode of transmission is X-linked semi-dominant. |
| MONDO:0010524 | X-linked sideroblastic anemia with ataxia | X-linked sideroblastic anemia and ataxia (XLSA-A) is a rare syndromic, inherited form of sideroblastic anemia in which the cause of the disease is a mutation in the ABCB7 gene and is characterized by mild to moderate anemia (with hypochromia and microcytosis) and early-onset, non- or slowly progressive spinocerebellar ataxia. | A rare syndromic, inherited form of sideroblastic anemia in which the cause of the disease is a mutation in the ABCB7 gene and is characterized by mild to moderate anemia (with hypochromia and microcytosis) and early-onset, non- or slowly progressive spinocerebellar ataxia. |
| MONDO:0010602 | hemophilia A | Hemophilia A is the most common form of hemophilia characterized by spontaneous or prolonged hemorrhages due to factor VIII deficiency. | The most common form of hemophilia characterized by spontaneous or prolonged hemorrhages due to factor VIII deficiency. |
| MONDO:0010610 | holoprosencephaly-hypokinesia-congenital contractures syndrome | Holoprosencephaly-hypokinesia syndrome is an extremely rare and fatal central nervous system malformation occurring during embryogenesis, presenting prenatally with holoprosencephaly and fetal hypokinesia as major features. Other manifestations include microcephaly, multiple contractures and intrauterine growth restriction. An X-linked recessive inheritance has been suggested. | An extremely rare and fatal central nervous system malformation occurring during embryogenesis, presenting prenatally with holoprosencephaly and fetal hypokinesia as major features. Other manifestations include microcephaly, multiple contractures and intrauterine growth restriction. An X-linked recessive inheritance has been suggested. |
| MONDO:0015947 | inherited ichthyosis | An instance of ichthyosis (disease) that is caused by an inherited modification of the individual's genome. | Mendelian disorders of cornification affecting all or most of integument characterized by hyperkeratosis and/or scaling, caused by an inherited modification of the individual's genome. |
| MONDO:0010626 | hyper-IgM syndrome type 1 | Hyper IgM Syndrome Type 1 (HIGM-1) is the X-linked variant of the Hyper-IgM syndrome. The affected individuals are virtually always male, because males only have one X chromosome, received from their mothers. Their mothers are not symptomatic, even though they are carriers of the allele, because the trait is recessive. Male offspring of these women have a 50% chance of inheriting their mother's mutant allele. | The X-linked variant of the Hyper-IgM syndrome. The affected individuals are virtually always male, because males only have one X chromosome, received from their mothers. Their mothers are not symptomatic, even though they are carriers of the allele, because the trait is recessive. Male offspring of these women have a 50% chance of inheriting their mother's mutant allele. |
| MONDO:0010713 | properdin deficiency, X-linked | Properdin deficiency is a rare, hereditary, primary immunodeficiency due to a complement cascade protein anomaly characterized by significantly increased susceptibility to Neisseria species infections. It only affects males, typically presenting with severe or fulminant meningococcal disease. | A rare, hereditary, primary immunodeficiency due to a complement cascade protein anomaly characterized by significantly increased susceptibility to Neisseria species infections. It only affects males, typically presenting with severe or fulminant meningococcal disease. |
| MONDO:0010840 | pachygyria-intellectual disability-epilepsy syndrome | Pachygyria-intellectual disability-epilepsy syndrome is a rare, genetic neurological disorder characterized by the presence of diffuse pachygyria and arachnoid cysts, psychomotor developmental delay and intellectual disability. Seizures (absence, atonic and generalized tonic-clonic) and, on occasion, headache are also associated. | A rare, genetic neurological disorder characterized by the presence of diffuse pachygyria and arachnoid cysts, psychomotor developmental delay and intellectual disability. Seizures (absence, atonic and generalized tonic-clonic) and, on occasion, headache are also associated. |
| MONDO:0011018 | brachyolmia-amelogenesis imperfecta syndrome | Autosomal recessive brachyolmia-amelogenesis imperfecta syndrome is an exceedingly rare form of brachyolmia, characterized by mild platyspondyly, broad ilia, elongated femoral necks with coxa valga, scoliosis, and short trunked short stature associated with amelogenesis imperfecta of both primary and permanent dentition. | An exceedingly rare form of brachyolmia, characterized by mild platyspondyly, broad ilia, elongated femoral necks with coxa valga, scoliosis, and short trunked short stature associated with amelogenesis imperfecta of both primary and permanent dentition. |
| MONDO:0011320 | radioulnar synostosis-microcephaly-scoliosis syndrome | Radioulnar synostosis-microcephaly-scoliosis syndrome, also known as GuiffrC)-Tsukahara syndrome, is an extremely rare syndrome characterized by the association of radioulnar synostosis with microcephaly, scoliosis, short stature and intellectual deficit. | An extremely rare syndrome characterized by the association of radioulnar synostosis with microcephaly, scoliosis, short stature and intellectual deficit. |
| MONDO:0011396 | loricrin keratoderma | Keratoderma hereditarium mutilans with ichthyosis is a diffuse palmoplantar keratoderma, characterized by honeycomb palmoplantar hyperkeratosis associated with pseudoainhum of the fifth digit of the hand, ichthyosis and deafness. Keratoderma hereditarium mutilans with ichthyosis follows an autosomal dominant mode of transmission. | A diffuse palmoplantar keratoderma, characterized by honeycomb palmoplantar hyperkeratosis associated with pseudoainhum of the fifth digit of the hand, ichthyosis and deafness. Keratoderma hereditarium mutilans with ichthyosis follows an autosomal dominant mode of transmission. |
| MONDO:0011431 | MASS syndrome | MASS (Mitral valve prolapse, Aortic enlargement, Skin and Skeletal findings) syndrome is a genetic disorder of connective tissue caused by mutations in the FBN1 gene. Connective tissue is the material between the cells of the body that gives tissues form and strength. Symptoms include mitral valve prolapse, nearsightedness, borderline and non-progressive aortic enlargement, and skin and skeletal findings that overlap with those seen in Marfan syndrome. Treatment is based on the individuals symptoms. | A genetic disorder of connective tissue caused by mutations in the FBN1 gene. Connective tissue is the material between the cells of the body that gives tissues form and strength. Symptoms include mitral valve prolapse, nearsightedness, borderline and non-progressive aortic enlargement, and skin and skeletal findings that overlap with those seen in Marfan syndrome. Treatment is based on the individuals symptoms. |
| MONDO:0012013 | Weill-Marchesani syndrome 2, dominant | Glaucoma-ectopia-microspherophakia-stiff joints-short stature syndrome is characterized by progressive joint stiffness, glaucoma, short stature and lens dislocation. It has been described in three members of a family (the grandfather, his daughter and grandson). It is likely to be transmitted as an autosomal dominant trait. The acronym GEMSS (Glaucoma, Ectopia, Microspherophakia, Stiff joints, Short stature) was proposed as a name for the syndrome. This syndrome shows similarities to Moore-Federman syndrome. | A Weill-Marchesani syndrome characterized by progressive joint stiffness, glaucoma, short stature and lens dislocation. It has been described in three members of a family (the grandfather, his daughter and grandson). It is likely to be transmitted as an autosomal dominant trait. The acronym GEMSS (Glaucoma, Ectopia, Microspherophakia, Stiff joints, Short stature) was proposed as a name for the syndrome. This syndrome shows similarities to Moore-Federman syndrome. |
| MONDO:0012104 | acquired partial lipodystrophy | Acquired partial lipodystrophy, or Barraquer-Simons syndrome, is characterised by the association of lipoatrophy of the upper part of the body and lipohypertrophy of the thighs. | A lipodystrophy characterised by the association of lipoatrophy of the upper part of the body and lipohypertrophy of the thighs. |
| MONDO:0012496 | Koolen-de Vries syndrome | Monosomy 17q21.31 (17q21.31 microdeletion syndrome) is a chromosomal anomaly characterized by developmental delay, childhood hypotonia, facial dysmorphism, and a friendly/amiable behavior. | A chromosomal anomaly characterized by developmental delay, childhood hypotonia, facial dysmorphism, and a friendly/amiable behavior. |
| MONDO:0012624 | acyl-CoA dehydrogenase 9 deficiency | Acyl-CoA dehydrogenase 9 (ACAD9) deficiency is a rare disorder leading to a deficiency of complex I of the respiratory chain and is characterized by neurological dysfunction, hepatic failure and cardiomyopathy. | A rare disorder leading to a deficiency of complex I of the respiratory chain and is characterized by neurological dysfunction, hepatic failure and cardiomyopathy. |
| MONDO:0012682 | immunodeficiency 35 | Any autosomal recessive mendelian susceptibility to mycobacterial diseases due to a partial deficiency in which the cause of the disease is a mutation in the TYK2 gene. | Any hereditary predisposition to infections in which the cause of the disease is a mutation in the TYK2 gene. |
| MONDO:0012693 | glycogen storage disease due to muscle and heart glycogen synthase deficiency | Glycogen storage disease due to muscle and heart glycogen synthase deficiency is characterised by muscle and heart glycogen deficiency. It has been described in three siblings (two brothers and their younger sister). The older brother died at 10.5 years of age as a result of sudden cardiac arrest and the younger brother presented with hypertrophic cardiomyopathy, abnormal heart rate and blood pressure during exercise, and muscle fatigability. The sister showed no symptoms but a lack of glycogen was identified through muscle biopsy. The syndrome is caused by homozygous missense mutations in the gene encoding muscle glycogen synthase. | A glycogen storage disease characterised by muscle and heart glycogen deficiency. It has been described in three siblings (two brothers and their younger sister). The older brother died at 10.5 years of age as a result of sudden cardiac arrest and the younger brother presented with hypertrophic cardiomyopathy, abnormal heart rate and blood pressure during exercise, and muscle fatigability. The sister showed no symptoms but a lack of glycogen was identified through muscle biopsy. The syndrome is caused by homozygous missense mutations in the gene encoding muscle glycogen synthase. |
| MONDO:0012756 | proximal 16p11.2 microdeletion syndrome | The proximal 16p11.2 microdeletion syndrome is a chromosomal anomaly characterized by developmental and language delays, mild intellectual disability, social impairments (autism spectrum disorders), mild variable dysmorphism and predisposition to obesity. | A chromosomal anomaly characterized by developmental and language delays, mild intellectual disability, social impairments (autism spectrum disorders), mild variable dysmorphism and predisposition to obesity. |
| MONDO:0012883 | acute promyelocytic leukemia | Acute promyelocytic leukemia (APL) is an aggressive form of acute myeloid leukemia (AML), characterized by arrest of leukocyte differentiation at the promyelocyte stage, due to a specific chromosomal translocation t(15;17) in myeloid cells. APL manifests with easy bruising, hemorrhagic diathesis and fatigue. | An aggressive form of acute myeloid leukemia (AML), characterized by arrest of leukocyte differentiation at the promyelocyte stage, due to a specific chromosomal translocation t(15;17) in myeloid cells. APL manifests with easy bruising, hemorrhagic diathesis and fatigue. |
| MONDO:0015695 | combined immunodeficiency due to CRAC channel dysfunction | Combined immunodeficiency (CID) due to Ca2+ release activated Ca2+(CRAC) channel dysfunction is a form of CID characterized by recurrent infections, autoimmunity, congenital myopathy and ectodermal dysplasia. It comprises two sub-types that are due to mutations in the ORAI1 and STIM1 genes: CID due to ORAI1 deficiency and CID due to STIM1 deficiency. | A form of combined immunodeficiency characterized by recurrent infections, autoimmunity, congenital myopathy and ectodermal dysplasia. It comprises two sub-types that are due to mutations in the ORAI1 and STIM1 genes: CID due to ORAI1 deficiency and CID due to STIM1 deficiency. |
| MONDO:0013400 | Congenital adrenal insuffiency with 46, XY sex reversal OR 46,XY disorder of sex development-adrenal insufficiency due to CYP11A1 deficiency | CLAH due to loss-of-function mutations in the CYP11A1 gene, resulting in decreased or absent activity of the enzyme P450scc, which leads to reduced conversion of cholesterol to pregnenolone, the first step in steroidogenesis. | A rare, genetic, developmental defect during embryogenesis disorder characterized by severe, early-onset, salt-wasting adrenal insufficiency and ambiguous/female external genitalia (irrespective of chromosomal sex) due to mutations in the <i>CYP11A1</i> gene. Milder cases may present delayed onset of adrenal gland dysfunction and genitalia phenotype may range from normal male to female in individuals with 46,XY karyotype. Imaging studies reveal hypoplastic/absent adrenal glands and biochemical findings include low serum cortisol, mineralocorticoids, androgens, and sodium, with elevated potassium levels. |
| MONDO:0013800 | Ehlers-Danlos syndrome, kyphoscoliotic and deafness type | Ehlers-Danlos syndrome, kyphoscoliotic and deafness type is a form of Ehlers-Danlos syndrome, characterized by severe generalized hypotonia at birth with severe early-onset kyphoscolosis along with joint hypermobility (without contractures) leading to recurrent dislocations, and sensorineural hearing impairment. | A form of Ehlers-Danlos syndrome, characterized by severe generalized hypotonia at birth with severe early-onset kyphoscolosis along with joint hypermobility (without contractures) leading to recurrent dislocations, and sensorineural hearing impairment. |
| MONDO:0013865 | mitochondrial hypertrophic cardiomyopathy with lactic acidosis due to MTO1 deficiency | Mitochondrial hypertrophic cardiomyopathy with lactic acidosis due to MTO1 deficiency is a rare mitochondrial oxidative phosphorylation disorder with complex I and IV deficiency characterized by lactic acidosis, hypotonia, hypertrophic cardiomyopathy and global developmental delay. Other clinical features include feeding difficulties, failure to thrive, seizures, optic atrophy and ataxia. | A rare mitochondrial oxidative phosphorylation disorder with complex I and IV deficiency characterized by lactic acidosis, hypotonia, hypertrophic cardiomyopathy and global developmental delay. Other clinical features include feeding difficulties, failure to thrive, seizures, optic atrophy and ataxia. |
| MONDO:0013873 | IMAGe syndrome | IMAGe syndrome is characterized by the association of Intrauterine growth retardation, Metaphyseal dysplasia (and short limbs), Adrenal hypoplasia congenita, and Genital anomalies. It has been described in less than 20 cases. The patients also present with dysmorphic features (frontal bossing, broad nasal bridge, low-set ears). In boys, genital anomalies include bilateral cryptorchidism, hypospadias, micropenis, and hypogonadotropic hypogonadism. This syndrome is likely to be transmitted as an autosomal recessive trait. | IMAGe syndrome is characterized by the association of intrauterine growth retardation, metaphyseal dysplasia (and short limbs), adrenal hypoplasia congenita, and genital anomalies. It has been described in less than 20 cases. The patients also present with dysmorphic features (frontal bossing, broad nasal bridge, low-set ears). In boys, genital anomalies include bilateral cryptorchidism, hypospadias, micropenis, and hypogonadotropic hypogonadism. This syndrome is likely to be transmitted as an autosomal recessive trait. |
| MONDO:0013956 | mendelian susceptibility to mycobacterial diseases due to partial STAT1 deficiency | Mendelian susceptibility to mycobacterial diseases (MSMD) due to partial STAT1 (signal transducer and activator of transcription 1) deficiency is a genetic variant of MSMD characterized by a partial defect in the interferon (IFN)-gamma pathway, leading to mild mycobacterial infections. | A genetic variant of Mendelian susceptibility to mycobacterial diseases characterized by a partial defect in the interferon (IFN)-gamma pathway, leading to mild mycobacterial infections. |
| MONDO:0013957 | mendelian susceptibility to mycobacterial diseases due to partial IRF8 deficiency | Mendelian susceptibility to mycobacterial diseases (MSMD) due to partial IRF8 (interferon regulatory factor 8) deficiency is a rare genetic variant of MSMD characterized by a selective susceptibility to relatively mild infections with bacillus Calmette-GuC)rin (BCG).. | A rare genetic variant of Mendelian susceptibility to mycobacterial diseases characterized by a selective susceptibility to relatively mild infections with bacillus Calmette-Guerin (BCG). |
| MONDO:0014058 | facial dysmorphism-immunodeficiency-livedo-short stature syndrome | Facial dysmorphism-immunodeficiency-livedo-short stature syndrome is a rare genetic disease characterized by facial dysmorphism with malar hypoplasia and high forehead, immunodeficiency resulting in recurrent infections, impaired growth (with normal growth hormone production and response) resulting in short stature, and livedo affecting face and extremities. Immunological analyses show low memory B-cell and naïve T cell counts, decreased T cell proliferation, and reduced IgM, IgG2 and IgG4 titers. Patients do not exhibit increased susceptibility to cancer. | A rare genetic disease characterized by facial dysmorphism with malar hypoplasia and high forehead, immunodeficiency resulting in recurrent infections, impaired growth (with normal growth hormone production and response) resulting in short stature, and livedo affecting face and extremities. Immunological analyses show low memory B-cell and naïve T cell counts, decreased T cell proliferation, and reduced IgM, IgG2 and IgG4 titers. Patients do not exhibit increased susceptibility to cancer. |
| MONDO:0014139 | Ehlers-Danlos syndrome, spondylodysplastic type, 2 | Any Ehlers-Danlos syndrome progeroid type in which the cause of the disease is a mutation in the B3GALT6 gene. | Any Ehlers-Danlos syndrome, spondylodysplastic type in which the cause of the disease is a mutation in the B3GALT6 gene. |
| MONDO:0014429 | autosomal dominant mendelian susceptibility to mycobacterial diseases due to partial IFNgammaR1 deficiency | Autosomal dominant (AD) mendelian susceptibility to mycobacterial diseases (MSMD) due to partial interferon gamma receptor 1 (IFN-gammaR1) deficiency is a genetic variant of MSMD characterized by a partial deficiency leading to impaired IFN-gamma immunity and, consequently, recurrent, moderately severe infections with bacillus Calmette-GuC)rin (BCG) and other environmental mycobacteria (EM). | A genetic variant of Mendelian susceptibility to mycobacterial disease characterized by a partial deficiency leading to impaired IFN-gamma immunity and, consequently, recurrent, moderately severe infections with bacillus Calmette-Guerin (BCG) and other environmental mycobacteria (EM). |
| MONDO:0014851 | hypercalcemia, infantile, 2 | Any autosomal recessive infantile hypercalcemia in which the cause of the disease is a mutation in the SLC34A1 gene. | Any hypercalcemia, infantile in which the cause of the disease is a mutation in the SLC34A1 gene. |
| MONDO:0014914 | Dias-Logan syndrome | | Any BAFopathy in which the cause of the disease is a mutation in the BCL11A gene. |
| MONDO:0020583 | chromosome 17 disorder | An irregularity in the structure of chromosome 17. | Chromosomal disorder in which chromosome 17 is affected. |
| MONDO:0015629 | von Willebrand disease type 2B | Type 2B von Willebrand disease (type 2B VWD) is a subtype of type 2 VWD characterized by a bleeding disorder associated with an increase in the affinity of the Willebrand factor (von Willebrand factor; VWF) for platelets. This anomaly results in spontaneous binding of high molecular weight VWF multimers to platelets leading to rapid clearance of both the platelets (increasing the risk of thrombocytopenia) and the high molecular weight VWF multimers from the plasma. | A subtype of type 2 VWD characterized by a bleeding disorder associated with an increase in the affinity of the Willebrand factor (von Willebrand factor; VWF) for platelets. This anomaly results in spontaneous binding of high molecular weight VWF multimers to platelets leading to rapid clearance of both the platelets (increasing the risk of thrombocytopenia) and the high molecular weight VWF multimers from the plasma. |
| MONDO:0015630 | von Willebrand disease type 2M | Type 2M von Willebrand disease (type 2M VWD) is a subtype of type 2 VWD characterized by a bleeding disorder associated with a decrease in the affinity of the Willebrand factor (von Willebrand factor; VWF) for platelets and the subendothelium in the absence of any deficiency of high molecular weight VWF multimers. | A subtype of type 2 VWD characterized by a bleeding disorder associated with a decrease in the affinity of the Willebrand factor (von Willebrand factor; VWF) for platelets and the subendothelium in the absence of any deficiency of high molecular weight VWF multimers. |
| MONDO:0016002 | Ehlers-Danlos syndrome, kyphoscoliotic type 1 | Ehlers-Danlos syndrome, kyphoscoliotic type (EDKT) is a form of Ehlers-Danlos syndrome characterized by severe hypotonia and kyphoscoliosis at birth, generalized joint hyperextensibility and ocular globe fragility. | A form of Ehlers-Danlos syndrome characterized by severe hypotonia and kyphoscoliosis at birth, generalized joint hyperextensibility and ocular globe fragility. |
| MONDO:0016299 | holoprosencephaly-caudal dysgenesis syndrome | Holoprosencephaly-caudal dysgenesis syndrome is a central nervous system malformation syndrome characterized by holoprosencephaly with microcephaly, abnormal eye morphology (hypotelorism, cyclopia, exophthalmos), nasal anomalies (single nostril or absent nose), and cleft lip/palate, combined with signs of caudal regression (sacral agenesis, sirenomelia with absent external genitalia). | A central nervous system malformation syndrome characterized by holoprosencephaly with microcephaly, abnormal eye morphology (hypotelorism, cyclopia, exophthalmos), nasal anomalies (single nostril or absent nose), and cleft lip/palate, combined with signs of caudal regression (sacral agenesis, sirenomelia with absent external genitalia). |
| MONDO:0016522 | Kousseff syndrome | Kousseff syndrome is characterized by the association of conotruncal heart defects, myelomeningocele and craniofacial dysmorphism similar to that seen in monosomy 22q11. | A syndrome characterized by the association of conotruncal heart defects, myelomeningocele and craniofacial dysmorphism similar to that seen in monosomy 22q11. |
| MONDO:0016936 | partial trisomy/tetrasomy of chromosome 18 | | A chromosomal disorder characterized by the presence of extra copy/copies of part of chromosome 18. |
| MONDO:0017575 | mitochondrial neurogastrointestinal encephalomyopathy | Mitochondrial NeuroGastroIntestinal Encephalomyopathy (MNGIE) syndrome is characterized by the association of gastrointestinal dysmotility, peripheral neuropathy, chronic progressive external ophthalmoplegia and leukoencephalopathy. | A syndrome characterized by the association of gastrointestinal dysmotility, peripheral neuropathy, chronic progressive external ophthalmoplegia and leukoencephalopathy. |
| MONDO:0017802 | ovarian fibrothecoma | Ovarian fibrothecoma is a rare, benign, sex cord-stromal neoplasm, with a typically unilateral location in the ovary, characterized by mixed features of both fibroma and thecoma. Patients may be asymptomatic or may present with pelvic/abdominal pain and/or distension and, occasionally, with post-menopausal bleeding. Large tumors (>10cm) are often associated with pleural effusion and ascites (the Meigs syndrome triad). | A rare, benign, sex cord-stromal neoplasm, with a typically unilateral location in the ovary, characterized by mixed features of both fibroma and thecoma. Patients may be asymptomatic or may present with pelvic/abdominal pain and/or distension and, occasionally, with post-menopausal bleeding. Large tumors (>10cm) are often associated with pleural effusion and ascites (the Meigs syndrome triad). |
| MONDO:0017901 | autosomal recessive Mendelian susceptibility to mycobacterial diseases due to partial IFNgammaR1 deficiency | Autosomal recessive (AR) mendelian susceptibility to mycobacterial diseases (MSMD) due to partial IFN-gammaR1 deficiency is a genetic variant of MSMD characterized by a partial deficiency in IFN-gammaR1, leading to a residual response to IFN-gamma and, consequently, to recurrent, moderately severe infections with bacillus Calmette-GuC)rin (BCG) and other environmental mycobacteria (EM). | A genetic variant of Mendelian susceptibility to mycobacterial diseases characterized by a partial deficiency in IFN-gammaR1, leading to a residual response to IFN-gamma and, consequently, to recurrent, moderately severe infections with bacillus Calmette-Guerin (BCG) and other environmental mycobacteria (EM). |
| MONDO:0017902 | autosomal recessive Mendelian susceptibility to mycobacterial diseases due to partial IFNgammaR2 deficiency | Autosomal recessive mendelian susceptibility to mycobacterial diseases (MSMD) due to partial IFNgammaR2 deficiency is a genetic variant of MSMD characterized by a partial deficiency in IFN-gammaR2, leading to a residual response to IFN-gamma and consequently to recurrent, moderately severe infections with bacillus Calmette-GuC)rin (BCG) and other environmental mycobacteria (EM). | A genetic variant of Mendelian susceptibility to mycobacterial diseases characterized by a partial deficiency in IFN-gammaR2, leading to a residual response to IFN-gamma and consequently to recurrent, moderately severe infections with bacillus Calmette-Guerin (BCG) and other environmental mycobacteria (EM). |
| MONDO:0017903 | autosomal dominant mendelian susceptibility to mycobacterial diseases due to partial IFNgammaR2 deficiency | Autosomal dominant (AD) mendelian susceptibility to mycobacterial diseases (MSMD) due to partial interferon gamma receptor 2 (IFN-gammaR2) deficiency is a genetic variant of MSMD characterized by a partial deficiency in IFN-gammaR2, leading to impaired response to IFN-gamma and, consequently, to recurrent, moderately severe infections with bacillus Calmette-GuC)rin (BCG) and other environmental mycobacteria (EM). | A genetic variant of mendelian susceptibility to mycobacterial diseases characterized by a partial deficiency in IFN-gammaR2, leading to impaired response to IFN-gamma and, consequently, to recurrent, moderately severe infections with bacillus Calmette-Guerin (BCG) and other environmental mycobacteria (EM). |
| MONDO:0018298 | multicentric osteolysis-nodulosis-arthropathy spectrum | Multicentric osteolysis-nodulosis-arthropathy (MONA) spectrum is a rare genetic chronic skeletal disorder characterized by peripheral osteolysis (especially carpal and tarsal bones), interphalangeal joint erosions, subcutaneous fibrocollagenous nodules, facial dysmorphism, and a wide range of associated manifestations. | A rare genetic chronic skeletal disorder characterized by peripheral osteolysis (especially carpal and tarsal bones), interphalangeal joint erosions, subcutaneous fibrocollagenous nodules, facial dysmorphism, and a wide range of associated manifestations. |
| MONDO:0018301 | interstitial cystitis | Interstitial cystitis, also known as bladder pain syndrome (IC/BPS), is a rare chronic debilitating urogenital disease characterized by urinary frequency, urgency, and pelvic pain. | A rare chronic debilitating urogenital disease characterized by urinary frequency, urgency, and pelvic pain. |
| MONDO:0018430 | partial corpus callosum agenesis-cerebellar vermis hypoplasia with posterior fossa cysts syndrome | Partial corpus callosum agenesis-cerebellar vermis hypoplasia with posterior fossa cysts syndrome is a rare, hereditary, cerebral malformation with epilepsy syndrome characterized by severe global developmental delay with no ability to walk and no verbal language, intractable epilepsy, partial agenesis of the corpus callosum and cerebellar vermis hypoplasia with posterior fossa cysts. | A rare, hereditary, cerebral malformation with epilepsy syndrome characterized by severe global developmental delay with no ability to walk and no verbal language, intractable epilepsy, partial agenesis of the corpus callosum and cerebellar vermis hypoplasia with posterior fossa cysts. |
| MONDO:0018683 | acquired ichthyosis | A non-hereditary form of ichthyosis characterized by plate-like scales on the legs, arms and occasionally the torso. | Noninherited ichthyosis associated with malignancy; autoimmune, inflammatory, nutritional, metabolic, infectious, and neurologic diseases; or medications. |
| MONDO:0018861 | Zellweger-like syndrome without peroxisomal anomalies | Zellweger-like syndrome without peroxisomal anomalies is an extremely rare mitochondrial disorder characterized by facial dysmorphism similar to that seen in Zellweger syndrome, such as frontal bossing, high forehead, upslanting palpebral fissures, hypoplastic supraorbital ridges, and epicanthal folds, and in addition, pale skin, profound hypotonia, developmental delay, and minor metabolic anomalies. No peroxysomal defects, however, have been reported. Transmission is thought to be autosomal recessive. | An extremely rare mitochondrial disorder characterized by facial dysmorphism similar to that seen in Zellweger syndrome, such as frontal bossing, high forehead, upslanting palpebral fissures, hypoplastic supraorbital ridges, and epicanthal folds, and in addition, pale skin, profound hypotonia, developmental delay, and minor metabolic anomalies. No peroxysomal defects, however, have been reported. Transmission is thought to be autosomal recessive. |
| MONDO:0018976 | schisis association | Schisis association describes the combination of two or more of the following anomalies: neural tube defects (e.g. anencephaly, encephalocele, spina bifida cystica), cleft lip/palate, omphalocele and congenital diaphragmatic hernia. These anomalies are associated at a higher frequency than would be expected with random combination rates. | The combination of two or more of the following anomalies: neural tube defects (e.g. anencephaly, encephalocele, spina bifida cystica), cleft lip/palate, omphalocele and congenital diaphragmatic hernia. These anomalies are associated at a higher frequency than would be expected with random combination rates. |
| MONDO:0019484 | hypothalamic hamartomas with gelastic seizures | Hypothalamic hamartomas with gelastic seizures is a rare cerebral malformation with epilepsy syndrome characterized by early-onset gelastic (i.e. ictal laughter) or dacrystic (i.e., ictal crying) seizures due to non-neoplastic developmental malformation - hypothalamic hamartomas. In many patients, seizures progress to other seizure types including focal and generalized seizures, with concomitant cognitive decline and behavioral disorders. Some patients also present a precocious puberty. | A rare cerebral malformation with epilepsy syndrome characterized by early-onset gelastic (i.e. ictal laughter) or dacrystic (i.e., ictal crying) seizures due to non-neoplastic developmental malformation - hypothalamic hamartomas. In many patients, seizures progress to other seizure types including focal and generalized seizures, with concomitant cognitive decline and behavioral disorders. Some patients also present a precocious puberty. |
| MONDO:0019604 | acquired monoclonal Ig light chain-associated Fanconi syndrome | Fanconi syndrome (FS) is a generalized disorder of renal proximal tubule function. In adults over 50 years of age, FS is frequently related to the urinary secretion of a monoclonal immunoglobulin (Ig) light chain (LC), almost always of the kappa isotype. | A rare monoclonalgammopathy characterized by renal proximal tubule dysfunction secondary to monoclonal kappa light chain deposits in proximal tubular cells. Clinical presentation is with variable chronic kidney disease, low molecular weight proteinuria, aminoaciduria, hyperphosphaturia, uricosuria, bicarbonaturia, and non-diabetic glycosuria. Renal phosphate and urate wasting may cause hypophosphatemia and hypouricaemia. |
| MONDO:0020603 | X-linked chondrodysplasia punctata 2 | X-linked dominant chondrodysplasia punctata (CDPX2) is a rare genodermatosis with great phenotypic variation and characterized most commonly by ichthyosis, chondrodysplasia punctata (CDP), asymmetric shortening of the limbs, cataracts and short stature. | A rare genodermatosis with great phenotypic variation and characterized most commonly by ichthyosis, chondrodysplasia punctata (CDP), asymmetric shortening of the limbs, cataracts and short stature. |
| MONDO:0021804 | silicotuberculosis | Pulmonary or extrapulmonary infection caused by MYCOBACTERIUM TUBERCULOSIS or nontuberculous mycobacteria in a patient with silicosis. | Tuberculosis caused by the infection of Mycobacterium tuberculosis in patients with silicosis (that is caused by inhalation of silica dust particles). The risk of a patient with silicosis developing pulmonary tuberculosis and extra-pulmonary tuberculosis is higher than in healthy population. |
| MONDO:0023153 | tuberculous ascites | | A type of abdominal tuberculosis that is characterized by accumulation of fluid in the abdomen, a swollen abdomen, and slightly raised tubercles of 1–2 mm all over the peritoneum. |
| MONDO:0032702 | Coffin-Siris syndrome 8 | | Any Coffin-Siris syndrome in which the cause of the disease is a mutation in the SMARCC2 gene. |
| MONDO:0032770 | intellectual developmental disorder with severe speech and ambulation defects | | Any BAFopathy in which the cause of the disease is a mutation in the ACTL6B gene. |
| MONDO:0033492 | Coffin-Siris syndrome 6 | | Any Coffin-Siris syndrome in which the cause of the disease is a mutation in the ARID2 gene. |
| MONDO:0040753 | latent tuberculosis infection | | Mycobacterium tuberculosis infection that does not induce infectious expression of the disease in the affected person, although it can cause continuous immune response generated towards TB antigens; person having LTBI are asymptomatic and acting as a reservoir of active tuberculosis tuberculosis cases and Mycobacterium tuberculosis and run a 5-10% risk of reactivating tuberculosis throughout their lives. |
| MONDO:0054831 | Coffin-Siris syndrome 7 | | Any Coffin-Siris syndrome in which the cause of the disease is a mutation in the DPF2 gene. |
| MONDO:0060763 | intellectual developmental disorder with speech delay, dysmorphic facies, and t-cell abnormalities | | Any BAFopathy in which the cause of the disease is a mutation in the BCL11B gene. |

### Obsolete terms

| Mondo ID | Label |
|:---|:---|
| MONDO:0007749 | obsolete autosomal recessive infantile hypercalcemia |
| MONDO:0007821 | obsolete immunoglobulin switch sequences |
| MONDO:0009278 | obsolete hyperinsulinism due to short chain 3-hydroxylacyl-CoA dehydrogenase deficiency |
| MONDO:0009410 | obsolete Addison disease |
| MONDO:0010330 | obsolete primary ciliary dyskinesia-retinitis pigmentosa syndrome |
| MONDO:0016896 | obsolete partial deletion of the short arm of chromosome 18 |
| MONDO:0016900 | obsolete partial deletion of the long arm of chromosome 1 |
| MONDO:0016916 | obsolete partial deletion of the long arm of chromosome 18 |
| MONDO:0017848 | obsolete partial deletion of the short arm of chromosome 12 |
| MONDO:0018104 | obsolete Torg-Winchester syndrome |
| MONDO:0018619 | obsolete hyperinsulinemic hypoglycaemia |
| MONDO:0022200 | obsolete treatment for disease |
| MONDO:0022201 | obsolete has treatment by surgery |
| MONDO:0026782 | obsolete chondrodysplasia punctata 2, X-linked dominant |
| MONDO:0100088 | obsolete late-onset familial alzheimer disease |
| MONDO:0100106 | obsolete neonatal epileptic encephalopathy |

### New obsoletion candidates

| Mondo ID | Label |
|:---|:---|
| MONDO:0044965 | abdominal and pelvic region disorder |
| MONDO:0044967 | limb disorder |
| MONDO:0000651 | thoracic disorder |
| MONDO:0021059 | head or neck disorder/disorder |
| MONDO:0006588 | nonepidermolytic palmoplantar keratoderma |
| MONDO:0016999 | X chromosome number anomaly |
| MONDO:0007139 | Antipyrine metabolism |
| MONDO:0007141 | antiviral state repressor, regulator of |
| MONDO:0016998 | complex chromosomal rearrangement |
| MONDO:0007317 | chlorpropamide-alcohol flushing |
| MONDO:0007331 | cleft chin |
| MONDO:0007532 | Electroencephalographic peculiarity: occipital slow beta waves |
| MONDO:0007591 | facial hypertrichosis |
| MONDO:0007622 | flood factor deficiency |
| MONDO:0007645 | gastric sneezing |
| MONDO:0007692 | hairy ears |
| MONDO:0007810 | autosomal dominant ichthyosis vulgaris |
| MONDO:0007822 | incisors, long upper central |
| MONDO:0007823 | insulin receptors, familial increase 1N |
| MONDO:0044988 | hip region disorder |
| MONDO:0008068 | navicular bone, accessory |
| MONDO:0008110 | ocular dominance |
| MONDO:0008326 | pseudocholinesterase, increase in plasma level of |
| MONDO:0008351 | pupil, egg-shaped |
| MONDO:0008405 | scapula, contour of vertebral border of |
| MONDO:0008432 | ketone compounds, ability to smell |
| MONDO:0019683 | syndactyly type 2 |
| MONDO:0008548 | theophylline Biotransformation |
| MONDO:0008616 | twinning due to superfetation |
| MONDO:0008625 | urate-binding globulin, decrease 1N |
| MONDO:0008677 | widow's peak |
| MONDO:0009125 | dopamine beta-hydroxylase, plasma, thermolability of |
| MONDO:0009250 | fructose utilization |
| MONDO:0009553 | Plasmodium falciparum blood infection level |
| MONDO:0009829 | pallidal degeneration, progressive, with retinitis pigmentosa |
| MONDO:0009930 | pulmonary arteriovenous malformation |
| MONDO:0100243 | inherited paroxysmal nocturnal hemoglobinuria |
| MONDO:0010705 | ouabain resistance |
| MONDO:0010994 | micromelic dwarfism, Fryns type |
| MONDO:0011554 | deafness, nonsyndromic, modifier 1 |
| MONDO:0011692 | basal ganglia calcification, idiopathic, 2 |
| MONDO:0020057 | uniparental disomy of paternal origin |
| MONDO:0012501 | mutagen sensitivity |
| MONDO:0013538 | alpha-2-macroglobulin deficiency |
| MONDO:0013586 | Chitotriosidase deficiency |
| MONDO:0013799 | efavirenz, poor metabolism of |
| MONDO:0014053 | stomatin-like protein-2, hyperphosphorylation of |
| MONDO:0014253 | autoimmune lymphoproliferative syndrome type 3 |
| MONDO:0018186 | ring chromosome |
| MONDO:0014826 | nucleoside diphosphate-linked moiety X Motif 15 deficiency |
| MONDO:0017006 | X and Y chromosomal anomaly |
| MONDO:0015153 | autosomal monosomy |
| MONDO:0017002 | polysomy of X chromosome |
| MONDO:0020061 | chromosome Y structural anomaly |
| MONDO:0016963 | partial duplication of the long arm of chromosome 13 |
| MONDO:0017005 | Y chromosome number anomaly |
| MONDO:0020056 | uniparental disomy of maternal origin |
| MONDO:0016946 | partial trisomy of the short arm of chromosome 9 |
| MONDO:0017011 | uniparental disomy of chromosome X |
| MONDO:0020054 | partial autosomal monosomy |
| MONDO:0016962 | partial duplication of the long arm of chromosome 11 |
| MONDO:0020059 | gonosome number anomaly |
| MONDO:0020062 | chromosome X structural anomaly |
| MONDO:0017412 | 2q31.1 microduplication syndrome |
| MONDO:0020055 | autosomal uniparental disomy |
| MONDO:0018649 | cerebral visual impairment |
| MONDO:0020053 | total autosomal monosomy |
| MONDO:0020050 | autosomal trisomy |
| MONDO:0020060 | gonosome structural anomaly |
| MONDO:0020734 | erythrocyte AMP deaminase deficiency |
| MONDO:0022109 | catatrichy |
| MONDO:0022794 | chromosome 8 deletion |
| MONDO:0026768 | warfarin sensitivity, X-linked |
| MONDO:0030032 | chromosome 17q11.2 duplication syndrome, 1.4-mb |
| MONDO:0033552 | blood group, lewis system |
| MONDO:0044978 | disease of cell nucleus |
| MONDO:0060593 | actn3 deficiency |
| MONDO:0100245 | acquired paroxysmal nocturnal hemoglobinuria |

### Terms that were previously candidate for obsoletion and are now not anymore

| Mondo ID | Label |
|:---|:---|
| MONDO:0044965 | abdominal and pelvic region disorder |
| MONDO:0044967 | limb disorder |
| MONDO:0000651 | thoracic disorder |
| MONDO:0021059 | head or neck disorder/disorder |
| MONDO:0006588 | nonepidermolytic palmoplantar keratoderma |
| MONDO:0016999 | X chromosome number anomaly |
| MONDO:0007139 | Antipyrine metabolism |
| MONDO:0007141 | antiviral state repressor, regulator of |
| MONDO:0016998 | complex chromosomal rearrangement |
| MONDO:0007317 | chlorpropamide-alcohol flushing |
| MONDO:0007331 | cleft chin |
| MONDO:0007532 | Electroencephalographic peculiarity: occipital slow beta waves |
| MONDO:0007591 | facial hypertrichosis |
| MONDO:0007622 | flood factor deficiency |
| MONDO:0007645 | gastric sneezing |
| MONDO:0007692 | hairy ears |
| MONDO:0007810 | autosomal dominant ichthyosis vulgaris |
| MONDO:0007822 | incisors, long upper central |
| MONDO:0007823 | insulin receptors, familial increase 1N |
| MONDO:0044988 | hip region disorder |
| MONDO:0008068 | navicular bone, accessory |
| MONDO:0008110 | ocular dominance |
| MONDO:0008326 | pseudocholinesterase, increase in plasma level of |
| MONDO:0008351 | pupil, egg-shaped |
| MONDO:0008405 | scapula, contour of vertebral border of |
| MONDO:0008432 | ketone compounds, ability to smell |
| MONDO:0019683 | syndactyly type 2 |
| MONDO:0008548 | theophylline Biotransformation |
| MONDO:0008616 | twinning due to superfetation |
| MONDO:0008625 | urate-binding globulin, decrease 1N |
| MONDO:0008677 | widow's peak |
| MONDO:0009125 | dopamine beta-hydroxylase, plasma, thermolability of |
| MONDO:0009250 | fructose utilization |
| MONDO:0009553 | Plasmodium falciparum blood infection level |
| MONDO:0009829 | pallidal degeneration, progressive, with retinitis pigmentosa |
| MONDO:0009930 | pulmonary arteriovenous malformation |
| MONDO:0100243 | inherited paroxysmal nocturnal hemoglobinuria |
| MONDO:0010705 | ouabain resistance |
| MONDO:0010994 | micromelic dwarfism, Fryns type |
| MONDO:0011554 | deafness, nonsyndromic, modifier 1 |
| MONDO:0011692 | basal ganglia calcification, idiopathic, 2 |
| MONDO:0020057 | uniparental disomy of paternal origin |
| MONDO:0012501 | mutagen sensitivity |
| MONDO:0013538 | alpha-2-macroglobulin deficiency |
| MONDO:0013586 | Chitotriosidase deficiency |
| MONDO:0013799 | efavirenz, poor metabolism of |
| MONDO:0014053 | stomatin-like protein-2, hyperphosphorylation of |
| MONDO:0014253 | autoimmune lymphoproliferative syndrome type 3 |
| MONDO:0018186 | ring chromosome |
| MONDO:0014826 | nucleoside diphosphate-linked moiety X Motif 15 deficiency |
| MONDO:0017006 | X and Y chromosomal anomaly |
| MONDO:0015153 | autosomal monosomy |
| MONDO:0017002 | polysomy of X chromosome |
| MONDO:0020061 | chromosome Y structural anomaly |
| MONDO:0016963 | partial duplication of the long arm of chromosome 13 |
| MONDO:0017005 | Y chromosome number anomaly |
| MONDO:0020056 | uniparental disomy of maternal origin |
| MONDO:0016946 | partial trisomy of the short arm of chromosome 9 |
| MONDO:0017011 | uniparental disomy of chromosome X |
| MONDO:0020054 | partial autosomal monosomy |
| MONDO:0016962 | partial duplication of the long arm of chromosome 11 |
| MONDO:0020059 | gonosome number anomaly |
| MONDO:0020062 | chromosome X structural anomaly |
| MONDO:0017412 | 2q31.1 microduplication syndrome |
| MONDO:0020055 | autosomal uniparental disomy |
| MONDO:0018649 | cerebral visual impairment |
| MONDO:0020053 | total autosomal monosomy |
| MONDO:0020050 | autosomal trisomy |
| MONDO:0020060 | gonosome structural anomaly |
| MONDO:0020734 | erythrocyte AMP deaminase deficiency |
| MONDO:0022109 | catatrichy |
| MONDO:0022794 | chromosome 8 deletion |
| MONDO:0026768 | warfarin sensitivity, X-linked |
| MONDO:0030032 | chromosome 17q11.2 duplication syndrome, 1.4-mb |
| MONDO:0033552 | blood group, lewis system |
| MONDO:0044978 | disease of cell nucleus |
| MONDO:0060593 | actn3 deficiency |
| MONDO:0100245 | acquired paroxysmal nocturnal hemoglobinuria |

# 2021-12-30

## Overview:


* Number of new terms: 7
* Number of changed labels: 201
* Number of changed definitions: 64
* Number obsoleted terms: 36
* Number of new obsoletion candidates: 12
* Number of terms who were previously candidate for obsoletion and are now not anymore: 4


## New terms
| Mondo ID | Label | Definition |
|:---|:---|:---|
| MONDO:0100457 | achalasia, familial esophageal | An instance of achalsia that is caused by an inherited genomic modification in an individual. |
| MONDO:0100458 | MECOM-associated syndrome | Any syndrome in which the cause of the disease is a mutation in the MECOM gene. MECOM-associated syndrome has a variable phenotypic pattern, ranging from isolated radioulnar synostosis with no or mild hematological involvement to severe bone marrow failure without obvious skeletal abnormalities. The clinical picture can also include clinodactyly, cardiac and renal malformations, B-cell deficiency, amegakaryocytic thrombocytopenia, and presenile hearing loss. |
| MONDO:0100461 | gastrointestinal defects and immunodeficiency syndrome | A rare genetic disease characterized by multiple intestinal atresia in association with combined immunodeficiency and inflammatory bowel disease. Clinical features include widespread atresia extending from the stomach to the rectum, homogenous calcifications in the abdominal cavity, hepatic cholestasis, cirrhosis, and chronic liver failure, hypoplastic thymus, and increased susceptibility to mainly bacteria and viruses. The immunological phenotype consists of profound generalized T-cell lymphopenia and milder natural killer cell and B-cell lymphopenia, as well as low serum levels of IgG, IgA, and IgM, with elevated serum IgE. The disease is mostly fatal in infancy or childhood. |
| MONDO:0100462 | short stature and advanced bone age, with or without early-onset osteoarthritis and/or osteochondritis dissecans | A rare genetic skeletal disorder characterized clinically by abnormal chondro-skeletal development, disproportionate short stature and skeletal deformation mainly affecting the knees, hips, ankles and elbows with onset generally in late childhood or adolescence. |
| MONDO:0100466 | butterfly-shaped pigment dystrophy | A patterned dystrophy of the retinal pigment epithelium characterized by abnormal accumulation of lipofuscin in a butterfly-shaped distribution at the retinal pigment epithelium level. Patients manifest with a slowly progressive loss of vision that often only becomes apparent in old age. |
| MONDO:0100467 | preeclampsia/eclampsia 1 | |
| MONDO:0100469 | anosmia, isolated congenital, X-linked | X-linked form of anosmia, isolated congenital. |


## Changed terms

### Changed labels

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0700066 | myopathy caused by variation in FKRP | myopathy caused by varation in FKRP | myopathy caused by variation in FKRP |
| MONDO:0700068 | myopathy caused by variation in POMGNT1 | myopathy caused by varation in POMGNT1 | myopathy caused by variation in POMGNT1 |
| MONDO:0000912 | autosomal recessive nonsyndromic hearing loss 5 | autosomal recessive nonsyndromic deafness 5 | autosomal recessive nonsyndromic hearing loss 5 |
| MONDO:0019588 | hearing loss, autosomal recessive | deafness, autosomal recessive | hearing loss, autosomal recessive |
| MONDO:0002145 | difference of sexual differentiation | sex differentiation disease | difference of sexual differentiation |
| MONDO:0019589 | syndromic genetic hearing loss | syndromic genetic deafness | syndromic genetic hearing loss |
| MONDO:0007424 | autosomal dominant nonsyndromic hearing loss 1 | autosomal dominant nonsyndromic deafness 1 | autosomal dominant nonsyndromic hearing loss 1 |
| MONDO:0019587 | autosomal dominant nonsyndromic hearing loss | autosomal dominant nonsyndromic deafness | autosomal dominant nonsyndromic hearing loss |
| MONDO:0007850 | autosomal dominant keratitis-ichthyosis-hearing loss syndrome | autosomal dominant keratitis-ichthyosis-deafness syndrome | autosomal dominant keratitis-ichthyosis-hearing loss syndrome |
| MONDO:0008083 | ceroid lipofuscinosis, neuronal, 4 (Kufs type) | neuronal ceroid lipofuscinosis 4B | ceroid lipofuscinosis, neuronal, 4 (Kufs type) |
| MONDO:0008768 | ceroid lipofuscinosis, neuronal, 6B (Kufs type) | neuronal ceroid lipofuscinosis 4A | ceroid lipofuscinosis, neuronal, 6B (Kufs type) |
| MONDO:0008960 | Charcot-Marie-Tooth disease-hearing loss-intellectual disability syndrome | Charcot-Marie-Tooth disease-deafness-intellectual disability syndrome | Charcot-Marie-Tooth disease-hearing loss-intellectual disability syndrome |
| MONDO:0009076 | autosomal recessive nonsyndromic hearing loss 1A | autosomal recessive nonsyndromic deafness 1A | autosomal recessive nonsyndromic hearing loss 1A |
| MONDO:0009090 | hearing loss, sensorineural, autosomal-mitochondrial type | deafness, sensorineural, autosomal-mitochondrial type | hearing loss, sensorineural, autosomal-mitochondrial type |
| MONDO:0010779 | mitochondrial non-syndromic sensorineural hearing loss | mitochondrial non-syndromic sensorineural deafness | mitochondrial non-syndromic sensorineural hearing loss |
| MONDO:0009342 | Hirschsprung disease-hearing loss-polydactyly syndrome | Hirschsprung disease-deafness-polydactyly syndrome | Hirschsprung disease-hearing loss-polydactyly syndrome |
| MONDO:0700070 | myopathy caused by variation in POMT1 | myopathy caused by varation in POMT1 | myopathy caused by variation in POMT1 |
| MONDO:0009440 | ichthyosiform erythroderma, corneal involvement, and hearing loss | ichthyosiform erythroderma, corneal involvement, and deafness | ichthyosiform erythroderma, corneal involvement, and hearing loss |
| MONDO:0700067 | myopathy caused by variation in FKTN | myopathy caused by varation in FKTN | myopathy caused by variation in FKTN |
| MONDO:0010228 | hearing loss, X-linked 3 | deafness, X-linked 3 | hearing loss, X-linked 3 |
| MONDO:0019586 | X-linked nonsyndromic hearing loss | X-linked nonsyndromic deafness | X-linked nonsyndromic hearing loss |
| MONDO:0010238 | hearing loss, X-linked 4 | deafness, X-linked 4 | hearing loss, X-linked 4 |
| MONDO:0010378 | X-linked hereditary sensory and autonomic neuropathy with hearing loss | X-linked hereditary sensory and autonomic neuropathy with deafness | X-linked hereditary sensory and autonomic neuropathy with hearing loss |
| MONDO:0010403 | albinism-hearing loss syndrome | albinism-deafness syndrome | albinism-hearing loss syndrome |
| MONDO:0010484 | hearing loss, X-linked 6 | deafness, X-linked 6 | hearing loss, X-linked 6 |
| MONDO:0010576 | X-linked mixed hearing loss with perilymphatic gusher | X-linked mixed deafness with perilymphatic gusher | X-linked mixed hearing loss with perilymphatic gusher |
| MONDO:0010577 | hearing loss, X-linked 1 | deafness, X-linked 1 | hearing loss, X-linked 1 |
| MONDO:0010764 | hearing loss, Y-linked 1 | deafness, Y-linked 1 | hearing loss, Y-linked 1 |
| MONDO:0016297 | prelingual non-syndromic genetic hearing loss | prelingual non-syndromic genetic deafness | prelingual non-syndromic genetic hearing loss |
| MONDO:0016298 | postlingual non-syndromic genetic hearing loss | postlingual non-syndromic genetic deafness | postlingual non-syndromic genetic hearing loss |
| MONDO:0010799 | aminoglycoside-induced hearing loss | aminoglycoside-induced deafness | aminoglycoside-induced hearing loss |
| MONDO:0010807 | autosomal recessive nonsyndromic hearing loss 2 | autosomal recessive nonsyndromic deafness 2 | autosomal recessive nonsyndromic hearing loss 2 |
| MONDO:0010817 | autosomal dominant nonsyndromic hearing loss 2A | autosomal dominant nonsyndromic deafness 2A | autosomal dominant nonsyndromic hearing loss 2A |
| MONDO:0010860 | autosomal recessive nonsyndromic hearing loss 3 | autosomal recessive nonsyndromic deafness 3 | autosomal recessive nonsyndromic hearing loss 3 |
| MONDO:0010915 | autosomal dominant nonsyndromic hearing loss 4A | autosomal dominant nonsyndromic deafness 4A | autosomal dominant nonsyndromic hearing loss 4A |
| MONDO:0010918 | epilepsy, idiopathic generalized, susceptibility to, 1 | EIG1 | epilepsy, idiopathic generalized, susceptibility to, 1 |
| MONDO:0010933 | autosomal recessive nonsyndromic hearing loss 4 | autosomal recessive nonsyndromic deafness 4 | autosomal recessive nonsyndromic hearing loss 4 |
| MONDO:0010963 | autosomal dominant nonsyndromic hearing loss 6 | autosomal dominant nonsyndromic deafness 6 | autosomal dominant nonsyndromic hearing loss 6 |
| MONDO:0010965 | autosomal recessive nonsyndromic hearing loss 6 | autosomal recessive nonsyndromic deafness 6 | autosomal recessive nonsyndromic hearing loss 6 |
| MONDO:0010967 | autosomal recessive nonsyndromic hearing loss 7 | autosomal recessive nonsyndromic deafness 7 | autosomal recessive nonsyndromic hearing loss 7 |
| MONDO:0010973 | autosomal dominant nonsyndromic hearing loss 5 | autosomal dominant nonsyndromic deafness 5 | autosomal dominant nonsyndromic hearing loss 5 |
| MONDO:0010986 | autosomal recessive nonsyndromic hearing loss 9 | autosomal recessive nonsyndromic deafness 9 | autosomal recessive nonsyndromic hearing loss 9 |
| MONDO:0010987 | autosomal recessive nonsyndromic hearing loss 8 | autosomal recessive nonsyndromic deafness 8 | autosomal recessive nonsyndromic hearing loss 8 |
| MONDO:0011031 | autosomal dominant nonsyndromic hearing loss 10 | autosomal dominant nonsyndromic deafness 10 | autosomal dominant nonsyndromic hearing loss 10 |
| MONDO:0011032 | autosomal dominant nonsyndromic hearing loss 11 | autosomal dominant nonsyndromic deafness 11 | autosomal dominant nonsyndromic hearing loss 11 |
| MONDO:0011058 | autosomal dominant nonsyndromic hearing loss 9 | autosomal dominant nonsyndromic deafness 9 | autosomal dominant nonsyndromic hearing loss 9 |
| MONDO:0011067 | autosomal recessive nonsyndromic hearing loss 12 | autosomal recessive nonsyndromic deafness 12 | autosomal recessive nonsyndromic hearing loss 12 |
| MONDO:0011074 | autosomal dominant nonsyndromic hearing loss 7 | autosomal dominant nonsyndromic deafness 7 | autosomal dominant nonsyndromic hearing loss 7 |
| MONDO:0011102 | autosomal dominant nonsyndromic hearing loss 12 | autosomal dominant nonsyndromic deafness 12 | autosomal dominant nonsyndromic hearing loss 12 |
| MONDO:0011103 | autosomal dominant nonsyndromic hearing loss 3A | autosomal dominant nonsyndromic deafness 3A | autosomal dominant nonsyndromic hearing loss 3A |
| MONDO:0011144 | ceroid lipofuscinosis, neuronal, 6A | neuronal ceroid lipofuscinosis 6 | ceroid lipofuscinosis, neuronal, 6A |
| MONDO:0011159 | autosomal dominant nonsyndromic hearing loss 13 | autosomal dominant nonsyndromic deafness 13 | autosomal dominant nonsyndromic hearing loss 13 |
| MONDO:0011160 | autosomal recessive nonsyndromic hearing loss 15 | autosomal recessive nonsyndromic deafness 15 | autosomal recessive nonsyndromic hearing loss 15 |
| MONDO:0011192 | autosomal recessive nonsyndromic hearing loss 18A | autosomal recessive nonsyndromic deafness 18A | autosomal recessive nonsyndromic hearing loss 18A |
| MONDO:0011226 | autosomal dominant nonsyndromic hearing loss 15 | autosomal dominant nonsyndromic deafness 15 | autosomal dominant nonsyndromic hearing loss 15 |
| MONDO:0011245 | ichthyosis, hystrix-like, with hearing loss | ichthyosis, hystrix-like, with deafness | ichthyosis, hystrix-like, with hearing loss |
| MONDO:0011279 | autosomal recessive nonsyndromic hearing loss 17 | autosomal recessive nonsyndromic deafness 17 | autosomal recessive nonsyndromic hearing loss 17 |
| MONDO:0011286 | autosomal recessive nonsyndromic hearing loss 13 | autosomal recessive nonsyndromic deafness 13 | autosomal recessive nonsyndromic hearing loss 13 |
| MONDO:0011350 | autosomal dominant nonsyndromic hearing loss 17 | autosomal dominant nonsyndromic deafness 17 | autosomal dominant nonsyndromic hearing loss 17 |
| MONDO:0011351 | autosomal recessive nonsyndromic hearing loss 21 | autosomal recessive nonsyndromic deafness 21 | autosomal recessive nonsyndromic hearing loss 21 |
| MONDO:0011360 | autosomal recessive nonsyndromic hearing loss 14 | autosomal recessive nonsyndromic deafness 14 | autosomal recessive nonsyndromic hearing loss 14 |
| MONDO:0011364 | autosomal recessive nonsyndromic hearing loss 16 | autosomal recessive nonsyndromic deafness 16 | autosomal recessive nonsyndromic hearing loss 16 |
| MONDO:0011389 | autosomal dominant nonsyndromic hearing loss 16 | autosomal dominant nonsyndromic deafness 16 | autosomal dominant nonsyndromic hearing loss 16 |
| MONDO:0011392 | autosomal recessive nonsyndromic hearing loss 20 | autosomal recessive nonsyndromic deafness 20 | autosomal recessive nonsyndromic hearing loss 20 |
| MONDO:0011480 | autosomal dominant nonsyndromic hearing loss 20 | autosomal dominant nonsyndromic deafness 20 | autosomal dominant nonsyndromic hearing loss 20 |
| MONDO:0011519 | autosomal dominant nonsyndromic hearing loss 23 | autosomal dominant nonsyndromic deafness 23 | autosomal dominant nonsyndromic hearing loss 23 |
| MONDO:0011553 | autosomal recessive nonsyndromic hearing loss 26 | autosomal recessive nonsyndromic deafness 26 | autosomal recessive nonsyndromic hearing loss 26 |
| MONDO:0011568 | autosomal dominant nonsyndromic hearing loss 25 | autosomal dominant nonsyndromic deafness 25 | autosomal dominant nonsyndromic hearing loss 25 |
| MONDO:0011602 | autosomal recessive nonsyndromic hearing loss 27 | autosomal recessive nonsyndromic deafness 27 | autosomal recessive nonsyndromic hearing loss 27 |
| MONDO:0011625 | autosomal dominant nonsyndromic hearing loss 18 | autosomal dominant nonsyndromic deafness 18 | autosomal dominant nonsyndromic hearing loss 18 |
| MONDO:0011657 | autosomal dominant nonsyndromic hearing loss 24 | autosomal dominant nonsyndromic deafness 24 | autosomal dominant nonsyndromic hearing loss 24 |
| MONDO:0011660 | autosomal dominant nonsyndromic hearing loss 22 | autosomal dominant nonsyndromic deafness 22 | autosomal dominant nonsyndromic hearing loss 22 |
| MONDO:0011673 | autosomal dominant nonsyndromic hearing loss 30 | autosomal dominant nonsyndromic deafness 30 | autosomal dominant nonsyndromic hearing loss 30 |
| MONDO:0011708 | autosomal dominant nonsyndromic hearing loss 36 | autosomal dominant nonsyndromic deafness 36 | autosomal dominant nonsyndromic hearing loss 36 |
| MONDO:0011761 | autosomal dominant nonsyndromic hearing loss 21 | autosomal dominant nonsyndromic deafness 21 | autosomal dominant nonsyndromic hearing loss 21 |
| MONDO:0011762 | autosomal recessive nonsyndromic hearing loss 22 | autosomal recessive nonsyndromic deafness 22 | autosomal recessive nonsyndromic hearing loss 22 |
| MONDO:0011767 | autosomal recessive nonsyndromic hearing loss 31 | autosomal recessive nonsyndromic deafness 31 | autosomal recessive nonsyndromic hearing loss 31 |
| MONDO:0011774 | autosomal recessive nonsyndromic hearing loss 30 | autosomal recessive nonsyndromic deafness 30 | autosomal recessive nonsyndromic hearing loss 30 |
| MONDO:0011799 | autosomal recessive nonsyndromic hearing loss 33 | autosomal recessive nonsyndromic deafness 33 | autosomal recessive nonsyndromic hearing loss 33 |
| MONDO:0011832 | autosomal dominant nonsyndromic hearing loss 44 | autosomal dominant nonsyndromic deafness 44 | autosomal dominant nonsyndromic hearing loss 44 |
| MONDO:0011893 | autosomal dominant nonsyndromic hearing loss 52 | autosomal dominant nonsyndromic deafness 52 | autosomal dominant nonsyndromic hearing loss 52 |
| MONDO:0011912 | autosomal recessive nonsyndromic hearing loss 37 | autosomal recessive nonsyndromic deafness 37 | autosomal recessive nonsyndromic hearing loss 37 |
| MONDO:0011920 | autosomal dominant nonsyndromic hearing loss 48 | autosomal dominant nonsyndromic deafness 48 | autosomal dominant nonsyndromic hearing loss 48 |
| MONDO:0011991 | autosomal recessive nonsyndromic hearing loss 38 | autosomal recessive nonsyndromic deafness 38 | autosomal recessive nonsyndromic hearing loss 38 |
| MONDO:0011994 | autosomal dominant nonsyndromic hearing loss 41 | autosomal dominant nonsyndromic deafness 41 | autosomal dominant nonsyndromic hearing loss 41 |
| MONDO:0012002 | autosomal recessive nonsyndromic hearing loss 40 | autosomal recessive nonsyndromic deafness 40 | autosomal recessive nonsyndromic hearing loss 40 |
| MONDO:0012003 | autosomal recessive nonsyndromic hearing loss 39 | autosomal recessive nonsyndromic deafness 39 | autosomal recessive nonsyndromic hearing loss 39 |
| MONDO:0012023 | autosomal dominant nonsyndromic hearing loss 49 | autosomal dominant nonsyndromic deafness 49 | autosomal dominant nonsyndromic hearing loss 49 |
| MONDO:0012030 | autosomal dominant nonsyndromic hearing loss 43 | autosomal dominant nonsyndromic deafness 43 | autosomal dominant nonsyndromic hearing loss 43 |
| MONDO:0012060 | autosomal recessive nonsyndromic hearing loss 35 | autosomal recessive nonsyndromic deafness 35 | autosomal recessive nonsyndromic hearing loss 35 |
| MONDO:0012083 | autosomal dominant nonsyndromic hearing loss 28 | autosomal dominant nonsyndromic deafness 28 | autosomal dominant nonsyndromic hearing loss 28 |
| MONDO:0012086 | autosomal dominant nonsyndromic hearing loss 31 | autosomal dominant nonsyndromic deafness 31 | autosomal dominant nonsyndromic hearing loss 31 |
| MONDO:0012090 | autosomal dominant nonsyndromic hearing loss 47 | autosomal dominant nonsyndromic deafness 47 | autosomal dominant nonsyndromic hearing loss 47 |
| MONDO:0012091 | autosomal recessive nonsyndromic hearing loss 32 | autosomal recessive nonsyndromic deafness 32 | autosomal recessive nonsyndromic hearing loss 32 |
| MONDO:0012170 | autosomal recessive nonsyndromic hearing loss 36 | autosomal recessive nonsyndromic deafness 36 | autosomal recessive nonsyndromic hearing loss 36 |
| MONDO:0012273 | autosomal recessive nonsyndromic hearing loss 48 | autosomal recessive nonsyndromic deafness 48 | autosomal recessive nonsyndromic hearing loss 48 |
| MONDO:0012293 | autosomal recessive nonsyndromic hearing loss 23 | autosomal recessive nonsyndromic deafness 23 | autosomal recessive nonsyndromic hearing loss 23 |
| MONDO:0012326 | autosomal recessive nonsyndromic hearing loss 42 | autosomal recessive nonsyndromic deafness 42 | autosomal recessive nonsyndromic hearing loss 42 |
| MONDO:0012327 | autosomal recessive nonsyndromic hearing loss 46 | autosomal recessive nonsyndromic deafness 46 | autosomal recessive nonsyndromic hearing loss 46 |
| MONDO:0012333 | autosomal recessive nonsyndromic hearing loss 53 | autosomal recessive nonsyndromic deafness 53 | autosomal recessive nonsyndromic hearing loss 53 |
| MONDO:0012355 | autosomal recessive nonsyndromic hearing loss 28 | autosomal recessive nonsyndromic deafness 28 | autosomal recessive nonsyndromic hearing loss 28 |
| MONDO:0012370 | autosomal recessive nonsyndromic hearing loss 51 | autosomal recessive nonsyndromic deafness 51 | autosomal recessive nonsyndromic hearing loss 51 |
| MONDO:0012375 | autosomal recessive nonsyndromic hearing loss 47 | autosomal recessive nonsyndromic deafness 47 | autosomal recessive nonsyndromic hearing loss 47 |
| MONDO:0012376 | autosomal recessive nonsyndromic hearing loss 55 | autosomal recessive nonsyndromic deafness 55 | autosomal recessive nonsyndromic hearing loss 55 |
| MONDO:0012380 | autosomal dominant nonsyndromic hearing loss 53 | autosomal dominant nonsyndromic deafness 53 | autosomal dominant nonsyndromic hearing loss 53 |
| MONDO:0012418 | autosomal recessive nonsyndromic hearing loss 62 | autosomal recessive nonsyndromic deafness 62 | autosomal recessive nonsyndromic hearing loss 62 |
| MONDO:0012420 | autosomal recessive nonsyndromic hearing loss 49 | autosomal recessive nonsyndromic deafness 49 | autosomal recessive nonsyndromic hearing loss 49 |
| MONDO:0012421 | autosomal recessive nonsyndromic hearing loss 44 | autosomal recessive nonsyndromic deafness 44 | autosomal recessive nonsyndromic hearing loss 44 |
| MONDO:0012442 | autosomal recessive nonsyndromic hearing loss 66 | autosomal recessive nonsyndromic deafness 66 | autosomal recessive nonsyndromic hearing loss 66 |
| MONDO:0012445 | autosomal recessive nonsyndromic hearing loss 59 | autosomal recessive nonsyndromic deafness 59 | autosomal recessive nonsyndromic hearing loss 59 |
| MONDO:0012452 | autosomal recessive nonsyndromic hearing loss 65 | autosomal recessive nonsyndromic deafness 65 | autosomal recessive nonsyndromic hearing loss 65 |
| MONDO:0012460 | autosomal recessive nonsyndromic hearing loss 67 | autosomal recessive nonsyndromic deafness 67 | autosomal recessive nonsyndromic hearing loss 67 |
| MONDO:0012485 | autosomal recessive nonsyndromic hearing loss 68 | autosomal recessive nonsyndromic deafness 68 | autosomal recessive nonsyndromic hearing loss 68 |
| MONDO:0012602 | autosomal recessive nonsyndromic hearing loss 24 | autosomal recessive nonsyndromic deafness 24 | autosomal recessive nonsyndromic hearing loss 24 |
| MONDO:0012670 | autosomal recessive nonsyndromic hearing loss 63 | autosomal recessive nonsyndromic deafness 63 | autosomal recessive nonsyndromic hearing loss 63 |
| MONDO:0012902 | autosomal dominant nonsyndromic hearing loss 27 | autosomal dominant nonsyndromic deafness 27 | autosomal dominant nonsyndromic hearing loss 27 |
| MONDO:0012903 | autosomal recessive nonsyndromic hearing loss 45 | autosomal recessive nonsyndromic deafness 45 | autosomal recessive nonsyndromic hearing loss 45 |
| MONDO:0012974 | autosomal dominant nonsyndromic hearing loss 59 | autosomal dominant nonsyndromic deafness 59 | autosomal dominant nonsyndromic hearing loss 59 |
| MONDO:0012975 | autosomal dominant nonsyndromic hearing loss 3B | autosomal dominant nonsyndromic deafness 3B | autosomal dominant nonsyndromic hearing loss 3B |
| MONDO:0012976 | autosomal dominant nonsyndromic hearing loss 2B | autosomal dominant nonsyndromic deafness 2B | autosomal dominant nonsyndromic hearing loss 2B |
| MONDO:0012977 | autosomal recessive nonsyndromic hearing loss 1B | autosomal recessive nonsyndromic deafness 1B | autosomal recessive nonsyndromic hearing loss 1B |
| MONDO:0013010 | autosomal recessive nonsyndromic hearing loss 71 | autosomal recessive nonsyndromic deafness 71 | autosomal recessive nonsyndromic hearing loss 71 |
| MONDO:0013114 | autosomal dominant nonsyndromic hearing loss 50 | autosomal dominant nonsyndromic deafness 50 | autosomal dominant nonsyndromic hearing loss 50 |
| MONDO:0013119 | autosomal recessive nonsyndromic hearing loss 77 | autosomal recessive nonsyndromic deafness 77 | autosomal recessive nonsyndromic hearing loss 77 |
| MONDO:0700071 | myopathy caused by variation in POMT2 | myopathy caused by varation in POMT2 | myopathy caused by variation in POMT2 |
| MONDO:0013210 | autosomal recessive nonsyndromic hearing loss 25 | autosomal recessive nonsyndromic deafness 25 | autosomal recessive nonsyndromic hearing loss 25 |
| MONDO:0013215 | autosomal recessive nonsyndromic hearing loss 79 | autosomal recessive nonsyndromic deafness 79 | autosomal recessive nonsyndromic hearing loss 79 |
| MONDO:0013249 | autosomal recessive nonsyndromic hearing loss 84A | autosomal recessive nonsyndromic deafness 84A | autosomal recessive nonsyndromic hearing loss 84A |
| MONDO:0013250 | autosomal recessive nonsyndromic hearing loss 85 | autosomal recessive nonsyndromic deafness 85 | autosomal recessive nonsyndromic hearing loss 85 |
| MONDO:0013269 | autosomal recessive nonsyndromic hearing loss 91 | autosomal recessive nonsyndromic deafness 91 | autosomal recessive nonsyndromic hearing loss 91 |
| MONDO:0013305 | autosomal dominant nonsyndromic hearing loss 51 | autosomal dominant nonsyndromic deafness 51 | autosomal dominant nonsyndromic hearing loss 51 |
| MONDO:0013365 | autosomal recessive nonsyndromic hearing loss 83 | autosomal recessive nonsyndromic deafness 83 | autosomal recessive nonsyndromic hearing loss 83 |
| MONDO:0013386 | autosomal recessive nonsyndromic hearing loss 74 | autosomal recessive nonsyndromic deafness 74 | autosomal recessive nonsyndromic hearing loss 74 |
| MONDO:0013471 | autosomal recessive nonsyndromic hearing loss 61 | autosomal recessive nonsyndromic deafness 61 | autosomal recessive nonsyndromic hearing loss 61 |
| MONDO:0013489 | autosomal recessive nonsyndromic hearing loss 89 | autosomal recessive nonsyndromic deafness 89 | autosomal recessive nonsyndromic hearing loss 89 |
| MONDO:0013537 | autosomal recessive nonsyndromic hearing loss 29 | autosomal recessive nonsyndromic deafness 29 | autosomal recessive nonsyndromic hearing loss 29 |
| MONDO:0013593 | autosomal dominant nonsyndromic hearing loss 64 | autosomal dominant nonsyndromic deafness 64 | autosomal dominant nonsyndromic hearing loss 64 |
| MONDO:0013632 | autosomal dominant nonsyndromic hearing loss 33 | autosomal dominant nonsyndromic deafness 33 | autosomal dominant nonsyndromic hearing loss 33 |
| MONDO:0013738 | autosomal recessive nonsyndromic hearing loss 96 | autosomal recessive nonsyndromic deafness 96 | autosomal recessive nonsyndromic hearing loss 96 |
| MONDO:0013823 | autosomal dominant nonsyndromic hearing loss 4B | autosomal dominant nonsyndromic deafness 4B | autosomal dominant nonsyndromic hearing loss 4B |
| MONDO:0013826 | autosomal recessive nonsyndromic hearing loss 86 | autosomal recessive nonsyndromic deafness 86 | autosomal recessive nonsyndromic hearing loss 86 |
| MONDO:0700075 | congenital muscular dystrophy caused by variation in POMGNT2 | congenital muscular dystrophy caused by varation in POMGNT2 | congenital muscular dystrophy caused by variation in POMGNT2 |
| MONDO:0013929 | autosomal recessive nonsyndromic hearing loss 98 | autosomal recessive nonsyndromic deafness 98 | autosomal recessive nonsyndromic hearing loss 98 |
| MONDO:0013963 | autosomal recessive nonsyndromic hearing loss 93 | autosomal recessive nonsyndromic deafness 93 | autosomal recessive nonsyndromic hearing loss 93 |
| MONDO:0013978 | autosomal recessive nonsyndromic hearing loss 70 | autosomal recessive nonsyndromic deafness 70 | autosomal recessive nonsyndromic hearing loss 70 |
| MONDO:0013984 | autosomal recessive nonsyndromic hearing loss 84B | autosomal recessive nonsyndromic deafness 84B | autosomal recessive nonsyndromic hearing loss 84B |
| MONDO:0013985 | autosomal recessive nonsyndromic hearing loss 18B | autosomal recessive nonsyndromic deafness 18B | autosomal recessive nonsyndromic hearing loss 18B |
| MONDO:0700084 | myopathy caused by variation in GMPPB | myopathy caused by varation in GMPPB | myopathy caused by variation in GMPPB |
| MONDO:0014182 | autosomal recessive nonsyndromic hearing loss 88 | autosomal recessive nonsyndromic deafness 88 | autosomal recessive nonsyndromic hearing loss 88 |
| MONDO:0014237 | autosomal recessive nonsyndromic hearing loss 76 | autosomal recessive nonsyndromic deafness 76 | autosomal recessive nonsyndromic hearing loss 76 |
| MONDO:0014283 | autosomal dominant nonsyndromic hearing loss 56 | autosomal dominant nonsyndromic deafness 56 | autosomal dominant nonsyndromic hearing loss 56 |
| MONDO:0014291 | autosomal dominant nonsyndromic hearing loss 54 | autosomal dominant nonsyndromic deafness 54 | autosomal dominant nonsyndromic hearing loss 54 |
| MONDO:0014293 | autosomal dominant nonsyndromic hearing loss 58 | autosomal dominant nonsyndromic deafness 58 | autosomal dominant nonsyndromic hearing loss 58 |
| MONDO:0014353 | immunodeficiency 23 | PGM3-CDG | immunodeficiency 23 |
| MONDO:0014363 | autosomal recessive nonsyndromic hearing loss 101 | autosomal recessive nonsyndromic deafness 101 | autosomal recessive nonsyndromic hearing loss 101 |
| MONDO:0014428 | autosomal recessive nonsyndromic hearing loss 102 | autosomal recessive nonsyndromic deafness 102 | autosomal recessive nonsyndromic hearing loss 102 |
| MONDO:0014469 | autosomal recessive nonsyndromic hearing loss 103 | autosomal recessive nonsyndromic deafness 103 | autosomal recessive nonsyndromic hearing loss 103 |
| MONDO:0014470 | autosomal dominant nonsyndromic hearing loss 65 | autosomal dominant nonsyndromic deafness 65 | autosomal dominant nonsyndromic hearing loss 65 |
| MONDO:0014594 | autosomal dominant nonsyndromic hearing loss 67 | autosomal dominant nonsyndromic deafness 67 | autosomal dominant nonsyndromic hearing loss 67 |
| MONDO:0014603 | autosomal dominant nonsyndromic hearing loss 40 | autosomal dominant nonsyndromic deafness 40 | autosomal dominant nonsyndromic hearing loss 40 |
| MONDO:0014675 | autosomal recessive nonsyndromic hearing loss 104 | autosomal recessive nonsyndromic deafness 104 | autosomal recessive nonsyndromic hearing loss 104 |
| MONDO:0014738 | autosomal dominant nonsyndromic hearing loss 69 | autosomal dominant nonsyndromic deafness 69 | autosomal dominant nonsyndromic hearing loss 69 |
| MONDO:0014739 | autosomal recessive nonsyndromic hearing loss 97 | autosomal recessive nonsyndromic deafness 97 | autosomal recessive nonsyndromic hearing loss 97 |
| MONDO:0014740 | autosomal dominant nonsyndromic hearing loss 68 | autosomal dominant nonsyndromic deafness 68 | autosomal dominant nonsyndromic hearing loss 68 |
| MONDO:0014853 | autosomal dominant nonsyndromic hearing loss 70 | autosomal dominant nonsyndromic deafness 70 | autosomal dominant nonsyndromic hearing loss 70 |
| MONDO:0014854 | autosomal dominant nonsyndromic hearing loss 66 | autosomal dominant nonsyndromic deafness 66 | autosomal dominant nonsyndromic hearing loss 66 |
| MONDO:0019497 | nonsyndromic genetic hearing loss | nonsyndromic genetic deafness | nonsyndromic genetic hearing loss |
| MONDO:0018138 | ocular albinism with congenital sensorineural hearing loss | ocular albinism with congenital sensorineural deafness | ocular albinism with congenital sensorineural hearing loss |
| MONDO:0018355 | SIM1-related Prader-Willi-like syndrome | Prader-Willi-like syndrome due to point mutation | SIM1-related Prader-Willi-like syndrome |
| MONDO:0020682 | Ehlers-Danlos syndrome, spondylodysplastic type, 1 | Ehlers-Danlos syndrome, progeroid type 1 | Ehlers-Danlos syndrome, spondylodysplastic type, 1 |
| MONDO:0020752 | myoclonic epilepsy, juvenile, susceptibility to, 1 | EJM1 | myoclonic epilepsy, juvenile, susceptibility to, 1 |
| MONDO:0024429 | Alice in Wonderland syndrome | Alice in wonderland syndrome | Alice in Wonderland syndrome |
| MONDO:0029137 | hearing loss, autosomal dominant 74 | deafness, autosomal dominant 74 | hearing loss, autosomal dominant 74 |
| MONDO:0029142 | hearing loss, autosomal recessive 111 | deafness, autosomal recessive 111 | hearing loss, autosomal recessive 111 |
| MONDO:0030058 | hearing loss, autosomal dominant 77 | deafness, autosomal dominant 77 | hearing loss, autosomal dominant 77 |
| MONDO:0030905 | hearing loss, autosomal recessive 117 | deafness, autosomal recessive 117 | hearing loss, autosomal recessive 117 |
| MONDO:0030998 | hearing loss, autosomal dominant 80 | deafness, autosomal dominant 80 | hearing loss, autosomal dominant 80 |
| MONDO:0032639 | hearing loss, autosomal recessive 112 | deafness, autosomal recessive 112 | hearing loss, autosomal recessive 112 |
| MONDO:0032732 | hearing loss, autosomal recessive 113 | deafness, autosomal recessive 113 | hearing loss, autosomal recessive 113 |
| MONDO:0032740 | hearing loss, autosomal recessive 100 | deafness, autosomal recessive 100 | hearing loss, autosomal recessive 100 |
| MONDO:0032749 | hearing loss, autosomal recessive 94 | deafness, autosomal recessive 94 | hearing loss, autosomal recessive 94 |
| MONDO:0032761 | hearing loss, autosomal recessive 114 | deafness, autosomal recessive 114 | hearing loss, autosomal recessive 114 |
| MONDO:0032762 | hearing loss, autosomal recessive 115 | deafness, autosomal recessive 115 | hearing loss, autosomal recessive 115 |
| MONDO:0032776 | hearing loss, autosomal recessive 99 | deafness, autosomal recessive 99 | hearing loss, autosomal recessive 99 |
| MONDO:0032802 | hearing loss, autosomal dominant 37 | deafness, autosomal dominant 37 | hearing loss, autosomal dominant 37 |
| MONDO:0032911 | hearing loss, autosomal dominant 75 | deafness, autosomal dominant 75 | hearing loss, autosomal dominant 75 |
| MONDO:0032917 | hearing loss, autosomal dominant 76 | deafness, autosomal dominant 76 | hearing loss, autosomal dominant 76 |
| MONDO:0033198 | hearing loss, autosomal recessive 106 | deafness, autosomal recessive 106 | hearing loss, autosomal recessive 106 |
| MONDO:0033199 | hearing loss, autosomal recessive 107 | deafness, autosomal recessive 107 | hearing loss, autosomal recessive 107 |
| MONDO:0033200 | hearing loss, autosomal recessive 108 | deafness, autosomal recessive 108 | hearing loss, autosomal recessive 108 |
| MONDO:0033201 | hearing loss, autosomal recessive 57 | deafness, autosomal recessive 57 | hearing loss, autosomal recessive 57 |
| MONDO:0033202 | hearing loss, autosomal recessive 109 | deafness, autosomal recessive 109 | hearing loss, autosomal recessive 109 |
| MONDO:0033258 | hearing loss, autosomal dominant 71 | deafness, autosomal dominant 71 | hearing loss, autosomal dominant 71 |
| MONDO:0033259 | hearing loss, autosomal dominant 72 | deafness, autosomal dominant 72 | hearing loss, autosomal dominant 72 |
| MONDO:0033260 | hearing loss, autosomal dominant 73 | deafness, autosomal dominant 73 | hearing loss, autosomal dominant 73 |
| MONDO:0033261 | hearing loss, autosomal dominant 34, with or without inflammation | deafness, autosomal dominant 34, with or without inflammation | hearing loss, autosomal dominant 34, with or without inflammation |
| MONDO:0033665 | hearing loss, autosomal dominant 78 | deafness, autosomal dominant 78 | hearing loss, autosomal dominant 78 |
| MONDO:0033668 | hearing loss, autosomal dominant 79 | deafness, autosomal dominant 79 | hearing loss, autosomal dominant 79 |
| MONDO:0033670 | hearing loss, autosomal recessive 116 | deafness, autosomal recessive 116 | hearing loss, autosomal recessive 116 |
| MONDO:0054860 | hearing loss, autosomal recessive 110 | deafness, autosomal recessive 110 | hearing loss, autosomal recessive 110 |
| MONDO:0700069 | myopathy caused by variation in POMGNT2 | myopathy caused by varation in POMGNT2 | myopathy caused by variation in POMGNT2 |

### Changed definitions

| Mondo ID | Label | Previous release | New release |
|:---|:---|:---|:---|
| MONDO:0700066 | myopathy caused by variation in FKRP | Any myopathy in which the cause of the disease is a varation in the FKRP gene. | Any myopathy in which the cause of the disease is a variation in the FKRP gene. |
| MONDO:0700068 | myopathy caused by variation in POMGNT1 | Any myopathy in which the cause of the disease is a varation in the POMGNT1 gene. | Any myopathy in which the cause of the disease is a variation in the POMGNT1 gene. |
| MONDO:0017884 | papillary renal cell carcinoma | Papillary renal cell carcinoma is a rare subtype of renal cell carcinoma, arising from the renal tubular epithelium and showing a papillary growth pattern, which typically manifests with hematuria, flank pain, palpable abdominal mass or nonspecific symptoms, such as fatigue, weight loss or fever. Symptoms related to metastatic spread, such as bone pain or persistent cough, are frequently associated since early diagnosis is not common. It is typically multifocal, bilateral, and in most cases sporadic, although different hereditary syndromes, such as Hereditary leiomyoma renal cell carcinoma, Birt-Hogg-DubC) syndrome and Tuberous sclerosis, may predispose to the development of papillary renal cell carcinoma. | A rare subtype of renal cell carcinoma, arising from the renal tubular epithelium and showing a papillary growth pattern, which typically manifests with hematuria, flank pain, palpable abdominal mass or nonspecific symptoms, such as fatigue, weight loss or fever. Symptoms related to metastatic spread, such as bone pain or persistent cough, are frequently associated since early diagnosis is not common. It is typically multifocal, bilateral, and in most cases sporadic, although different hereditary syndromes, such as Hereditary leiomyoma renal cell carcinoma, Birt-Hogg-DubC) syndrome and Tuberous sclerosis, may predispose to the development of papillary renal cell carcinoma. |
| MONDO:0015993 | cone-rod dystrophy | Cone rod dystrophies (CRDs) are inherited retinal dystrophies that belong to the group of pigmentary retinopathies. | Inherited retinal dystrophies that belong to the group of pigmentary retinopathies. |
| MONDO:0019625 | familial thoracic aortic aneurysm and aortic dissection | Familial thoracic aortic aneurysm and aortic dissection is a rare genetic vascular disease characterized by the familial occurrence of thoracic aortic aneurysm, dissection or dilatation affecting one or more aortic segments (aortic root, ascending aorta, arch or descending aorta) in the absence of any other associated disease. Depending on the size, location and progression rate of dilatation/dissection, patients may be asymptomatic or may present dyspnea, cough, jaw, neck, chest or back pain, head, neck or upper limb edema, difficulty swallowing, voice hoarseness, pale skin, faint pulse and/or numbness/tingling in limbs. Patients have increased risk of presenting life threatening aortic rupture. | A rare genetic vascular disease characterized by the familial occurrence of thoracic aortic aneurysm, dissection or dilatation affecting one or more aortic segments (aortic root, ascending aorta, arch or descending aorta) in the absence of any other associated disease. Depending on the size, location and progression rate of dilatation/dissection, patients may be asymptomatic or may present dyspnea, cough, jaw, neck, chest or back pain, head, neck or upper limb edema, difficulty swallowing, voice hoarseness, pale skin, faint pulse and/or numbness/tingling in limbs. Patients have increased risk of presenting life threatening aortic rupture. |
| MONDO:0007570 | erythema palmare hereditarium | Erythema palmare hereditarium is a rare, benign, congenital genetic skin disorder characterized by permanent and asymptomatic erythema of the palmar and, less frequently, the solar surfaces. In most cases, it presents with sharply demarcated redness of the thenar and hypothenar eminences, as well as the palmar aspect of the phalanges, with scattered telangiectasia spots that do not cause any discomfort (pain, itching or burning) to the patient. | A rare, benign, congenital genetic skin disorder characterized by permanent and asymptomatic erythema of the palmar and, less frequently, the solar surfaces. In most cases, it presents with sharply demarcated redness of the thenar and hypothenar eminences, as well as the palmar aspect of the phalanges, with scattered telangiectasia spots that do not cause any discomfort (pain, itching or burning) to the patient. |
| MONDO:0016028 | erythromelalgia | Erythromelalgia is a rare neurovascular peripheral pain disorder due to the intermittent blockage of the blood vessels, usually in the lower extremities or hands. This causes hyperemia and inflammation at the origin of burning pain and skin redness. The attacks are periodic and are commonly triggered by heat, pressure, mild activity, exertion, insomnia or stress. Erythromelalgia may occur either as a primary or secondary disorder. Primary erythromelalgia is caused by gene mutations. Secondary erythromelalgia can result from small fiber peripheral neuropathy of any cause, essential thrombocytemia, hypercholesterolemia, mushroom or mercury poisoning, and some autoimmune disorders. | A rare neurovascular peripheral pain disorder due to the intermittent blockage of the blood vessels, usually in the lower extremities or hands. This causes hyperemia and inflammation at the origin of burning pain and skin redness. The attacks are periodic and are commonly triggered by heat, pressure, mild activity, exertion, insomnia or stress. Erythromelalgia may occur either as a primary or secondary disorder. Primary erythromelalgia is caused by gene mutations. Secondary erythromelalgia can result from small fiber peripheral neuropathy of any cause, essential thrombocytemia, hypercholesterolemia, mushroom or mercury poisoning, and some autoimmune disorders. |
| MONDO:0007600 | primary Fanconi syndrome | Fanconi syndrome is a condition in which the kidneys do not absorb certain substances into the body. These substances, such as cysteine, fructose, galactose, or glycogen, are lost in the urine. Fanconi syndrome is thought to be caused by genetic and environmental factors, and it may be diagnosed at any age. Symptoms of Fanconi syndrome include increased urine production (which may cause dehydration), weakness, and abnormalities of the bones. | A condition in which the kidneys do not absorb certain substances into the body. These substances, such as cysteine, fructose, galactose, or glycogen, are lost in the urine. Fanconi syndrome is thought to be caused by genetic and environmental factors, and it may be diagnosed at any age. Symptoms of Fanconi syndrome include increased urine production (which may cause dehydration), weakness, and abnormalities of the bones. |
| MONDO:0007691 | Guillain-Barre syndrome, familial | A chronic monophasic, progressive or relapsing symmetric sensorimotor disorder characterized by progressive muscular weakness with impaired sensation, absent or diminished tendon reflexes and elevated cerebrospinal fluid (CSF) proteins. | A form of Guillain-Barre syndrome (GBS) that occurs in persons or families with a genetic predisposition to the acute or chronic forms of GBS. Note that GBS is considered to be a complex multifactorial disorder with both genetic and environmental factors, and families with clear Mendelian inheritance have been rarely reported: a mutation in the PMP22 gene (601097) on chromosome 17 was identified in a single family with the acute (AIDP) and chronic (CIDP) forms of inflammatory demyelinating polyneuropathy. |
| MONDO:0007935 | cystoid macular edema | Cystoid macular dystrophy is an autosomal dominantly inherited cystoid macular edema manifesting with macular atrophy, strabismus and, sometimes, pericentral retinitis pigmentosa. It is associated with a poor visual prognosis. | An autosomal dominantly inherited cystoid macular edema manifesting with macular atrophy, strabismus and, sometimes, pericentral retinitis pigmentosa. It is associated with a poor visual prognosis. |
| MONDO:0018868 | metachromatic leukodystrophy | Metachromatic leukodystrophy (MLD) is a rare lysosomal storage disorder characterized byintralysosomal accumulation of sulfatides in various tissues, leading to progressive deterioration of motor and neurocognitive function. | A rare lysosomal storage disorder characterized byintralysosomal accumulation of sulfatides in various tissues, leading to progressive deterioration of motor and neurocognitive function. |
| MONDO:0009723 | Leigh syndrome | Leigh syndrome or subacute necrotizing encephalomyelopathy is a progressive neurological disease defined by specific neuropathological features associating brainstem and basal ganglia lesions. | A progressive neurological disease defined by specific neuropathological features associating brainstem and basal ganglia lesions. |
| MONDO:0019260 | adult neuronal ceroid lipofuscinosis | Adult neuronal ceroid lipofuscinoses (ANCLs) are a genetically heterogeneous group of neuronal ceroid lipofuscinoses (NCLs) with onset during the third decade of life, characterized by dementia, seizures and loss of motor capacities, and sometimes associated with visual loss caused by retinal degeneration. | A genetically heterogeneous group of neuronal ceroid lipofuscinoses (NCLs) with onset during the third decade of life, characterized by dementia, seizures and loss of motor capacities, and sometimes associated with visual loss caused by retinal degeneration. |
| MONDO:0016620 | primary hypertrophic osteoarthropathy | Primary hypertrophic osteoarthropathy (PHO) is a genetically and clinically heterogeneous inherited disorder characterized by digital clubbing and osteoarthropathy, with variable features of pachydermia, delayed closure of the fontanels, and congenital heart disease. There are two types of PHO: pachydermoperiostosis and cranio-osteoarthropathy. | A genetically and clinically heterogeneous inherited disorder characterized by digital clubbing and osteoarthropathy, with variable features of pachydermia, delayed closure of the fontanels, and congenital heart disease. There are two types of PHO: pachydermoperiostosis and cranio-osteoarthropathy. |
| MONDO:0020381 | patterned macular dystrophy | Butterfly-shaped pigment dystrophy is a patterned dystrophy of the retinal pigment epithelium characterized by abnormal accumulation of lipofuscin in a butterfly-shaped distribution at the retinal pigment epithelium level. Patients manifest with a slowly progressive loss of vision that often only becomes apparent in old age. | A macular degeneration characterized by abnormal accumulation of lipofuscin in the retinal pigment epithelium in a distinct pattern, patterns include; reticular ('fishnet-like'), macroreticular ('spider-shaped'), and butterfly-shaped. |
| MONDO:0019188 | Rubinstein-Taybi syndrome | Rubinstein-Taybi syndrome is a rare malformation syndrome characterized by congenital anomalies (microcephaly, specific facial characteristics, broad thumbs and halluces and postnatal growth retardation), short stature, intellectual disability and behavioural characteristics. | A rare malformation syndrome characterized by congenital anomalies (microcephaly, specific facial characteristics, broad thumbs and halluces and postnatal growth retardation), short stature, intellectual disability and behavioural characteristics. |
| MONDO:0008492 | stiff skin syndrome | Stiff skin syndrome (SSS) is a rare syndrome characterized by hard, thick skin, usually on the entire body. The thickening of the skin can limit joint mobility and causes joints to be stuck in a bent position (flexion contractures). The onset of signs and symptoms can range from presenting at birth through childhood. Other signs and symptoms may include excessive hair growth (hypertrichosis), loss of body fat (lipodystrophy), scoliosis, muscle weakness, slow growth, and short stature. Weakness or paralysis of the eye muscles have also been reported. Stiff skin syndrome is caused by mutations (changes) in the FBN1 gene and is inherited in an autosomal dominant manner. Diagnosis is based on a clinical evaluation that is consistent with stiff skin syndrome, and the diagnosis can be confirmed with genetic testing. Treatment is based on the symptoms of each individual and may include physical therapy. | A rare syndrome characterized by hard, thick skin, usually on the entire body. The thickening of the skin can limit joint mobility and causes joints to be stuck in a bent position (flexion contractures). The onset of signs and symptoms can range from presenting at birth through childhood. Other signs and symptoms may include excessive hair growth (hypertrichosis), loss of body fat (lipodystrophy), scoliosis, muscle weakness, slow growth, and short stature. Weakness or paralysis of the eye muscles have also been reported. Stiff skin syndrome is caused by mutations (changes) in the FBN1 gene and is inherited in an autosomal dominant manner. Diagnosis is based on a clinical evaluation that is consistent with stiff skin syndrome, and the diagnosis can be confirmed with genetic testing. Treatment is based on the symptoms of each individual and may include physical therapy. |
| MONDO:0008585 | HELLP syndrome | HELLP syndrome is a life-threatening condition that can potentially complicate pregnancy. It is named for 3 features of the condition: H emolysis, E levated L iver enzyme levels, and L ow P latelet levels. It typically occurs in the last 3 months of pregnancy (the third trimester) but can also start soon after delivery. A wide range of non-specific symptoms may be present in women with HELLP syndrome. Symptoms may include fatigue; malaise; fluid retention and excess weight gain; headache; nausea and vomiting; pain in the upper right or middle of the abdomen; blurry vision; and rarely, nosebleed or seizures. The cause of HELLP syndrome is not known, but certain risk factors have been associated with the condition. It is most common in women with preeclampsia or eclampsia. If not diagnosed and treated quickly, HELLP syndrome can lead to serious complications for the mother and baby.The main treatment is to deliver the baby as soon as possible, even if premature. Treatment may also includemedications needed for the mother or baby, and blood transfusion for severe bleeding problems. | A life-threatening condition that can potentially complicate pregnancy. It is named for 3 features of the condition: H emolysis, E levated L iver enzyme levels, and L ow P latelet levels. It typically occurs in the last 3 months of pregnancy (the third trimester) but can also start soon after delivery. A wide range of non-specific symptoms may be present in women with HELLP syndrome. Symptoms may include fatigue; malaise; fluid retention and excess weight gain; headache; nausea and vomiting; pain in the upper right or middle of the abdomen; blurry vision; and rarely, nosebleed or seizures. The cause of HELLP syndrome is not known, but certain risk factors have been associated with the condition. It is most common in women with preeclampsia or eclampsia. If not diagnosed and treated quickly, HELLP syndrome can lead to serious complications for the mother and baby.The main treatment is to deliver the baby as soon as possible, even if premature. Treatment may also include medications needed for the mother or baby, and blood transfusion for severe bleeding problems. |
| MONDO:0019635 | idiopathic achalasia | Idiopathic achalasia (IA) is a primary esophageal motor disorder characterized by loss of esophageal peristalsis and insufficient lower esophageal sphincter (LES) relaxation in response to deglutition. | A primary esophageal motor disorder characterized by loss of esophageal peristalsis and insufficient lower esophageal sphincter (LES) relaxation in response to deglutition. |
| MONDO:0016295 | neuronal ceroid lipofuscinosis | Neuronal ceroid lipofuscinoses (NCLs) are a group of inherited progressive degenerative brain diseases characterized clinically by a decline of mental and other capacities, epilepsy, and vision loss through retinal degeneration, and histopathologically by intracellular accumulation of an autofluorescent material, ceroid lipofuscin, in the neuronal cells in the brain and in the retina. | A group of inherited progressive degenerative brain diseases characterized clinically by a decline of mental and other capacities, epilepsy, and vision loss through retinal degeneration, and histopathologically by intracellular accumulation of an autofluorescent material, ceroid lipofuscin, in the neuronal cells in the brain and in the retina. |
| MONDO:0019262 | juvenile neuronal ceroid lipofuscinosis | Juvenile neuronal ceroid lipofuscinoses (JNCLs) are a genetically heterogeneous group of neuronal ceroid lipofuscinoses (NCLs) typically characterized by onset at early school age with vision loss due to retinopathy, seizures and the decline of mental and motor capacities. | A genetically heterogeneous group of neuronal ceroid lipofuscinoses (NCLs) typically characterized by onset at early school age with vision loss due to retinopathy, seizures and the decline of mental and motor capacities. |
| MONDO:0015674 | late infantile neuronal ceroid lipofuscinosis | Late infantile neuronal ceroid lipofuscinoses (LINCLs) are a genetically heterogeneous group of neuronal ceroid lipofuscinoses (NCLs) typically characterized by onset during infancy or early childhood with decline of mental and motor capacities, epilepsy, and vision loss through retinal degeneration. | A genetically heterogeneous group of neuronal ceroid lipofuscinoses (NCLs) typically characterized by onset during infancy or early childhood with decline of mental and motor capacities, epilepsy, and vision loss through retinal degeneration. |
| MONDO:0015229 | Bardet-Biedl syndrome | Bardet-Biedl syndrome (BBS) is a ciliopathy with multisystem involvement. It is invariantly characterized by rod-cone dystrophy, and at least three additional non-ocular features such as intellectual disability, obesity, polydactyly, hypogonadism, or renal anomalies as primary manifestations. In the absence of one of these four primary clinical features, the diagnosis of BBS is made when at least two secondary features are observed, including hepatic fibrosis, diabetes mellitus, reproductive and developmental abnormalities, growth retardation, speech delays, or cardiovascular problems | A ciliopathy with multisystem involvement. It is invariantly characterized by rod-cone dystrophy, and at least three additional non-ocular features such as intellectual disability, obesity, polydactyly, hypogonadism, or renal anomalies as primary manifestations. In the absence of one of these four primary clinical features, the diagnosis of BBS is made when at least two secondary features are observed, including hepatic fibrosis, diabetes mellitus, reproductive and developmental abnormalities, growth retardation, speech delays, or cardiovascular problems |
| MONDO:0008960 | Charcot-Marie-Tooth disease-hearing loss-intellectual disability syndrome | Charcot-Marie-Tooth disease-deafness-intellectual disability syndrome is a rare demyelinating hereditary motor and sensory neuropathy characterized by early-onset, slowly progressive, distal muscular weakness and atrophy with no sensory impairment, congenital sensorineural deafness and mild intellectual disability (with absence of normal speech development). The absence of large myelinated fibers on sural nerve biopsy is equally characteristic of the disease. | A rare demyelinating hereditary motor and sensory neuropathy characterized by early-onset, slowly progressive, distal muscular weakness and atrophy with no sensory impairment, congenital sensorineural deafness and mild intellectual disability (with absence of normal speech development). The absence of large myelinated fibers on sural nerve biopsy is equally characteristic of the disease. |
| MONDO:0009198 | congenital lethal erythroderma | Congenital lethal erythroderma is a rare skin disorder characterized by erythrodermic, peeling skin from birth with no obvious nail or hair-shaft abnormalities and other associated anomalies including diarrhea, failure to thrive and severe hypoalbuminaemia resistant to correction by enteral or intravenous supplementation. An autosomal recessive mode of inheritance is highly probable. The prognosis is poor and infants die in the first months of life. There have been no further descriptions in the literature since 1992. | A rare skin disorder characterized by erythrodermic, peeling skin from birth with no obvious nail or hair-shaft abnormalities and other associated anomalies including diarrhea, failure to thrive and severe hypoalbuminaemia resistant to correction by enteral or intravenous supplementation. An autosomal recessive mode of inheritance is highly probable. The prognosis is poor and infants die in the first months of life. There have been no further descriptions in the literature since 1992. |
| MONDO:0009218 | Farber lipogranulomatosis | Farber disease is a rare sphingolipid disorder characterized by a spectrum of clinical signs ranging from the classical triad of painful and progressively deformed joints, subcutaneous nodules, and progressive hoarseness (due to laryngeal involvement) that presents in infancy, to varying phenotypes with respiratory and neurologic involvement. | A rare sphingolipid disorder characterized by a spectrum of clinical signs ranging from the classical triad of painful and progressively deformed joints, subcutaneous nodules, and progressive hoarseness (due to laryngeal involvement) that presents in infancy, to varying phenotypes with respiratory and neurologic involvement. |
| MONDO:0018149 | GM1 gangliosidosis | GM1 gangliosidosis is a rare lysosomal storage disorder characterized biochemically by deficient beta-galactosidase activity and clinically by a wide range of variable neurovisceral, ophthalmological and dysmorphic features. | A rare lysosomal storage disorder characterized biochemically by deficient beta-galactosidase activity and clinically by a wide range of variable neurovisceral, ophthalmological and dysmorphic features. |
| MONDO:0009342 | Hirschsprung disease-hearing loss-polydactyly syndrome | Hirschsprung disease-deafness-polydactyly is an extremely rare malformative association, described in only two siblings to date, and characterized by Hirschsprung disease (defined by the presence of an aganglionic segment of variable extent in the terminal part of the colon that leads to the symptoms of intestinal obstruction including constipation and abdominal distension), polydactyly of hands and/or feet, unilateral renal agenesis, hypertelorism and congenital deafness. There have been no further descriptions in the literature since 1988. | An extremely rare malformative association, described in only two siblings to date, and characterized by Hirschsprung disease (defined by the presence of an aganglionic segment of variable extent in the terminal part of the colon that leads to the symptoms of intestinal obstruction including constipation and abdominal distension), polydactyly of hands and/or feet, unilateral renal agenesis, hypertelorism and congenital deafness. There have been no further descriptions in the literature since 1988. |
| MONDO:0700070 | myopathy caused by variation in POMT1 | Any myopathy in which the cause of the disease is a varation in the POMT1 gene. | Any myopathy in which the cause of the disease is a variation in the POMT1 gene. |
| MONDO:0009465 | multiple intestinal atresia | Multiple intestinal atresia is a rare form of intestinal atresia characterized by the presence of numerous atresic segments in the small bowel (duodenum) or large bowel and leading to symptoms of intestinal obstruction: vomiting, abdominal bloating and inability to pass meconium in newborns. | A rare form of intestinal atresia characterized by the presence of numerous atresic segments in the small bowel (duodenum) or large bowel and leading to symptoms of intestinal obstruction: vomiting, abdominal bloating and inability to pass meconium in newborns. |
| MONDO:0009499 | Krabbe disease | Krabbe disease is a lysosomal disorder that affects the white matter of the central and peripheral nervous systems. It includes infantile, late-infantile/juvenile and adult forms. | A lysosomal disorder that affects the white matter of the central and peripheral nervous systems. It includes infantile, late-infantile/juvenile and adult forms. |
| MONDO:0009514 | Laurence-Moon syndrome | Laurence-Moon syndrome (LMS) is a very rare genetic multisystemic disorder characterized by pituitary dysfunction, ataxia, peripheral neuropathy, spastic paraplegia, and chorioretinal dystrophy. | A very rare genetic multisystemic disorder characterized by pituitary dysfunction, ataxia, peripheral neuropathy, spastic paraplegia, and chorioretinal dystrophy. |
| MONDO:0009653 | mucolipidosis type IV | Mucolipidosis type IV (ML IV) is a lysosomal storage disease characterised clinically by psychomotor retardation and visual abnormalities including corneal clouding, retinal degeneration, or strabismus. | A lysosomal storage disease characterised clinically by psychomotor retardation and visual abnormalities including corneal clouding, retinal degeneration, or strabismus. |
| MONDO:0700067 | myopathy caused by variation in FKTN | Any myopathy in which the cause of the disease is a varation in the FKTN gene. | Any myopathy in which the cause of the disease is a variation in the FKTN gene. |
| MONDO:0009737 | galactosialidosis | Galactosialidosis is a lysosomal storage disease characterized by coarse facial features, macular ''cherry red spot'', and dysostosis multiplex. Clinical presentation can be heterogenous ranging from a severe, early-onset, rapidly progressive infantile form to late onset, slowly progressive juvenile/adult form. | A lysosomal storage disease characterized by coarse facial features, macular ''cherry red spot'', and dysostosis multiplex. Clinical presentation can be heterogenous ranging from a severe, early-onset, rapidly progressive infantile form to late onset, slowly progressive juvenile/adult form. |
| MONDO:0009796 | ornithine aminotransferase deficiency | Gyrate atrophy of the choroid and retina (GACR) is a very rare, inherited retinal dystrophy, characterized by progressive chorioretinal atrophy, myopia and early cataract. | A very rare inherited retinal dystrophy characterized by progressive chorioretinal atrophy, myopia and early cataract. |
| MONDO:0010031 | Sjogren-Larsson syndrome | SjC6gren-Larsson syndrome (SLS) is a neurocutaneous disorder caused by an inborn error of lipid metabolism and characterized by congenital ichthyosis, intellectual deficit, and spasticity. | A neurocutaneous disorder caused by an inborn error of lipid metabolism and characterized by congenital ichthyosis, intellectual deficit, and spasticity. |
| MONDO:0019501 | Usher syndrome | Usher syndrome (US) is characterized by the association of sensorineural deafness (usually congenital) with retinitis pigmentosa and progressive vision loss. | A syndromic diseae characterized by the association of sensorineural deafness (usually congenital) with retinitis pigmentosa and progressive vision loss. |
| MONDO:0016535 | hypohidrotic ectodermal dysplasia | Hypohidrotic ectodermal dysplasia (HED) is a genetic disorder of ectoderm development characterized by malformation of ectodermal structures such as skin, hair, teeth and sweat glands. It comprises three clinically almost indistinguishable subtypes with impaired sweating as the key symptom: Christ-Siemens-Touraine (CST) syndrome (X-linked), autosomal recessive (AR), and autosomal dominant (AD) HED, as well as a fourth rare subtype with immunodeficiency as the key symptom (HED with immunodeficiency). | A genetic disorder of ectoderm development characterized by malformation of ectodermal structures such as skin, hair, teeth and sweat glands. It comprises three clinically almost indistinguishable subtypes with impaired sweating as the key symptom: Christ-Siemens-Touraine (CST) syndrome (X-linked), autosomal recessive (AR), and autosomal dominant (AD) HED, as well as a fourth rare subtype with immunodeficiency as the key symptom (HED with immunodeficiency). |
| MONDO:0010403 | albinism-hearing loss syndrome | Albinism-deafness syndrome (ADFN) is characterised by congenital nerve deafness and piebaldness with no ocular albinism. It has been described in one large pedigree. Transmission is X-linked with affected males presenting with profound sensorineural deafness and severe pigmentary abnormalities of the skin, and carrier females presenting with variable hearing impairment without any pigmentary changes. The causative gene has been mapped to Xq26.3-q27.1. | A syndromic genetic hearing loss is characterised by congenital nerve deafness and piebaldness with no ocular albinism. It has been described in one large pedigree. Transmission is X-linked with affected males presenting with profound sensorineural deafness and severe pigmentary abnormalities of the skin, and carrier females presenting with variable hearing impairment without any pigmentary changes. The causative gene has been mapped to Xq26.3-q27.1. |
| MONDO:0018904 | primary membranoproliferative glomerulonephritis | Membranoproliferative glomerulonephritis (MPGN) is a chronic progressive kidney disorder characterized by glomerular capillary wall structural changes and mesangial cell proliferation leading to nephrotic syndrome, hypocomplementemia, hypertension, proteinuria and end-stage kidney disease. MPGN can be due to either idiopathic (type 1, 2 and 3 MPGN) or secondary (associated with infectious and immune complex diseases) causes. | A rare glomerular disease characterized by a pattern of glomerular injury on kidney biopsy with characteristic light microscopic changes: mesangial hypercellularity, endocapillary proliferation, and thickening of the glomerular basement membrane (GBM). On the basis of immunofluorescence (IF) the disorder is divided into C3 glomerulopathy (C3G) or immunoglobulin-mediated membranoproliferative glomerulonephritis. Through electron microscopy C3G is further divided into Dense deposit disease, with highly electrondense deposits in the glomerular basement membrane, and C3 glomerulonephritis, with mesangial, intramembranous, subendothelial and subepithelial deposits. Secondary causes (autoimmune, infectious, malignancies) are excluded. |
| MONDO:0010674 | mucopolysaccharidosis type 2 | Mucopolysaccharidosis type 2 (MPS2) is a lysosomal storage disease leading to a massive accumulation of glycosaminoglycans and a wide variety of symptoms including distinctive coarse facial features, short stature, cardio-respiratory involvement and skeletal abnormalities. It manifests as a continuum varying from a severe to an attenuated form without neuronal involvement. | A lysosomal storage disease leading to a massive accumulation of glycosaminoglycans and a wide variety of symptoms including distinctive coarse facial features, short stature, cardio-respiratory involvement and skeletal abnormalities. It manifests as a continuum varying from a severe to an attenuated form without neuronal involvement. |
| MONDO:0010725 | X-linked retinoschisis | X-linked retinoschisis (XLRS) is a genetic ocular disease that is characterized by reduced visual acuity in males due to juvenile macular degeneration. | A genetic ocular disease that is characterized by reduced visual acuity in males due to juvenile macular degeneration. |
| MONDO:0011107 | congenital hypotrichosis with juvenile macular dystrophy | Hypotrichosis with juvenile macular degeneration (HJMD) is a very rare syndrome characterized by sparse and short hair from birth followed by progressive macular degeneration leading to blindness. | A very rare syndrome characterized by sparse and short hair from birth followed by progressive macular degeneration leading to blindness. |
| MONDO:0011144 | ceroid lipofuscinosis, neuronal, 6A | Neuronal ceroid lipofuscinosis 6 (CLN6-NCL) is a rare condition that affects the nervous system. Signs and symptoms of the condition generally develop between ages 18 months and 8 years, although later onset cases have been reported. Affected people may experience loss of muscle coordination (ataxia), seizures that do not respond to medications, muscle twitches (myoclonus), visual impairment, and developmental regression (loss of previously acquired skills). It occurs predominantly in people of Portuguese, Indian, Pakistani, or Czech ancestry. CLN6-NCL is caused by changes (mutations) in the CLN6 gene and is inherited in an autosomal recessive manner. Treatment options are limited to therapies that can help relieve some of the symptoms. | A rare condition that affects the nervous system. Signs and symptoms of the condition generally develop between ages 18 months and 8 years, although later onset cases have been reported. Affected people may experience loss of muscle coordination (ataxia), seizures that do not respond to medications, muscle twitches (myoclonus), visual impairment, and developmental regression (loss of previously acquired skills). It occurs predominantly in people of Portuguese, Indian, Pakistani, or Czech ancestry. CLN6-NCL is caused by changes (mutations) in the CLN6 gene and is inherited in an autosomal recessive manner. Treatment options are limited to therapies that can help relieve some of the symptoms. |
| MONDO:0011462 | pyogenic arthritis-pyoderma gangrenosum-acne syndrome | Pyogenic arthritis-pyoderma gangrenosum-acne syndrome is a rare pleiotropic autoinflammatory disorder of childhood, primarily affecting the joints and skin. | A rare pleiotropic autoinflammatory disorder of childhood, primarily affecting the joints and skin. |
| MONDO:0011781 | spinocerebellar ataxia type 17 | Spinocerebellar ataxia type 17 (SCA17) is a rare subtype of type I autosomal dominant cerebellar ataxia (ADCA type I). It is characterized by a variable clinical picture which can include dementia, psychiatric disorders, parkinsonism, dystonia, chorea, spasticity, and epilepsy. | A rare subtype of type I autosomal dominant cerebellar ataxia (ADCA type I). It is characterized by a variable clinical picture which can include dementia, psychiatric disorders, parkinsonism, dystonia, chorea, spasticity, and epilepsy. |
| MONDO:0011875 | epilepsy, idiopathic generalized, susceptibility to, 11 | Any generalised epilepsy in which the cause of the disease is a mutation in the CLCN2 gene. | An inherited susceptibility or predisposition to developing epilepsy, idiopathic generalized, in which the cause of the disease is a mutation in the CLCN2 gene. |
| MONDO:0011997 | Hermansky-Pudlak syndrome 2 | Hermansky-Pudlak syndrome type 2 (HPS-2) is a type of Hermansky-Pudlak syndrome (HPS), a multi-system disorder characterized by oculocutaneous albinism, bleeding diathesis and neutropenia. | A type of Hermansky-Pudlak syndrome (HPS), a multi-system disorder characterized by oculocutaneous albinism, bleeding diathesis and neutropenia. |
| MONDO:0012414 | neuronal ceroid lipofuscinosis 10 | Neuronal ceroid lipofuscinosis 10(CLN10-NCL) is arare condition that affects the nervous system. Signs and symptoms of the condition can develop any time from birth to adulthood and may include progressive dementia, seizures, lack of muscle coordination, and vision loss. CLN10-NCL is caused by changes (mutations) in the CTSD gene and is inherited in an autosomal recessive manner. Treatment options are limited to therapies that can help relieve some of the symptoms. | A rare condition that affects the nervous system. Signs and symptoms of the condition can develop any time from birth to adulthood and may include progressive dementia, seizures, lack of muscle coordination, and vision loss. CLN10-NCL is caused by changes (mutations) in the CTSD gene and is inherited in an autosomal recessive manner. Treatment options are limited to therapies that can help relieve some of the symptoms. |
| MONDO:0012627 | epilepsy, idiopathic generalized, susceptibility to, 13 | Any juvenile myoclonic epilepsy in which the cause of the disease is a mutation in the GABRA1 gene. | An inherited susceptibility or predisposition to developing juvenile myclonic epilepsy, idiopathic generalized epilepsy, or childhood absence epilepsy in which the cause of the disease is a mutation in the GABRA1 gene. |
| MONDO:0012763 | epilepsy, childhood absence, susceptibility to, 6 | Any childhood absence epilepsy in which the cause of the disease is a mutation in the CACNA1H gene. | An inherited susceptibility or predisposition to developing child absence epilepsy or idiopathic generalized epilepsy, in which the cause of the disease is a mutation in the CACNA1H gene. |
| MONDO:0013103 | epilepsy, idiopathic generalized, susceptibility to, 10 | Any juvenile myoclonic epilepsy in which the cause of the disease is a mutation in the GABRD gene. | An inherited susceptibility or predisposition to developing epilepsy, idiopathic generalized, in which the cause of the disease is a mutation in the GABRD gene. |
| MONDO:0700075 | congenital muscular dystrophy caused by variation in POMGNT2 | Any congenital muscular dystrophy in which the cause of the disease is a varation in the POMGNT2 gene. | Any congenital muscular dystrophy in which the cause of the disease is a variation in the POMGNT2 gene. |
| MONDO:0019609 | Zellweger spectrum disorders | Zellweger syndrome (ZS) is the most severe variant seen in the peroxisome biogenesis disorders, Zellweger syndrome spectrum (PBD-ZSS), characterized by neuronal migration defects in the brain, dysmorphic craniofacial features, profound hypotonia, neonatal seizures, and liver dysfunction. | The most severe variant seen in the peroxisome biogenesis disorders that is characterized by neuronal migration defects in the brain, dysmorphic craniofacial features, profound hypotonia, neonatal seizures, and liver dysfunction. |
| MONDO:0700084 | myopathy caused by variation in GMPPB | Any myopathy in which the cause of the disease is a varation in the GMPPB gene. | Any myopathy in which the cause of the disease is a variation in the GMPPB gene. |
| MONDO:0014389 | polyglucosan body myopathy 1 with or without immunodeficiency | | A rare, genetic, glycogen storage disorder characterized by polyglucosan accumulation in various tissues, manifesting with progressive proximal muscle weakness in the lower limbs and rapidly progressive, usually dilated, cardiomyopathy. Hepatic involvement and growth retardation may be associated. Early-onset immunodeficiency and autoinflammation, presenting with recurrent bacterial infections, have also been reported. |
| MONDO:0015689 | myeloid neoplasm associated with PDGFRA rearrangement | Myeloid/lymphoid neoplasm associated with PDGFRA rearrangement is a rare, malignant, neoplastic disease characterized by clonal proliferation of myeloid and/or lymphoid precursors harboring rearrangements in the PDGFRA gene, in the blood, bone marrow and often other tissues as well (spleen, lymph nodes, skin, etc.). It usually presents as chronic eosinophilic leukemia or, less commonly, as acute myeloid leukemia or T-lymphoblastic leukemia with eosinophilia. Patients usually present with eosinophilia, anemia, thrombocytopenia, neutrophilia, splenomegaly, lymphadenopathy, fever, sweating and/or weight loss. Tissue infiltration by eosinophils can manifest with skin rash, erythema, cough, neurological alterations, gastrointestinal symptoms or, rarely, endomyocardial fibrosis and restrictive cardiomyopathy. | A rare, malignant, neoplastic disease characterized by clonal proliferation of myeloid and/or lymphoid precursors harboring rearrangements in the PDGFRA gene, in the blood, bone marrow and often other tissues as well (spleen, lymph nodes, skin, etc.). It usually presents as chronic eosinophilic leukemia or, less commonly, as acute myeloid leukemia or T-lymphoblastic leukemia with eosinophilia. Patients usually present with eosinophilia, anemia, thrombocytopenia, neutrophilia, splenomegaly, lymphadenopathy, fever, sweating and/or weight loss. Tissue infiltration by eosinophils can manifest with skin rash, erythema, cough, neurological alterations, gastrointestinal symptoms or, rarely, endomyocardial fibrosis and restrictive cardiomyopathy. |
| MONDO:0015690 | myeloid neoplasm associated with PDGFRB rearrangement | Myeloid/lymphoid neoplasm associated with PDGFRB rearrangement is a rare, malignant, neoplastic disease characterized by clonal proliferation of myeloid and/or lymphoid precursors harboring rearrangements in the PDGFRB gene, in the blood, bone marrow and often other tissues as well (spleen, lymph nodes, skin, etc.). It usually presents as chronic myelomonocytic leukemia with eosinophilia, chronic eosinophilic leukemia, atypical chronic myelogenous leukemia, juvenile myelomonocytic leukemia, myelodysplastic syndrome, acute myeloid leukemia or acute lymphoblastic leukemia. Patients usually present with anemia, leukocytosis, monocytosis, eosinophilia and/or splenomegaly, or systemic symptoms, such as fever, sweating and/or weight loss. | A rare, malignant, neoplastic disease characterized by clonal proliferation of myeloid and/or lymphoid precursors harboring rearrangements in the PDGFRB gene, in the blood, bone marrow and often other tissues as well (spleen, lymph nodes, skin, etc.). It usually presents as chronic myelomonocytic leukemia with eosinophilia, chronic eosinophilic leukemia, atypical chronic myelogenous leukemia, juvenile myelomonocytic leukemia, myelodysplastic syndrome, acute myeloid leukemia or acute lymphoblastic leukemia. Patients usually present with anemia, leukocytosis, monocytosis, eosinophilia and/or splenomegaly, or systemic symptoms, such as fever, sweating and/or weight loss. |
| MONDO:0016539 | atypical hypotonia-cystinuria syndrome | Atypical hypotonia-cystinuria syndrome is a form of hypotonia-cystinuria type 1 syndrome characterized by mild to moderate intellectual disability in addition to classic hypotonia-cystinuria syndrome phenotype (cystinuria type 1, generalised hypotonia, poor feeding, growth retardation, and minor facial dysmorphism). | A form of hypotonia-cystinuria syndrome characterized by mild to moderate intellectual disability in addition to classic hypotonia-cystinuria syndrome phenotype (cystinuria type 1, generalised hypotonia, poor feeding, growth retardation, and minor facial dysmorphism). |
| MONDO:0016662 | idiopathic recurrent pericarditis | Idiopathic recurrent pericarditis is a rare autoinflammatory syndrome defined as recurrence of pericardial inflammation of unknown origin following the first episode of acute pericarditis and a symptom-free interval of 4-6 weeks or longer. Recurrent attacks of chest pain may be the sole presentation or the chest pain may be accompanied by pericardial friction rub, electrocardiographic or echocardiographic changes, pericardial effusion and increased C-reactive protein. Cardiac tamponade is a rare, life-threatening complication. | A rare autoinflammatory syndrome defined as recurrence of pericardial inflammation of unknown origin following the first episode of acute pericarditis and a symptom-free interval of 4-6 weeks or longer. Recurrent attacks of chest pain may be the sole presentation or the chest pain may be accompanied by pericardial friction rub, electrocardiographic or echocardiographic changes, pericardial effusion and increased C-reactive protein. Cardiac tamponade is a rare, life-threatening complication. |
| MONDO:0017178 | osteochondritis dissecans | Osteochondritis dissecans (OCD) is a rare bone disease characterized by an acquired idiopathic necrotic lesion of subchondral bone with the formation of a sequestrum, which may detach to form loose bodies in joints. OCD mainly affects the knee, ankle and elbow joints and can lead to pain, functional limitations and secondary osteoarthritis. | A rare genetic skeletal disorder characterized clinically by abnormal chondro-skeletal development, disproportionate short stature and skeletal deformation mainly affecting the knees, hips, ankles and elbows with onset generally in late childhood or adolescence. |
| MONDO:0017681 | erythrokeratoderma variabilis progressiva | Erythrokeratoderma variabilis progressiva (EKVP) is a type of erythrokeratoderma characterized by the association of hyperkeratosis and erythema in persistent, although sometimes variable, circumscribed lesions. Progressive symmetric erythrokeratoderma (PSEK) and erythrokeratoderma variabilis (EKV) are probably no longer two distinctive diseases but rather the two clinical manifestations of a same disease, now known as EKVP. | A type of erythrokeratoderma characterized by the association of hyperkeratosis and erythema in persistent, although sometimes variable, circumscribed lesions. Progressive symmetric erythrokeratoderma (PSEK) and erythrokeratoderma variabilis (EKV) are probably no longer two distinctive diseases but rather the two clinical manifestations of a same disease, now known as EKVP. |
| MONDO:0700069 | myopathy caused by variation in POMGNT2 | Any myopathy in which the cause of the disease is a varation in the POMGNT2 gene. | Any myopathy in which the cause of the disease is a variation in the POMGNT2 gene. |

### Obsolete terms

| Mondo ID | Label |
|:---|:---|
| MONDO:0000881 | obsolete myeloid and lymphoid neoplasms with eosinophilia and abnormalities of PDGFRA, PDGFRB, and FGFR1 |
| MONDO:0000882 | obsolete myeloid and lymphoid neoplasms associated with PDGFRA rearrangement |
| MONDO:0000883 | obsolete myeloid neoplasms associated with PDGFRB rearrangement |
| MONDO:0006475 | obsolete unclassified renal cell carcinoma |
| MONDO:0006728 | obsolete discitis |
| MONDO:0017957 | obsolete unclassified autoinflammatory syndrome |
| MONDO:0007684 | obsolete granulomatous disease, chronic, autosomal dominant type |
| MONDO:0007815 | obsolete immunodeficiency with defective leukocyte and lymphocyte function and with response to histamine-1 antagonist |
| MONDO:0008091 | obsolete abnormal neutrophil chemotactic response |
| MONDO:0008122 | obsolete olivopontocerebellar atrophy 5 |
| MONDO:0020244 | obsolete unclassified primitive or secondary maculopathy |
| MONDO:0008956 | obsolete congenital neuronal ceroid lipofuscinosis |
| MONDO:0009004 | obsolete combined inflammatory and immunologic defect |
| MONDO:0009494 | obsolete Ketoadipicaciduria |
| MONDO:0009535 | obsolete lymphedema, congenital recessive |
| MONDO:0009654 | obsolete mucopolysaccharidoses, unclassified types |
| MONDO:0009799 | obsolete pachydermoperiostosis |
| MONDO:0010527 | obsolete microphthalmia-ankyloblepharon-intellectual disability syndrome |
| MONDO:0011329 | obsolete cerebral palsy, spastic quadriplegic, 1 |
| MONDO:0019299 | obsolete unclassified genetic skin disorder |
| MONDO:0015192 | obsolete unclassified intestinal pseudoobstruction |
| MONDO:0016538 | obsolete hypotonia-cystinuria syndrome type 1 |
| MONDO:0016665 | obsolete unclassified vasculitis |
| MONDO:0016886 | obsolete partial deletion of the short arm of chromosome 4 |
| MONDO:0016891 | obsolete partial deletion of the short arm of chromosome 9 |
| MONDO:0016895 | obsolete partial monosomy of the short arm of chromosome 17 |
| MONDO:0016920 | obsolete partial deletion of the long arm of chromosome 22 |
| MONDO:0017608 | obsolete dystrophic epidermolysis bullosa |
| MONDO:0018139 | obsolete scleredema |
| MONDO:0018348 | obsolete polyglucosan body myopathy type 1 |
| MONDO:0018466 | obsolete hereditary late onset Parkinson disease |
| MONDO:0019302 | obsolete mucopolysaccharidosis with skin involvement |
| MONDO:0020241 | obsolete unclassified familial retinal dystrophy |
| MONDO:0020313 | obsolete unclassified myelodysplastic/myeloproliferative disease |
| MONDO:0020315 | obsolete unclassified myelodysplastic syndrome |
| MONDO:0035398 | obsolete hypomyelination of early myelinating structures |

### New obsoletion candidates

| Mondo ID | Label |
|:---|:---|
| MONDO:0003127 | embryoma |
| MONDO:0006251 | inclusion body fibromatosis |
| MONDO:0006785 | Henoch-Schoenlein purpura |
| MONDO:0009410 | Addison disease |
| MONDO:0010674 | mucopolysaccharidosis type 2 |
| MONDO:0011140 | benign familial neonatal-infantile seizures |
| MONDO:0013617 | overgrowth-macrocephaly-facial dysmorphism syndrome |
| MONDO:0016050 | thiamine-responsive encephalopathy |
| MONDO:0016754 | vestibular schwannoma |
| MONDO:0018335 | deep dermatophytosis |
| MONDO:0018750 | class I glucose-6-phosphate dehydrogenase deficiency |
| MONDO:0021421 | carcinoid tumors, intestina |

### Terms that were previously candidate for obsoletion and are now not anymore

| Mondo ID | Label |
|:---|:---|
| MONDO:0003127 | embryoma |
| MONDO:0006251 | inclusion body fibromatosis |
| MONDO:0006785 | Henoch-Schoenlein purpura |
| MONDO:0009410 | Addison disease |
| MONDO:0010674 | mucopolysaccharidosis type 2 |
| MONDO:0011140 | benign familial neonatal-infantile seizures |
| MONDO:0013617 | overgrowth-macrocephaly-facial dysmorphism syndrome |
| MONDO:0016050 | thiamine-responsive encephalopathy |
| MONDO:0016754 | vestibular schwannoma |
| MONDO:0018335 | deep dermatophytosis |
| MONDO:0018750 | class I glucose-6-phosphate dehydrogenase deficiency |
| MONDO:0021421 | carcinoid tumors, intestina |

# 2021-11-01
## Overview:


* Number of new terms: 181
* Number of changed labels: 44
* Number of changed definitions: 45
* Number obsoleted terms: 22
* Number of new obsoletion candidates: 49
* Number of terms who were previously candidate for obsoletion and are now not anymore: 21


## New terms
| Mondo ID | Label | Definition | Obsoletion candidate? | Obsolete |
|:---|:---|:---|:---|:---|
| MONDO:0023670 | Bardet-Biedl syndrome 20 | | | |
| MONDO:0030258 | pontocerebellar hypoplasia, type 14 | | | |
| MONDO:0030259 | pontocerebellar hypoplasia, type 15 | | | |
| MONDO:0030260 | pontocerebellar hypoplasia, type 1E | | | |
| MONDO:0030261 | pontocerebellar hypoplasia, type 1F | | | |
| MONDO:0030263 | leukodystrophy, hypomyelinating, 21 | | | |
| MONDO:0030266 | immunodeficiency 80 with or without congenital cardiomyopathy | | | |
| MONDO:0030268 | developmental and epileptic encephalopathy 6B | | | |
| MONDO:0030270 | lymphatic malformation 9 | | | |
| MONDO:0030281 | arthrogryposis multiplex congenita 6 | | | |
| MONDO:0030293 | angioedema, hereditary, 5 | | | |
| MONDO:0030294 | megacystis-microcolon-intestinal hypoperistalsis syndrome 3 | | | |
| MONDO:0030296 | megacystis-microcolon-intestinal hypoperistalsis syndrome 4 | | | |
| MONDO:0030298 | angioedema, hereditary, 8 | | | |
| MONDO:0030300 | cardiomyopathy, dilated, 2D | | | |
| MONDO:0030302 | immunodeficiency 81 | | | |
| MONDO:0030307 | spermatogenic failure 55 | | | |
| MONDO:0030308 | immunodeficiency 82 with systemic inflammation | | | |
| MONDO:0030309 | Leber hereditary optic neuropathy, autosomal recessive | | | |
| MONDO:0030311 | combined oxidative phosphorylation deficiency 52 | | | |
| MONDO:0030312 | spinocerebellar ataxia, autosomal recessive 29 | | | |
| MONDO:0030313 | encephalopathy, acute, infection-induced (herpes-specific), susceptibility to, 10 | | | |
| MONDO:0030314 | inflammatory bowel disease (infantile ulcerative colitis) 31, autosomal recessive | | | |
| MONDO:0030316 | lymphatic malformation 11 | | | |
| MONDO:0030317 | cardiomyopathy, familial hypertrophic, 28 | | | |
| MONDO:0030318 | spinocerebellar ataxia, autosomal recessive 30 | | | |
| MONDO:0030323 | spinocerebellar ataxia, autosomal recessive 31 | | | |
| MONDO:0030326 | mitochondrial dna depletion syndrome 16B (neuroophthalmic type) | | | |
| MONDO:0030329 | megacystis-microcolon-intestinal hypoperistalsis syndrome 5 | | | |
| MONDO:0030330 | cardiomyopathy, familial restrictive, 6 | | | |
| MONDO:0030331 | Ritscher-Schinzel syndrome 4 | | | |
| MONDO:0030332 | ciliary dyskinesia, primary, 46 | | | |
| MONDO:0030333 | immunodeficiency 84 | | | |
| MONDO:0030334 | encephalitis, acute, infection (viral)-induced, susceptibility to, 11 | | | |
| MONDO:0030335 | diarrhea 12, with microvillus atrophy | | | |
| MONDO:0030337 | cutis laxa, autosomal recessive, type 2E | | | |
| MONDO:0030338 | anencephaly 2 | | | |
| MONDO:0030339 | microcephaly 28, primary, autosomal recessive | | | |
| MONDO:0030341 | myasthenic syndrome, congenital, 7B, presynaptic, autosomal recessive | | | |
| MONDO:0030346 | ciliary dyskinesia, primary, 47, and lissencephaly | | | |
| MONDO:0030353 | Joubert syndrome 38 | | | |
| MONDO:0030354 | facioscapulohumeral muscular dystrophy 3, digenic | | | |
| MONDO:0030355 | facioscapulohumeral muscular dystrophy 4, digenic | | | |
| MONDO:0030356 | short-rib thoracic dysplasia 21 without polydactyly | | | |
| MONDO:0030360 | cholestasis, progressive familial intrahepatic, 6 | | | |
| MONDO:0030361 | Aicardi-Goutieres syndrome 8 | | | |
| MONDO:0030362 | Aicardi-Goutieres syndrome 9 | | | |
| MONDO:0030366 | cardiomyopathy, dilated, 2E | | | |
| MONDO:0100365 | mucopolysaccharidosis or mucopolysaccharidosis-like disorder | Any disease that presents as a mucopolysaccharidosis or mucopolysaccharidosis-like disorder. | | |
| MONDO:0100366 | occupational disorder | Any disorder that is realized in response to an exposure to occupation. | | |
| MONDO:0100367 | port-wine nevi-mega cisterna magna-hydrocephalus syndrome | A rare developmental defect during embryogenesis syndrome characterized by a glabellar capillary malformation, congenital communicating hydrocephalus, and posterior fossa brain abnormalities, including Dandy-Walker malformation, cerebellar vermis agenesis, and mega cisterna magna. Seizures are occasionally associated. There have been no further descriptions in the literature since 1979. | | |
| MONDO:0100429 | intrahepatic cholestasis of pregnancy | A cholestatic disorder characterized by (i) pruritus with onset in the second or third trimester of pregnancy, (ii) elevated serum aminotransferases and bile acid levels, and (iii) spontaneous relief of signs and symptoms within two to three weeks after delivery. | | |
| MONDO:0600030 | B-cell acute lymphoblastic leukemia with t(1;19)(q23;p13.3); E2A-PBX1 (TCF3-PBX1) | A B-cell acute leukemia characterized by the presence of lymphoblasts that carry a translocation between the E2A gene on chromosome 19 and the PBX1 gene on chromosome 1. It occurs in children and less often in adults. | | |
| MONDO:8000000 | infectious discitis | An infection of the intervertebral disc space. | | |
| MONDO:8000001 | staphylococcus discitis | Discitis caused by infection with Staphylococcus. | | |
| MONDO:8000002 | escherichia coli discitis | Discitis caused by infection with Escherichia coli. | | |
| MONDO:8000003 | streptococcus pneumoniae discitis | Discitis caused by infection with Streptococcus pneumoniae. | | |
| MONDO:8000004 | salmonella discitis | Discitis caused by infection with Salmonella. | | |
| MONDO:8000005 | fungal discitis | Discitis caused by infection with fungi. | | |


## Changed terms

### Changed label

| Mondo ID | Previous release | New release |
|:---|:---|:---|
| MONDO:0007665 | primary open angle glaucoma | glaucoma 1, open angle, E |
| MONDO:0019313 | hereditary lymphedema | lymphatic malformation |
| MONDO:0007883 | lazy leukocyte syndrome | periodic fever, immunodeficiency, and thrombocytopenia syndrome |
| MONDO:0007919 | lymphedema, hereditary, 1A | lymphatic malformation 1 |
| MONDO:0007920 | Meige disease | lymphatic malformation 5 |
| MONDO:0007964 | dysplastic nevus syndrome | melanoma, cutaneous malignant, susceptibility to, 2 |
| MONDO:0008233 | phaeochromocytoma | pheochromocytoma |
| MONDO:0009852 | congenital intrinsic factor deficiency | hereditary intrinsic factor deficiency |
| MONDO:0010118 | Threoninemia | inherited threoninemia |
| MONDO:0010301 | thrombocythemia, X-linked | obsolete thrombocythemia, X-linked |
| MONDO:0011293 | Homocysteinemia | obsolete Homocysteinemia |
| MONDO:0012317 | visceral neuropathy, familial, autosomal dominant | visceral neuropathy, familial, 3, autosomal dominant |
| MONDO:0012765 | lymphedema, hereditary, 1B | lymphatic malformation 2 |
| MONDO:0012842 | CMM7 | melanoma, cutaneous malignant, susceptibility to, 7 |
| MONDO:0012892 | connective tissue disorder due to lysyl hydroxylase-3 deficiency | bone fragility with contractures, arterial rupture, and deafness |
| MONDO:0013278 | lymphedema, hereditary, 1C | lymphatic malformation 3 |
| MONDO:0013759 | MITF-related melanoma and renal cell carcinoma predisposition syndrome | melanoma, cutaneous malignant, susceptibility to, 8 |
| MONDO:0013995 | cholestasis, intrahepatic, of pregnancy 3 | cholestasis, intrahepatic, of pregnancy, 3 |
| MONDO:0014393 | lymphedema, hereditary, 1D | lymphatic malformation 4 |
| MONDO:0014797 | lymphedema, hereditary, type III | lymphatic malformation 6 |
| MONDO:0014926 | Bardet-Biedl syndrome 20 | Bardet-Biedl syndrome 22 |
| MONDO:0015009 | hydrops fetalis, nonimmune, and/or atrial septal defect, susceptibility to | lymphatic malformation 7 |
| MONDO:0015318 | Pierre Robin syndrome associated with collagen disease | obsolete Pierre Robin syndrome associated with collagen disease |
| MONDO:0015320 | Pierre Robin syndrome associated with a chromosomal anomaly | obsolete Pierre Robin syndrome associated with a chromosomal anomaly |
| MONDO:0015321 | Pierre Robin syndrome associated with branchial archs anomalies | obsolete Pierre Robin syndrome associated with branchial archs anomalies |
| MONDO:0015322 | Pierre Robin syndrome associated with bone disease | obsolete Pierre Robin syndrome associated with bone disease |
| MONDO:0015543 | hemophagocytic syndrome associated with an infection | obsolete hemophagocytic syndrome associated with an infection |
| MONDO:0015633 | Bazex syndrome | obsolete Bazex syndrome |
| MONDO:0015750 | amelogenesis imperfecta-gingival hyperplasia syndrome | obsolete amelogenesis imperfecta-gingival hyperplasia syndrome |
| MONDO:0015938 | systemic disease | obsolete systemic disease |
| MONDO:0016148 | qualitative or quantitative defects of collagen 6 | obsolete qualitative or quantitative defects of collagen 6 |
| MONDO:0016329 | familial syndrome associated with hypertrophic cardiomyopathy | obsolete familial syndrome associated with hypertrophic cardiomyopathy |
| MONDO:0017133 | genetic systemic or rheumatologic disease | obsolete genetic systemic or rheumatologic disease |
| MONDO:0017274 | autosomal ichthyosis syndrome with other associated signs | obsolete autosomal ichthyosis syndrome with other associated signs |
| MONDO:0019687 | type 11 collagen-related bone disorder | obsolete type 11 collagen-related bone disorder |
| MONDO:0020012 | systemic or rheumatic disease | obsolete systemic or rheumatic disease |
| MONDO:0020272 | connective tissue disease with eye involvement | obsolete connective tissue disease with eye involvement |
| MONDO:0020277 | ectodermal malformation syndrome associated with ocular features | obsolete ectodermal malformation syndrome associated with ocular features |
| MONDO:0020764 | carcinoma, Brown-Pearce | Brown-Pearce carcinoma |
| MONDO:0035354 | IgG4-related systemic disease | obsolete IgG4-related systemic disease |
| MONDO:0035363 | IRF2BPL-related regressive neurodevelopmental disorder-dystonia-seizures syndrome | obsolete IRF2BPL-related regressive neurodevelopmental disorder-dystonia-seizures syndrome |
| MONDO:0035369 | MTHFS-related developmental delay-microcephaly-short stature-epilepsy syndrome | obsolete MTHFS-related developmental delay-microcephaly-short stature-epilepsy syndrome |
| MONDO:0054844 | pontocerebellar hypoplasia, type 1d | pontocerebellar hypoplasia, type 1D |
| MONDO:0100027 | febrile seizures plus, genetic epilepsy with febrile seizures plus | obsolete febrile seizures plus, genetic epilepsy with febrile seizures plus |

### Changed definition

| Mondo ID | Previous release | New release |
|:---|:---|:---|
| MONDO:0005550 | A disorder resulting from the presence and activity of a microbial, viral, or parasitic agent. It can be transmitted by direct or indirect contact. | A disorder directly resulting from the presence and activity of a microbial, viral, or parasitic agent. It can be transmitted by direct or indirect contact. |
| MONDO:0005990 | An inflammatory process affecting the wall of the trachea. | A tracheal disease which involves bacterial infection of the trachea often caused by Staphylococcus aureus and streptococci that follows a recent viral upper respiratory infection. The symptoms include barking croup cough, loud squeaking noise while breathing, scratchy feeling in the throat, high fever, and production of large amounts of pus-filled secretions. |
| MONDO:0017279 | Young-onset Parkinson disease (YOPD) is a form of Parkinson disease (PD), characterized by an age of onset between 21-45 years, rigidity, painful cramps followed by tremor, bradykinesia, dystonia, gait complaints and falls, and other non-motor symptoms. A slow disease progression and a more pronounced response to dopaminergic therapy are also observed in most YOPD forms. | A form of Parkinson disease (PD) characterized by an age of onset between 21-45 years, rigidity, painful cramps followed by tremor, bradykinesia, dystonia, gait complaints and falls, and other non-motor symptoms. A slow disease progression and a more pronounced response to dopaminergic therapy are also observed in most YOPD forms. |
| MONDO:0019724 | Secondary glomerular diseases are conditions with glomerular pathology in which an underlying cause can be established | Secondary glomerular diseases are conditions with glomerular pathology in which an underlying cause can be established. |
| MONDO:0009410 | Addison disease (AD) is a chronic and rare endocrine disorder due to autoimmune destruction of the adrenal cortex and resulting in a glucocorticoid and mineralocorticoid deficiency. Properly speaking AD designates autoimmune adrenalitis, but it is a term commonly used to describe any form of chronic primary adrenal insufficiency (CPAI). | A chronic and rare endocrine disorder due to autoimmune destruction of the adrenal cortex and resulting in a glucocorticoid and mineralocorticoid deficiency. Properly speaking AD designates autoimmune adrenalitis, but it is a term commonly used to describe any form of chronic primary adrenal insufficiency (CPAI). |
| MONDO:0007489 | Dysplasia epiphysealis hemimelica (DEH), or Trevor's disease, is a rarecondition that most commonly affects the epiphysis (the end) of long bones in children.Early diagnosis and treatment are necessary to prevent jointdysfunction and deformity and may be surgical or non-surgical depending on the location and the symptoms. Due to the progressive nature of this disorder and the chance of worsening deformity, patients should be followed until skeletal maturity.Thecause ofdysplasia epiphysealis hemimelica is not known. | Dysplasia epiphysealis hemimelica (DEH), or Trevor's disease, is a rare condition that most commonly affects the epiphysis (the end) of long bones in children. Early diagnosis and treatment are necessary to prevent joint dysfunction and deformity and may be surgical or non-surgical depending on the location and the symptoms. Due to the progressive nature of this disorder and the chance of worsening deformity, patients should be followed until skeletal maturity. The cause of dysplasia epiphysealis hemimelica is not known. |
| MONDO:0019313 | Milroy disease is a frequent form of primary lymphedema characterized generally by painless, chronic lower-limb lymphedema found at birth or developing in the early neonatal period. | Primary lymphedema is caused by anatomic or functional defects in the lymphatic system, resulting in chronic swelling of body parts and lymphatic-system malformation. |
| MONDO:0007920 | Meige disease is a frequent form of late-onset, primary lymphedema characterized by lower limb lymphedema typically developing during puberty. | A frequent form of late-onset, primary lymphedema characterized by lower limb lymphedema typically developing during puberty. |
| MONDO:0008145 | Enchondromatosis is a rare primary bone dysplasia disorder characterized by the development of multiple mainly unilateral or asymmetrically distributed enchondromas throughout the metaphyses of the long bones. | A rare primary bone dysplasia disorder characterized by the development of multiple mainly unilateral or asymmetrically distributed enchondromas throughout the metaphyses of the long bones. |
| MONDO:0008156 | Albers-Schoenberg osteopetrosis is a sclerosing disorder of the skeleton characterized by increased bone density that classically displays the radiographic sign of ''sandwich vertebrae'' (dense bands of sclerosis parallel to the vertebral endplates). | A sclerosing disorder of the skeleton characterized by increased bone density that classically displays the radiographic sign of ''sandwich vertebrae'' (dense bands of sclerosis parallel to the vertebral endplates). |
| MONDO:0008199 | | A Parkinson disease that begins after around the age of 50. |
| MONDO:0018466 | Hereditary late-onset Parkinson disease (LOPD) is a form of Parkinson disease (PD), characterized by an age of onset of more than 50 years, tremor at rest, gait complaints and falls, bradykinesia, rigidity and painful cramps. Patients usually present a low risk of developing non motor symptoms, dystonia, dyskinesia and levodopa-induced dyskinesia (LID). | A form of Parkinson disease (PD) characterized by an age of onset of more than 50 years, tremor at rest, gait complaints and falls, bradykinesia, rigidity and painful cramps. Patients usually present a low risk of developing non motor symptoms, dystonia, dyskinesia and levodopa-induced dyskinesia (LID). |
| MONDO:0008771 | Amelogenesis imperfecta-nephrocalcinosis, also called enamel-renal syndrome, is an extremely rare syndrome which is characterized by hypoplastic amelogenesis imperfecta (hypoplastic dental enamel) and nephrocalcinosis (precipitation of calcium salts in renal tissue). Oral manifestations include yellow and misshaped teeth, delayed tooth eruption, and intrapulpal calcifications. Nephrocalcinosis is often asymptomatic but can progress during late childhood or early adulthood to impaired renal function (e.g. recurrent urinary infections and renal tubular acidosis), and rarely to end-stage renal failure. | An extremely rare syndrome which is characterized by hypoplastic amelogenesis imperfecta (hypoplastic dental enamel) and nephrocalcinosis (precipitation of calcium salts in renal tissue). Oral manifestations include yellow and misshaped teeth, delayed tooth eruption, and intrapulpal calcifications. Nephrocalcinosis is often asymptomatic but can progress during late childhood or early adulthood to impaired renal function (e.g. recurrent urinary infections and renal tubular acidosis), and rarely to end-stage renal failure. |
| MONDO:0009303 | Goodpasture syndrome is an autoimmune disease that affects the lungs and kidneys and is characterized by pulmonary alveolar hemorrhage (bleeding in the lungs) and a kidney disease known as glomerulonephritis. Some use the term 'Goodpasture syndrome' for the findings of glomerulonephritis and pulmonary hemorrhage and the term 'Goodpasture disease' for those patients with glomerulonephritis, pulmonary hemorrhage, and anti-GBM antibodies. Currently, the preferred term for both conditions is “ anti-GBM antibody disease ”. Circulating antibodies are directed against the collagen of the part of the kidney known as the glomerular basement membrane (GBM), resulting in acute or rapidly progressive glomerulonephritis. Antibodies also attack the collagen of the air sacs of the lung (alveoli) resulting in bleeding of the lung (pulmonary hemorrhage). Symptoms may include general body discomfort or pain, bleeding from the nose and/or blood in the urine, respiratory problems, anemia, chest pain, and kidney failure. Anti-GBM disease is thought to result from an environmental insult (smoking, infections, exposure to certain drugs) in a person with genetic susceptibility, such as a specific human leukocyte antigen (HLA) type. Diagnosis is confirmed with the presence of anti-GBM antibody in the blood or in the kidney. The treatment of choice is plasmapheresis in conjunction with prednisone and cyclophosphamide. | An autoimmune disease that affects the lungs and kidneys and is characterized by pulmonary alveolar hemorrhage (bleeding in the lungs) and a kidney disease known as glomerulonephritis. Some use the term 'Goodpasture syndrome' for the findings of glomerulonephritis and pulmonary hemorrhage and the term 'Goodpasture disease' for those patients with glomerulonephritis, pulmonary hemorrhage, and anti-GBM antibodies. Currently, the preferred term for both conditions is “ anti-GBM antibody disease ”. Circulating antibodies are directed against the collagen of the part of the kidney known as the glomerular basement membrane (GBM), resulting in acute or rapidly progressive glomerulonephritis. Antibodies also attack the collagen of the air sacs of the lung (alveoli) resulting in bleeding of the lung (pulmonary hemorrhage). Symptoms may include general body discomfort or pain, bleeding from the nose and/or blood in the urine, respiratory problems, anemia, chest pain, and kidney failure. Anti-GBM disease is thought to result from an environmental insult (smoking, infections, exposure to certain drugs) in a person with genetic susceptibility, such as a specific human leukocyte antigen (HLA) type. Diagnosis is confirmed with the presence of anti-GBM antibody in the blood or in the kidney. The treatment of choice is plasmapheresis in conjunction with prednisone and cyclophosphamide. |
| MONDO:0009774 | Cloacal exstrophy (EC) is a major birth defect representing the severe end of the spectrum of the exstrophy-epispadias complex (EEC) characterized by omphalocele, exstrophy, imperforate anus and spinal defects (also referred to as the OEIS complex), often associated with other malformations. | A major birth defect representing the severe end of the spectrum of the exstrophy-epispadias complex (EEC) characterized by omphalocele, exstrophy, imperforate anus and spinal defects (also referred to as the OEIS complex), often associated with other malformations. |
| MONDO:0017919 | Exstrophy-Epispadias Complex (EEC) represents a spectrum of genitourinary malformations ranging in severity from epispadias (E) and classical bladder exstrophy (CEB) to exstrophy of the cloaca (EC) as the most severe form. Depending on severity, the EEC may involve the urinary system, the musculoskeletal system, the pelvis, the pelvic floor, the abdominal wall, the genitalia and sometimes the spine and the anus. | A spectrum of genitourinary malformations ranging in severity from epispadias (E) and classical bladder exstrophy (CEB) to exstrophy of the cloaca (EC) as the most severe form. Depending on severity, the EEC may involve the urinary system, the musculoskeletal system, the pelvis, the pelvic floor, the abdominal wall, the genitalia and sometimes the spine and the anus. |
| MONDO:0010079 | Canavan disease (CD) is a neurodegenerative disorder; its spectrum varies between severe forms with leukodystrophy, macrocephaly and severe developmental delay, and a very rare mild/juvenile form characterized by mild developmental delay. | A neurodegenerative disorder; its spectrum varies between severe forms with leukodystrophy, macrocephaly and severe developmental delay, and a very rare mild/juvenile form characterized by mild developmental delay. |
| MONDO:0010080 | Familial infantile bilateral striatal necrosis is the familial form of infantile bilateral striatal necrosis (IBSN), a syndrome of bilateral symmetric spongy degeneration of the caudate nucleus, putamen and globus pallidus characterized by developmental regression, choreoathetosis and dystonia progressing to spastic quadriparesis. | The familial form of infantile bilateral striatal necrosis (IBSN), a syndrome of bilateral symmetric spongy degeneration of the caudate nucleus, putamen and globus pallidus characterized by developmental regression, choreoathetosis and dystonia progressing to spastic quadriparesis. |
| MONDO:0015518 | Infantile bilateral striatal necrosis (IBSN) comprises several syndromes of bilateral symmetric spongy degeneration of the caudate nucleaus, putamen and globus pallidus characterized by developmental regression, choreoathetosis and dystonia progressing to spastic quadriparesis. IBSN can be familial or sporadic. | Several syndromes of bilateral symmetric spongy degeneration of the caudate nucleaus, putamen and globus pallidus characterized by developmental regression, choreoathetosis and dystonia progressing to spastic quadriparesis. IBSN can be familial or sporadic. |
| MONDO:0010132 | Familial thyroid dyshormonogenesis is a type of primary congenital hypothyroidism, a permanent thyroid hormone deficiency that is present from birth, which results from inborn errors of thyroid hormone synthesis. | A type of primary congenital hypothyroidism, a permanent thyroid hormone deficiency that is present from birth, which results from inborn errors of thyroid hormone synthesis. |
| MONDO:0010371 | Aland Island Eye Disease (AIED) is an X-linked recessive retinal disease characterized by fundus hypopigmentation, decrased visual acuity, nystagmus, astigmatism, progressive axial myopia, defective dark adaptation and protanopia. | An X-linked recessive retinal disease characterized by fundus hypopigmentation, decrased visual acuity, nystagmus, astigmatism, progressive axial myopia, defective dark adaptation and protanopia. |
| MONDO:0011173 | Any essential thrombocythemia in which the cause of the disease is a mutation in the MPL gene. | Familial thrombocytosis in which the cause of the disease is a mutation in the MPL gene. |
| MONDO:0011669 | Hypotonia-Cystinuria syndrome (HCS) is a rare syndrome including neonatal and infantile hypotonia and failure to thrive, cystinuria type 1 and nephrolithiasis, growth retardation due to growth hormone deficiency, and minor facial dysmorphism. | A rare syndrome including neonatal and infantile hypotonia and failure to thrive, cystinuria type 1 and nephrolithiasis, growth retardation due to growth hormone deficiency, and minor facial dysmorphism. |
| MONDO:0015999 | Primary pigmented nodular adrenocortical disease (PPNAD) is a form of bilateral adrenocortical hyperplasia that is often associated with adrenocorticotrophin hormone (ACTH) independent Cushing syndrome and is characterized by small to normal sized adrenal glands containing multiple small cortical pigmented nodules (less than 1 cm in diameter). | A form of bilateral adrenocortical hyperplasia that is often associated with adrenocorticotrophin hormone (ACTH) independent Cushing syndrome and is characterized by small to normal sized adrenal glands containing multiple small cortical pigmented nodules (less than 1 cm in diameter). |
| MONDO:0012608 | Autosomal recessive lower motor neuron disease with childhood onset is a rare, genetic, neuromuscular disease characterized by proximal muscle weakness with an early involvement of foot and hand muscles following normal motor development in early childhood, a rapidly progressive disease course leading to generalized areflexic tetraplegia with contractures, severe scoliosis, hyperlordosis, and progressive respiratory insufficiency leading to assisted ventilation. Cranial nerve functions are normal and tongue wasting and fasciculations are absent. Milder phenotype with a moderate generalized weakness and slower disease progress was reported. | A rare, genetic, neuromuscular disease characterized by proximal muscle weakness with an early involvement of foot and hand muscles following normal motor development in early childhood, a rapidly progressive disease course leading to generalized areflexic tetraplegia with contractures, severe scoliosis, hyperlordosis, and progressive respiratory insufficiency leading to assisted ventilation. Cranial nerve functions are normal and tongue wasting and fasciculations are absent. Milder phenotype with a moderate generalized weakness and slower disease progress was reported. |
| MONDO:0012892 | Connective tissue disorder due to lysyl hydroxylase-3 deficiency is a rare, genetic disease, caused by lack of lysyl hydrohylase 3 (LH3) activity, characterized by multiple tissue and organ involvement, including skeletal abnormalities (club foot, progressive scoliosis, osteopenia, pathologic fractures), ocular involvement (flat retinae, myopia, cataracts) and hair, nail and skin anomalies (coarse, abnormally distributed hair, skin blistering, reduced palmar creases, hypoplastic nails). Patients also present intrauterine growth retardation, facial dysmorphism (flat facial profile, low-set ears, shallow orbits, short and upturned nose, downturned corners of mouth) and joint flexion contractures. Growth and developmental delay, bilateral sensorineural deafness, friable diaphragm and later-onset spontaneous vascular ruptures are additional reported features. | A rare, genetic disease, caused by lack of lysyl hydrohylase 3 (LH3) activity, characterized by multiple tissue and organ involvement, including skeletal abnormalities (club foot, progressive scoliosis, osteopenia, pathologic fractures), ocular involvement (flat retinae, myopia, cataracts) and hair, nail and skin anomalies (coarse, abnormally distributed hair, skin blistering, reduced palmar creases, hypoplastic nails). Patients also present intrauterine growth retardation, facial dysmorphism (flat facial profile, low-set ears, shallow orbits, short and upturned nose, downturned corners of mouth) and joint flexion contractures. Growth and developmental delay, bilateral sensorineural deafness, friable diaphragm and later-onset spontaneous vascular ruptures are additional reported features. |
| MONDO:0013060 | Adult-onset dystonia-parkinsonism is a rare neurodegenerative disease usually presenting before the age of 30 and which is characterized by dystonia, L-dopa-responsive parkinsonism, pyramidal signs and rapid cognitive decline. | A rare neurodegenerative disease usually presenting before the age of 30 and which is characterized by dystonia, L-dopa-responsive parkinsonism, pyramidal signs and rapid cognitive decline. |
| MONDO:0016536 | Autosomal recessive lymphoproliferative disease is a rare combined T and B cell immunodeficiency with a predisposition to lymphoproliferative syndrome. It is characterized by persistent symptomatic EBV-viremia and hypogammaglobulinemia variably presenting with fever, lymphadenopathy and systemic inflammatory conditions including hepatitis, pneumonia and sepsis. It may be associated with lymphoma, hemophagocytic lymphohistiocytosis, and aplastic anemia. | A rare combined T and B cell immunodeficiency with a predisposition to lymphoproliferative syndrome. It is characterized by persistent symptomatic EBV-viremia and hypogammaglobulinemia variably presenting with fever, lymphadenopathy and systemic inflammatory conditions including hepatitis, pneumonia and sepsis. It may be associated with lymphoma, hemophagocytic lymphohistiocytosis, and aplastic anemia. |
| MONDO:0013172 | Polymicrogyria with optic nerve hypoplasia is a rare genetic syndrome with central nervous system malformations characterized by severe developmental delay, neonatal hypotonia, seizures, optic nerve hypoplasia and distinct central nervous system malformations including extensive bilateral polymicrogyria, dysplastic or absent corpus callosum and malformed brainstem with loss of demarcation of the pontomedullary junction. | A rare genetic syndrome with central nervous system malformations characterized by severe developmental delay, neonatal hypotonia, seizures, optic nerve hypoplasia and distinct central nervous system malformations including extensive bilateral polymicrogyria, dysplastic or absent corpus callosum and malformed brainstem with loss of demarcation of the pontomedullary junction. |
| MONDO:0013759 | MITF-related melanoma and renal cell carcinoma predisposition syndrome is an inherited cancer-predisposing syndrome due to a gain-of-function germline mutation in the MITF gene, associated with a higher incidence of amelanotic and nodular melanoma, multiple primary melanomas and increase in nevus number and size. It may also predispose to co-occurring melanoma and renal cell carcinoma and to pancreatic cancer. | An inherited cancer-predisposing syndrome due to a gain-of-function germline mutation in the MITF gene, associated with a higher incidence of amelanotic and nodular melanoma, multiple primary melanomas and increase in nevus number and size. It may also predispose to co-occurring melanoma and renal cell carcinoma and to pancreatic cancer. |
| MONDO:0013794 | Any essential thrombocythemia in which the cause of the disease is a mutation in the JAK2 gene. | Familial thrombocytosis in which the cause of the disease is a mutation in the JAK2 gene. |
| MONDO:0014061 | | A rare genetic bone disease characterized by short stature, bilateral congenital hip dislocation, radial head dislocation, carpal coalition, scoliosis, pes cavus, and atlantoaxial subluxation. Dysmorphic facial features include broad forehead, broad nasal bridge, hypertelorism, and mild midface hypoplasia. Association with bilateral sensorineural hearing loss has also been described. |
| MONDO:0014500 | Atrial conduction disorder is a form of heart disease in which the conduction of the cardiac atrium is disrupted | Atrial conduction disorder is a form of heart disease in which the conduction of the cardiac atrium is disrupted. |
| MONDO:0014629 | | A respiratory disease characterized by interstitial lung disease (often with pulmonary hemorrhage) and inflammatory arthritis, associated with high-titer autoantibodies (including anti-nuclear and anti-neutrophil cytoplasmic antibodies, and rheumatoid factor). Patients present from infancy to adolescence with tachypnea, cough, hemoptysis, and/or joint pain. Some patients may also develop glomerular disease. |
| MONDO:0015583 | The 2p21 microdeletion syndrome consists of cystinuria, neonatal seizures, hypotonia, severe growthand developmental delay, facial dysmorphism, and lactic acidemia. | The 2p21 microdeletion syndrome consists of cystinuria, neonatal seizures, hypotonia, severe growth and developmental delay, facial dysmorphism, and lactic acidemia. |
| MONDO:0015633 | Bazex syndrome is a rare paraneoplastic syndrome characterized by acral psoriasiform lesions. | |
| MONDO:0015750 | This syndrome associates gingival fibromatosis with dental abnormalities including generalized thin hypoplastic amelogenesis imperfecta, intrapulpal calcifications, and delay of tooth eruption. | |
| MONDO:0015938 | A systemic disease is one that affects a number of organs and tissues, or affects the body as a whole. | |
| MONDO:0016822 | Myalgia-eosinophilia syndrome associated with tryptophan is a rare systemic disease characterized by severe myalgia and peripheral eosinophilia associated with tryptophan dietary supplementation. The symptoms do not subside after tryptophan discontinuation. Clinical presentation includes muscle tenderness and cramps, fatigue, weakness, paresthesia, peripheral edema, arthralgia, dyspnea, skin rash, dry mouth, and development of scleroderma-like skin abnormalities. | A rare systemic disease characterized by severe myalgia and peripheral eosinophilia associated with tryptophan dietary supplementation. The symptoms do not subside after tryptophan discontinuation. Clinical presentation includes muscle tenderness and cramps, fatigue, weakness, paresthesia, peripheral edema, arthralgia, dyspnea, skin rash, dry mouth, and development of scleroderma-like skin abnormalities. |
| MONDO:0017133 | An instance of systemic or rheumatic disease that is caused by a modification of the individual's genome. | |
| MONDO:0017213 | Postorgasmic illness syndrome (POIS) is a rare condition in which a man develops flu-like symptoms after ejaculation (when semen is released from the penis). Specific symptoms can include extreme fatigue, weakness, feverishness or sweating, mood changes or irritability, memory or concentration problems, and/or a stuffy nose or itching eyes. Symptoms may occur within seconds, minutes, or a few hours after ejaculation. Most symptoms last for 2 to 7 days and go away on their own. The underlying cause of POIS is poorly understood. Some scientists believe it may be due to a semen allergy that causes an immediate hypersensitivity reaction. There is no standard treatment for POIS, but some men have been treated with SSRIs, antihistamines, and/or benzodiazepines. Hyposensitization therapy (decreasing the immune response by exposure to semen) reportedly improved symptoms in two men with POIS. | A rare condition in which a man develops flu-like symptoms after ejaculation (when semen is released from the penis). Specific symptoms can include extreme fatigue, weakness, feverishness or sweating, mood changes or irritability, memory or concentration problems, and/or a stuffy nose or itching eyes. Symptoms may occur within seconds, minutes, or a few hours after ejaculation. Most symptoms last for 2 to 7 days and go away on their own. The underlying cause of POIS is poorly understood. Some scientists believe it may be due to a semen allergy that causes an immediate hypersensitivity reaction. There is no standard treatment for POIS, but some men have been treated with SSRIs, antihistamines, and/or benzodiazepines. Hyposensitization therapy (decreasing the immune response by exposure to semen) reportedly improved symptoms in two men with POIS. |
| MONDO:0019355 | Adult-onset Still disease (AOSD) is a rare inflammatory multisystem disorder characterized clinically by fever of unknown origin, arthralgia or arthritis, hyperleucocytosis, and typical skin rash. | A rare inflammatory multisystem disorder characterized clinically by fever of unknown origin, arthralgia or arthritis, hyperleucocytosis, and typical skin rash. |
| MONDO:0020437 | | Atrioventricular septal defect with communication at the atrial level only. |
| MONDO:0100027 | These epilepsy syndromes are characterized by the presence of febrile seizures in an individual that may continue past the usual age where these are expected to resolve and/or be accompanied by afebrile seizures that may be generalized seizures (tonic-clonic, atonic, myoclonic, myoclonic-atonic or absence) or focal seizures. Febrile seizures plus and genetic epilepsy with febrile seizures plus are distinguished on the basis of family history. A number of dominantly inherited genes have been linked to these syndromes, with implications for specific genetic counseling, due to the variable severity of the resulting epilepsy in different family members. | |
| MONDO:0100318 | A related disease caused by infection with severe acute respiratory syndrome coronavirus 2 or the associated aftereffects of the disease. | A viral disease or post-viral disorder caused by infection with severe acute respiratory syndrome coronavirus 2 or the associated aftereffects of the disease. |

### Obsoletion candidates


#### New obsoletion candidates:

| Mondo ID | Previous release | New release |
|:---|:---|:---|
| MONDO:0019708 | | True |
| MONDO:0000881 | | True |
| MONDO:0000882 | | True |
| MONDO:0000883 | | True |
| MONDO:0006475 | | True |
| MONDO:0006728 | | True |
| MONDO:0018232 | | True |
| MONDO:0019700 | | True |
| MONDO:0017957 | | True |
| MONDO:0019703 | | True |
| MONDO:0019704 | | True |
| MONDO:0017608 | | True |
| MONDO:0019299 | | True |
| MONDO:0007600 | | True |
| MONDO:0018231 | | True |
| MONDO:0020244 | | True |
| MONDO:0007684 | | True |
| MONDO:0007749 | | True |
| MONDO:0016896 | | True |
| MONDO:0007815 | | True |
| MONDO:0016891 | | True |
| MONDO:0016895 | | True |
| MONDO:0008091 | | True |
| MONDO:0008122 | | True |
| MONDO:0009799 | | True |
| MONDO:0018466 | | True |
| MONDO:0016886 | | True |
| MONDO:0008956 | | True |
| MONDO:0009004 | | True |
| MONDO:0019705 | | True |
| MONDO:0009494 | | True |
| MONDO:0009535 | | True |
| MONDO:0009654 | | True |
| MONDO:0020241 | | True |
| MONDO:0010527 | | True |
| MONDO:0019302 | | True |
| MONDO:0016916 | | True |
| MONDO:0011329 | | True |
| MONDO:0016920 | | True |
| MONDO:0016538 | | True |
| MONDO:0016900 | | True |
| MONDO:0015192 | | True |
| MONDO:0016665 | | True |
| MONDO:0017848 | | True |
| MONDO:0018139 | | True |
| MONDO:0018348 | | True |
| MONDO:0020313 | | True |
| MONDO:0020315 | | True |
| MONDO:0035398 | | True |

#### Number of terms who were previously candidate for obsoletion and are now not anymore:



### Obsoletions

| Mondo ID | Previous release | New release |
|:---|:---|:---|
| MONDO:0010301 | | True |
| MONDO:0011293 | | True |
| MONDO:0015318 | | True |
| MONDO:0015320 | | True |
| MONDO:0015321 | | True |
| MONDO:0015322 | | True |
| MONDO:0015543 | | True |
| MONDO:0015633 | | True |
| MONDO:0015750 | | True |
| MONDO:0015938 | | True |
| MONDO:0016148 | | True |
| MONDO:0016329 | | True |
| MONDO:0017133 | | True |
| MONDO:0017274 | | True |
| MONDO:0019687 | | True |
| MONDO:0020012 | | True |
| MONDO:0020272 | | True |
| MONDO:0020277 | | True |
| MONDO:0035354 | | True |
| MONDO:0035363 | | True |
| MONDO:0035369 | | True |
| MONDO:0100027 | | True |


# 2021-10-01

## New Classes

 * [MONDO:0023655](http://purl.obolibrary.org/obo/MONDO_0023655) immunodeficiency 14b, autosomal recessive
 * [MONDO:0023657](http://purl.obolibrary.org/obo/MONDO_0023657) intellectual developmental disorder, autosomal dominant 65
 * [MONDO:0023659](http://purl.obolibrary.org/obo/MONDO_0023659) developmental and epileptic encephalopathy 96
 * [MONDO:0023660](http://purl.obolibrary.org/obo/MONDO_0023660) angioedema, hereditary, 6
 * [MONDO:0023662](http://purl.obolibrary.org/obo/MONDO_0023662) lymphatic malformation 10
 * [MONDO:0023664](http://purl.obolibrary.org/obo/MONDO_0023664) spermatogenic failure 54
 * [MONDO:0023671](http://purl.obolibrary.org/obo/MONDO_0023671) oculopharyngodistal myopathy 3
 * [MONDO:0100050](http://purl.obolibrary.org/obo/MONDO_0100050) Usher syndrome, type 1D/F
 * [MONDO:0100055](http://purl.obolibrary.org/obo/MONDO_0100055) intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements
 * [MONDO:0100060](http://purl.obolibrary.org/obo/MONDO_0100060) congenital/infantile spindle cell rhabdomyosarcoma with VGLL2/NCOA2/CITED2 rearrangements
 * [MONDO:0100067](http://purl.obolibrary.org/obo/MONDO_0100067) childhood spindle cell rhabdomyosarcoma
 * [MONDO:0100077](http://purl.obolibrary.org/obo/MONDO_0100077) congenital alveolar dysplasia
 * [MONDO:0100090](http://purl.obolibrary.org/obo/MONDO_0100090) congenital alveolar dysplasia due to FGF10
 * [MONDO:0100097](http://purl.obolibrary.org/obo/MONDO_0100097) congenital alveolar dysplasia due to TBX4
 * [MONDO:0100099](http://purl.obolibrary.org/obo/MONDO_0100099) retrograde cricopharyngeus dysfunction
 * [MONDO:0100109](http://purl.obolibrary.org/obo/MONDO_0100109) Zinner syndrome
 * [MONDO:0100111](http://purl.obolibrary.org/obo/MONDO_0100111) focal segmental glomerulosclerosis and neurodevelopmental syndrome
 * [MONDO:0600016](http://purl.obolibrary.org/obo/MONDO_0600016) acinar dysplasia
 * [MONDO:0600017](http://purl.obolibrary.org/obo/MONDO_0600017) acinar dysplasia caused by mutation in FGF10
 * [MONDO:0600018](http://purl.obolibrary.org/obo/MONDO_0600018) acinar dysplasia caused by mutation in FGFR2
 * [MONDO:0600019](http://purl.obolibrary.org/obo/MONDO_0600019) acinar dysplasia caused by mutation in TBX4
 * [MONDO:0600027](http://purl.obolibrary.org/obo/MONDO_0600027) congenital right-sided heart lesions
 * [MONDO:0600029](http://purl.obolibrary.org/obo/MONDO_0600029) restrictive pulmonary disease
 * [MONDO:0700091](http://purl.obolibrary.org/obo/MONDO_0700091) ring chromosome anomaly
 * [MONDO:0700092](http://purl.obolibrary.org/obo/MONDO_0700092) neurodevelopmental disorder

## Obsoletions

 * [MONDO:0100411](http://purl.obolibrary.org/obo/MONDO_0100411) acute myeloid leukemia, NPM1 gene mutation --> obsolete acute myeloid leukemia, NPM1 gene mutation

## Renaming

 * [MONDO:0010177](http://purl.obolibrary.org/obo/MONDO_0010177) retinal ischemic syndrome-digestive tract small vessel hyalinosis-diffuse cerebral calcifications syndrome --> vascular hyalinosis
 * [MONDO:0014327](http://purl.obolibrary.org/obo/MONDO_0014327) autosomal dominant focal non-epidermolytic palmoplantar keratoderma with plantar blistering --> palmoplantar keratoderma, nonepidermolytic, focal or diffuse
 * [MONDO:0018702](http://purl.obolibrary.org/obo/MONDO_0018702) TAFRO syndrome --> Castleman-Kojima disease
 * [MONDO:0023603](http://purl.obolibrary.org/obo/MONDO_0023603) hereditary connective tissue disorder --> hereditary disorder of connective tissue
 * [MONDO:0100411](http://purl.obolibrary.org/obo/MONDO_0100411) acute myeloid leukemia, NPM1 gene mutation --> obsolete acute myeloid leukemia, NPM1 gene mutation


# 2021-09-01

## New Classes

 * [MONDO:0025708](http://purl.obolibrary.org/obo/MONDO_0025708) megacystis-microcolon-intestinal hypoperistalsis syndrome 2
 * [MONDO:0035349](http://purl.obolibrary.org/obo/MONDO_0035349) localized dystrophic epidermolysis bullosa
 * [MONDO:0035354](http://purl.obolibrary.org/obo/MONDO_0035354) IgG4-related systemic disease
 * [MONDO:0035357](http://purl.obolibrary.org/obo/MONDO_0035357) portosinusoidal vascular disease
 * [MONDO:0035362](http://purl.obolibrary.org/obo/MONDO_0035362) TRIM22-related inflammatory bowel disease
 * [MONDO:0035363](http://purl.obolibrary.org/obo/MONDO_0035363) IRF2BPL-related regressive neurodevelopmental disorder-dystonia-seizures syndrome
 * [MONDO:0035369](http://purl.obolibrary.org/obo/MONDO_0035369) MTHFS-related developmental delay-microcephaly-short stature-epilepsy syndrome
 * [MONDO:0035370](http://purl.obolibrary.org/obo/MONDO_0035370) ALPI-related inflammatory bowel disease
 * [MONDO:0035375](http://purl.obolibrary.org/obo/MONDO_0035375) multisystem inflammatory syndrome in children and adults
 * [MONDO:0035398](http://purl.obolibrary.org/obo/MONDO_0035398) hypomyelination of early myelinating structures
 * [MONDO:0100041](http://purl.obolibrary.org/obo/MONDO_0100041) secondary trimethylaminuria
 * [MONDO:0100044](http://purl.obolibrary.org/obo/MONDO_0100044) acrofrontofacionasal dysostosis 1
 * [MONDO:0550003](http://purl.obolibrary.org/obo/MONDO_0550003) SEC61B-related polycystic liver disease
 * [MONDO:0700085](http://purl.obolibrary.org/obo/MONDO_0700085) pentasomy
 * [MONDO:0700086](http://purl.obolibrary.org/obo/MONDO_0700086) uniparental disomy
 * [MONDO:0700087](http://purl.obolibrary.org/obo/MONDO_0700087) Usher syndrome type 1B
 * [MONDO:0700088](http://purl.obolibrary.org/obo/MONDO_0700088) paroxysmal nonkinesigenic dyskinesia
 * [MONDO:0700089](http://purl.obolibrary.org/obo/MONDO_0700089) paroxysmal nonkinesigenic dyskinesia 1
 * [MONDO:0700090](http://purl.obolibrary.org/obo/MONDO_0700090) epilepsy, familial temporal lobe, 1
 * [MONDO:0800001](http://purl.obolibrary.org/obo/MONDO_0800001) delayed sleep phase syndrome, susceptibility to

## Obsoletions

 * [MONDO:0004424](http://purl.obolibrary.org/obo/MONDO_0004424) familial glomangioma --> obsolete familial glomangioma
 * [MONDO:0005261](http://purl.obolibrary.org/obo/MONDO_0005261) pervasive developmental disorder - not otherwise specified --> obsolete pervasive developmental disorder - not otherwise specified
 * [MONDO:0005442](http://purl.obolibrary.org/obo/MONDO_0005442) type 1 diabetes nephropathy --> obsolete type 1 diabetes nephropathy
 * [MONDO:0005443](http://purl.obolibrary.org/obo/MONDO_0005443) type 2 diabetes nephropathy --> obsolete type 2 diabetes nephropathy
 * [MONDO:0007326](http://purl.obolibrary.org/obo/MONDO_0007326) paroxysmal nonkinesigenic dyskinesia 1 --> obsolete paroxysmal nonkinesigenic dyskinesia 1
 * [MONDO:0015119](http://purl.obolibrary.org/obo/MONDO_0015119) bronchopulmonary tumor --> obsolete bronchopulmonary tumor
 * [MONDO:0015989](http://purl.obolibrary.org/obo/MONDO_0015989) congenital valvular dysplasia --> obsolete congenital valvular dysplasia
 * [MONDO:0016254](http://purl.obolibrary.org/obo/MONDO_0016254) rare variants of adenocarcinoma of the corpus uteri --> obsolete rare variants of adenocarcinoma of the corpus uteri
 * [MONDO:0016629](http://purl.obolibrary.org/obo/MONDO_0016629) hemorrhagic disorder due to a platelet anomaly --> obsolete hemorrhagic disorder due to a platelet anomaly
 * [MONDO:0016632](http://purl.obolibrary.org/obo/MONDO_0016632) thrombotic disorder due to a coagulation factors defect --> obsolete thrombotic disorder due to a coagulation factors defect
 * [MONDO:0016635](http://purl.obolibrary.org/obo/MONDO_0016635) thrombotic disorder due to a platelet anomaly --> obsolete thrombotic disorder due to a platelet anomaly
 * [MONDO:0016767](http://purl.obolibrary.org/obo/MONDO_0016767) cutaneous lichen planus --> obsolete cutaneous lichen planus
 * [MONDO:0017141](http://purl.obolibrary.org/obo/MONDO_0017141) hemorrhagic disorder due to a constitutional thrombocytopenia --> obsolete hemorrhagic disorder due to a constitutional thrombocytopenia
 * [MONDO:0017663](http://purl.obolibrary.org/obo/MONDO_0017663) inherited tremor disorder --> obsolete inherited tremor disorder
 * [MONDO:0018729](http://purl.obolibrary.org/obo/MONDO_0018729) genetic vascular tumor --> obsolete genetic vascular tumor
 * [MONDO:0019183](http://purl.obolibrary.org/obo/MONDO_0019183) inherited odontologic disease --> obsolete inherited odontologic disease
 * [MONDO:0020092](http://purl.obolibrary.org/obo/MONDO_0020092) rare idiopathic male infertility --> obsolete rare idiopathic male infertility
 * [MONDO:0021720](http://purl.obolibrary.org/obo/MONDO_0021720) fetal alcohol spectrum disorders --> obsolete fetal alcohol spectrum disorders

## Renaming

 * [MONDO:0004424](http://purl.obolibrary.org/obo/MONDO_0004424) familial glomangioma --> obsolete familial glomangioma
 * [MONDO:0005261](http://purl.obolibrary.org/obo/MONDO_0005261) pervasive developmental disorder - not otherwise specified --> obsolete pervasive developmental disorder - not otherwise specified
 * [MONDO:0005442](http://purl.obolibrary.org/obo/MONDO_0005442) type 1 diabetes nephropathy --> obsolete type 1 diabetes nephropathy
 * [MONDO:0005443](http://purl.obolibrary.org/obo/MONDO_0005443) type 2 diabetes nephropathy --> obsolete type 2 diabetes nephropathy
 * [MONDO:0005554](http://purl.obolibrary.org/obo/MONDO_0005554) rheumatologic disorder --> rheumatic disorder
 * [MONDO:0007326](http://purl.obolibrary.org/obo/MONDO_0007326) paroxysmal nonkinesigenic dyskinesia 1 --> obsolete paroxysmal nonkinesigenic dyskinesia 1
 * [MONDO:0008757](http://purl.obolibrary.org/obo/MONDO_0008757) alopecia universalis --> alopecia universalis congenita
 * [MONDO:0009402](http://purl.obolibrary.org/obo/MONDO_0009402) hypertelorism-hypospadias-polysyndactyly syndrome --> acrofrontofacionasal dysostosis 2
 * [MONDO:0014175](http://purl.obolibrary.org/obo/MONDO_0014175) mitochondrial DNA depletion syndrome 12 --> mitochondrial DNA depletion syndrome 12B (cardiomyopathic type), autosomal recessive
 * [MONDO:0014243](http://purl.obolibrary.org/obo/MONDO_0014243) Prader-Willi syndrome due to point mutation --> Schaaf-Yang syndrome
 * [MONDO:0014959](http://purl.obolibrary.org/obo/MONDO_0014959) mitochondrial DNA depletion syndrome 12a (cardiomyopathic type), autosomal dominant --> mitochondrial DNA depletion syndrome 12A (cardiomyopathic type), autosomal dominant
 * [MONDO:0015119](http://purl.obolibrary.org/obo/MONDO_0015119) bronchopulmonary tumor --> obsolete bronchopulmonary tumor
 * [MONDO:0015989](http://purl.obolibrary.org/obo/MONDO_0015989) congenital valvular dysplasia --> obsolete congenital valvular dysplasia
 * [MONDO:0016254](http://purl.obolibrary.org/obo/MONDO_0016254) rare variants of adenocarcinoma of the corpus uteri --> obsolete rare variants of adenocarcinoma of the corpus uteri
 * [MONDO:0016629](http://purl.obolibrary.org/obo/MONDO_0016629) hemorrhagic disorder due to a platelet anomaly --> obsolete hemorrhagic disorder due to a platelet anomaly
 * [MONDO:0016632](http://purl.obolibrary.org/obo/MONDO_0016632) thrombotic disorder due to a coagulation factors defect --> obsolete thrombotic disorder due to a coagulation factors defect
 * [MONDO:0016635](http://purl.obolibrary.org/obo/MONDO_0016635) thrombotic disorder due to a platelet anomaly --> obsolete thrombotic disorder due to a platelet anomaly
 * [MONDO:0016767](http://purl.obolibrary.org/obo/MONDO_0016767) cutaneous lichen planus --> obsolete cutaneous lichen planus
 * [MONDO:0017141](http://purl.obolibrary.org/obo/MONDO_0017141) hemorrhagic disorder due to a constitutional thrombocytopenia --> obsolete hemorrhagic disorder due to a constitutional thrombocytopenia
 * [MONDO:0017663](http://purl.obolibrary.org/obo/MONDO_0017663) inherited tremor disorder --> obsolete inherited tremor disorder
 * [MONDO:0018729](http://purl.obolibrary.org/obo/MONDO_0018729) genetic vascular tumor --> obsolete genetic vascular tumor
 * [MONDO:0019183](http://purl.obolibrary.org/obo/MONDO_0019183) inherited odontologic disease --> obsolete inherited odontologic disease
 * [MONDO:0020092](http://purl.obolibrary.org/obo/MONDO_0020092) rare idiopathic male infertility --> obsolete rare idiopathic male infertility
 * [MONDO:0020726](http://purl.obolibrary.org/obo/MONDO_0020726) medullary cystic kidney disease 1 --> tubulointerstitial kidney disease, autosomal dominant, 2
 * [MONDO:0021720](http://purl.obolibrary.org/obo/MONDO_0021720) fetal alcohol spectrum disorders --> obsolete fetal alcohol spectrum disorders
 * [MONDO:0023007](http://purl.obolibrary.org/obo/MONDO_0023007) drachtman weinblatt sitarz syndrome --> Drachtman Weinblatt Sitarz syndrome
 * [MONDO:0029141](http://purl.obolibrary.org/obo/MONDO_0029141) usher syndrome, type 4 --> Usher syndrome, type 4
 * [MONDO:0030899](http://purl.obolibrary.org/obo/MONDO_0030899) oculocutaneous albinism, type 8 --> oculocutaneous albinism type 8
 * [MONDO:0100232](http://purl.obolibrary.org/obo/MONDO_0100232) 'psoriatic arthritis, susceptibility to --> psoriatic arthritis, susceptibility to
 * [MONDO:0700066](http://purl.obolibrary.org/obo/MONDO_0700066) myopathy caused by mutation in FKRP --> myopathy caused by varation in FKRP
 * [MONDO:0700067](http://purl.obolibrary.org/obo/MONDO_0700067) myopathy caused by mutation in FKTN --> myopathy caused by varation in FKTN
 * [MONDO:0700068](http://purl.obolibrary.org/obo/MONDO_0700068) myopathy caused by mutation in POMGNT1 --> myopathy caused by varation in POMGNT1
 * [MONDO:0700069](http://purl.obolibrary.org/obo/MONDO_0700069) myopathy caused by mutation in POMGNT2 --> myopathy caused by varation in POMGNT2
 * [MONDO:0700070](http://purl.obolibrary.org/obo/MONDO_0700070) myopathy caused by mutation in POMT1 --> myopathy caused by varation in POMT1
 * [MONDO:0700071](http://purl.obolibrary.org/obo/MONDO_0700071) myopathy caused by mutation in POMT2 {xref="MONDO:patterns/disease_series_by_gene"} --> myopathy caused by varation in POMT2
 * [MONDO:0700075](http://purl.obolibrary.org/obo/MONDO_0700075) congenital muscular dystrophy caused by mutation in POMGNT2 --> congenital muscular dystrophy caused by varation in POMGNT2
 * [MONDO:0700084](http://purl.obolibrary.org/obo/MONDO_0700084) myopathy caused by mutation in GMPPB --> myopathy caused by varation in GMPPB


# 2021-08-11

## New Classes

 * [MONDO:0100003](http://purl.obolibrary.org/obo/MONDO_0100003) susceptibility to angioedema induced by ACE inhibitors
 * [MONDO:0100007](http://purl.obolibrary.org/obo/MONDO_0100007) chronic inflammatory demyelinating polyneuropathy
 * [MONDO:0100017](http://purl.obolibrary.org/obo/MONDO_0100017) pityriasis rubra pilaris
 * [MONDO:0100018](http://purl.obolibrary.org/obo/MONDO_0100018) adult onset pityriasis rubra pilaris
 * [MONDO:0100037](http://purl.obolibrary.org/obo/MONDO_0100037) juvenile onset pityriasis rubra pilaris
 * [MONDO:0100373](http://purl.obolibrary.org/obo/MONDO_0100373) acute myeloid leukemia, inv(16)(p13.1;q22)
 * [MONDO:0100374](http://purl.obolibrary.org/obo/MONDO_0100374) acute myeloid leukemia, t(16;16)(p13.1;q22)
 * [MONDO:0100375](http://purl.obolibrary.org/obo/MONDO_0100375) acute myeloid leukemia, t(15;17)(q24;q21)
 * [MONDO:0100376](http://purl.obolibrary.org/obo/MONDO_0100376) acute myeloid leukemia, t(9;11)(p21.3;q23.3)
 * [MONDO:0100377](http://purl.obolibrary.org/obo/MONDO_0100377) acute myeloid leukemia, t(10;11)(p12;q23)
 * [MONDO:0100378](http://purl.obolibrary.org/obo/MONDO_0100378) acute myeloid leukemia, t(10;11)(p11.2;q23)
 * [MONDO:0100379](http://purl.obolibrary.org/obo/MONDO_0100379) acute myeloid leukemia, t(1;11)(q21;q23)
 * [MONDO:0100380](http://purl.obolibrary.org/obo/MONDO_0100380) acute myeloid leukemia, t(4;11)(q21;q23)
 * [MONDO:0100381](http://purl.obolibrary.org/obo/MONDO_0100381) acute myeloid leukemia, t(6;11)(q27;q23)
 * [MONDO:0100382](http://purl.obolibrary.org/obo/MONDO_0100382) acute myeloid leukemia, t(6;9)(p23;q34.1)
 * [MONDO:0100383](http://purl.obolibrary.org/obo/MONDO_0100383) acute myeloid leukemia, t(11;19)(q23;p13)
 * [MONDO:0100384](http://purl.obolibrary.org/obo/MONDO_0100384) acute myeloid leukemia, t(11;19)(q23;p13.1)
 * [MONDO:0100385](http://purl.obolibrary.org/obo/MONDO_0100385) acute myeloid leukemia, t(11;19)(q23.3;p13.3)
 * [MONDO:0100386](http://purl.obolibrary.org/obo/MONDO_0100386) acute myeloid leukemia, t(v;11q23.3)
 * [MONDO:0100387](http://purl.obolibrary.org/obo/MONDO_0100387) acute myeloid leukemia, Monosomy 7
 * [MONDO:0100388](http://purl.obolibrary.org/obo/MONDO_0100388) acute myeloid leukemia, Monosomy 5
 * [MONDO:0100389](http://purl.obolibrary.org/obo/MONDO_0100389) acute myeloid leukemia, Trisomy 8
 * [MONDO:0100390](http://purl.obolibrary.org/obo/MONDO_0100390) acute myeloid leukemia, der12p
 * [MONDO:0100391](http://purl.obolibrary.org/obo/MONDO_0100391) acute myeloid leukemia, t(2;12)
 * [MONDO:0100392](http://purl.obolibrary.org/obo/MONDO_0100392) acute myeloid leukemia, t(11;17)
 * [MONDO:0100393](http://purl.obolibrary.org/obo/MONDO_0100393) acute myeloid leukemia, t(8;16)
 * [MONDO:0100394](http://purl.obolibrary.org/obo/MONDO_0100394) acute myeloid leukemia, t(1;22)
 * [MONDO:0100395](http://purl.obolibrary.org/obo/MONDO_0100395) acute myeloid leukemia, t(5;11)(q35;p15)
 * [MONDO:0100396](http://purl.obolibrary.org/obo/MONDO_0100396) acute myeloid leukemia, t(7;12)(q36;p13)
 * [MONDO:0100397](http://purl.obolibrary.org/obo/MONDO_0100397) acute myeloid leukemia, t(9;22)(q34.1;q11.2)
 * [MONDO:0100398](http://purl.obolibrary.org/obo/MONDO_0100398) acute myeloid leukemia, inv(3)(q21.3;q26.2)
 * [MONDO:0100399](http://purl.obolibrary.org/obo/MONDO_0100399) acute myeloid leukemia, t(3;3)(q21.3;q26.2)
 * [MONDO:0100400](http://purl.obolibrary.org/obo/MONDO_0100400) acute myeloid leukemia, t(3;12)(q23;p12.3)
 * [MONDO:0100401](http://purl.obolibrary.org/obo/MONDO_0100401) acute myeloid leukemia, del(5q31-q32)
 * [MONDO:0100402](http://purl.obolibrary.org/obo/MONDO_0100402) acute myeloid leukemia, del(13q14-q21)
 * [MONDO:0100403](http://purl.obolibrary.org/obo/MONDO_0100403) acute myeloid leukemia, loss of chromosome 17p
 * [MONDO:0100404](http://purl.obolibrary.org/obo/MONDO_0100404) acute myeloid leukemia, MLL gene rearrangement
 * [MONDO:0100405](http://purl.obolibrary.org/obo/MONDO_0100405) acute myeloid leukemia, Non-KMT2A MLLT10 rearrangement positive
 * [MONDO:0100406](http://purl.obolibrary.org/obo/MONDO_0100406) acute myeloid leukemia, inv(16)(p13.3;q24.3)
 * [MONDO:0100407](http://purl.obolibrary.org/obo/MONDO_0100407) acute myeloid leukemia, t(11;15)(p15;q35)
 * [MONDO:0100408](http://purl.obolibrary.org/obo/MONDO_0100408) acute myeloid leukemia, t(16;21)(q24;q22)
 * [MONDO:0100409](http://purl.obolibrary.org/obo/MONDO_0100409) acute myeloid leukemia, t(3;5)(q25;q34)
 * [MONDO:0100410](http://purl.obolibrary.org/obo/MONDO_0100410) acute myeloid leukemia, t(16;21)(p11;q22)
 * [MONDO:0100411](http://purl.obolibrary.org/obo/MONDO_0100411) acute myeloid leukemia, NPM1 gene mutation
 * [MONDO:0100412](http://purl.obolibrary.org/obo/MONDO_0100412) acute myeloid leukemia, monoallelic CEBPA gene mutation
 * [MONDO:0100413](http://purl.obolibrary.org/obo/MONDO_0100413) acute myeloid leukemia, biallelic CEBPA gene mutation
 * [MONDO:0100414](http://purl.obolibrary.org/obo/MONDO_0100414) acute myeloid leukemia, CEBPA gene mutation
 * [MONDO:0100415](http://purl.obolibrary.org/obo/MONDO_0100415) acute myeloid leukemia, FLT3 internal tandem duplication
 * [MONDO:0100416](http://purl.obolibrary.org/obo/MONDO_0100416) acute myeloid leukemia, FLT3 tyrosine kinase domain point mutation
 * [MONDO:0100417](http://purl.obolibrary.org/obo/MONDO_0100417) acute myeloid leukemia, WT1 gene mutation
 * [MONDO:0100418](http://purl.obolibrary.org/obo/MONDO_0100418) acute myeloid leukemia, KIT exon 17 mutation
 * [MONDO:0100419](http://purl.obolibrary.org/obo/MONDO_0100419) acute myeloid leukemia, KIT exon 8 mutation
 * [MONDO:0100420](http://purl.obolibrary.org/obo/MONDO_0100420) acute myeloid leukemia, KIT gene mutation
 * [MONDO:0100421](http://purl.obolibrary.org/obo/MONDO_0100421) acute myeloid leukemia, GATA1 gene mutation
 * [MONDO:0100422](http://purl.obolibrary.org/obo/MONDO_0100422) acute myeloid leukemia, RUNX1 gene mutation
 * [MONDO:0100423](http://purl.obolibrary.org/obo/MONDO_0100423) acute myeloid leukemia, PTPN11 gene mutation
 * [MONDO:0100424](http://purl.obolibrary.org/obo/MONDO_0100424) acute myeloid leukemia, NRAS gene mutation
 * [MONDO:0100425](http://purl.obolibrary.org/obo/MONDO_0100425) acute myeloid leukemia, KRAS gene mutation
 * [MONDO:0700066](http://purl.obolibrary.org/obo/MONDO_0700066) myopathy caused by mutation in FKRP
 * [MONDO:0700067](http://purl.obolibrary.org/obo/MONDO_0700067) myopathy caused by mutation in FKTN
 * [MONDO:0700068](http://purl.obolibrary.org/obo/MONDO_0700068) myopathy caused by mutation in POMGNT1
 * [MONDO:0700069](http://purl.obolibrary.org/obo/MONDO_0700069) myopathy caused by mutation in POMGNT2
 * [MONDO:0700070](http://purl.obolibrary.org/obo/MONDO_0700070) myopathy caused by mutation in POMT1
 * [MONDO:0700071](http://purl.obolibrary.org/obo/MONDO_0700071) myopathy caused by mutation in POMT2 {xref="MONDO:patterns/disease_series_by_gene"}
 * [MONDO:0700075](http://purl.obolibrary.org/obo/MONDO_0700075) congenital muscular dystrophy caused by mutation in POMGNT2
 * [MONDO:0700084](http://purl.obolibrary.org/obo/MONDO_0700084) myopathy caused by mutation in GMPPB

## Obsoletions

 * [MONDO:0005721](http://purl.obolibrary.org/obo/MONDO_0005721) coxsackievirus infectious disease --> obsolete coxsackievirus infectious disease
 * [MONDO:0006448](http://purl.obolibrary.org/obo/MONDO_0006448) testicular teratoma (disease) --> obsolete testicular teratoma (disease)
 * [MONDO:0015598](http://purl.obolibrary.org/obo/MONDO_0015598) acrodermatitis continua suppurativa of Hallopeau --> obsolete acrodermatitis continua suppurativa of Hallopeau
 * [MONDO:0016597](http://purl.obolibrary.org/obo/MONDO_0016597) generalized pustular psoriasis --> obsolete generalized pustular psoriasis
 * [MONDO:0018452](http://purl.obolibrary.org/obo/MONDO_0018452) deficiency of the interleukin-36 receptor antagonist --> obsolete deficiency of the interleukin-36 receptor antagonist
 * [MONDO:0024293](http://purl.obolibrary.org/obo/MONDO_0024293) polyposis, gastric, Dos Santos and de Magalhaes 1980 --> obsolete polyposis, gastric, Dos Santos and de Magalhaes 1980
 * [MONDO:0024351](http://purl.obolibrary.org/obo/MONDO_0024351) familial pityriasis rubra pilaris --> obsolete familial pityriasis rubra pilaris
 * [MONDO:0029001](http://purl.obolibrary.org/obo/MONDO_0029001) chemically-induced disorder --> obsolete chemically-induced disorder
 * [MONDO:0045028](http://purl.obolibrary.org/obo/MONDO_0045028) radiation or chemically induced disorder --> obsolete radiation or chemically induced disorder

## Renaming

 * [MONDO:0005721](http://purl.obolibrary.org/obo/MONDO_0005721) coxsackievirus infectious disease --> obsolete coxsackievirus infectious disease
 * [MONDO:0006448](http://purl.obolibrary.org/obo/MONDO_0006448) testicular teratoma (disease) --> obsolete testicular teratoma (disease)
 * [MONDO:0007691](http://purl.obolibrary.org/obo/MONDO_0007691) chronic inflammatory demyelinating polyneuropathy --> Guillain-Barre syndrome, familial
 * [MONDO:0007953](http://purl.obolibrary.org/obo/MONDO_0007953) binder syndrome --> Binder syndrome
 * [MONDO:0008251](http://purl.obolibrary.org/obo/MONDO_0008251) pityriasis rubra pilaris --> familial pityriasis rubra pilaris
 * [MONDO:0010711](http://purl.obolibrary.org/obo/MONDO_0010711) tarp syndrome --> TARP syndrome
 * [MONDO:0011922](http://purl.obolibrary.org/obo/MONDO_0011922) adult idiopathic neutropenia --> nonimmune chronic idiopathic neutropenia of adults
 * [MONDO:0015598](http://purl.obolibrary.org/obo/MONDO_0015598) acrodermatitis continua suppurativa of Hallopeau --> obsolete acrodermatitis continua suppurativa of Hallopeau
 * [MONDO:0016597](http://purl.obolibrary.org/obo/MONDO_0016597) generalized pustular psoriasis --> obsolete generalized pustular psoriasis
 * [MONDO:0018452](http://purl.obolibrary.org/obo/MONDO_0018452) deficiency of the interleukin-36 receptor antagonist --> obsolete deficiency of the interleukin-36 receptor antagonist
 * [MONDO:0020113](http://purl.obolibrary.org/obo/MONDO_0020113) red cell aplasia --> primary acquired red cell aplasia
 * [MONDO:0024293](http://purl.obolibrary.org/obo/MONDO_0024293) polyposis, gastric, Dos Santos and de Magalhaes 1980 --> obsolete polyposis, gastric, Dos Santos and de Magalhaes 1980
 * [MONDO:0024351](http://purl.obolibrary.org/obo/MONDO_0024351) familial pityriasis rubra pilaris --> obsolete familial pityriasis rubra pilaris
 * [MONDO:0029001](http://purl.obolibrary.org/obo/MONDO_0029001) chemically-induced disorder --> obsolete chemically-induced disorder
 * [MONDO:0045028](http://purl.obolibrary.org/obo/MONDO_0045028) radiation or chemically induced disorder --> obsolete radiation or chemically induced disorder
 * [MONDO:0054813](http://purl.obolibrary.org/obo/MONDO_0054813) ehlers-danlos syndrome, classic-like, 2 --> Ehlers-Danlos syndrome, classic-like, 2


# 2021-08-03

## New Classes

 * [MONDO:0600026](http://purl.obolibrary.org/obo/MONDO_0600026) vanishing lung syndrome
 * [MONDO:0700064](http://purl.obolibrary.org/obo/MONDO_0700064) aneuploidy
 * [MONDO:0700065](http://purl.obolibrary.org/obo/MONDO_0700065) trisomy

## Obsoletions

 * [MONDO:0004626](http://purl.obolibrary.org/obo/MONDO_0004626) Hodgkin's paragranuloma --> obsolete Hodgkin's paragranuloma
 * [MONDO:0005889](http://purl.obolibrary.org/obo/MONDO_0005889) orthomyxoviridae infectious disease --> obsolete orthomyxoviridae infectious disease
 * [MONDO:0008074](http://purl.obolibrary.org/obo/MONDO_0008074) nerve growth factor, alpha subunit --> obsolete nerve growth factor, alpha subunit
 * [MONDO:0018297](http://purl.obolibrary.org/obo/MONDO_0018297) hypotonia-speech impairment-severe cognitive delay syndrome --> obsolete hypotonia-speech impairment-severe cognitive delay syndrome

## Renaming

 * [MONDO:0004626](http://purl.obolibrary.org/obo/MONDO_0004626) Hodgkin's paragranuloma --> obsolete Hodgkin's paragranuloma
 * [MONDO:0005889](http://purl.obolibrary.org/obo/MONDO_0005889) orthomyxoviridae infectious disease --> obsolete orthomyxoviridae infectious disease
 * [MONDO:0008074](http://purl.obolibrary.org/obo/MONDO_0008074) nerve growth factor, alpha subunit --> obsolete nerve growth factor, alpha subunit
 * [MONDO:0014823](http://purl.obolibrary.org/obo/MONDO_0014823) TBCK-related intellectual disability syndrome --> hypotonia, infantile, with psychomotor retardation and characteristic facies 3
 * [MONDO:0018297](http://purl.obolibrary.org/obo/MONDO_0018297) hypotonia-speech impairment-severe cognitive delay syndrome --> obsolete hypotonia-speech impairment-severe cognitive delay syndrome


# 2021-08-02

## New Classes

 * [MONDO:0025986](http://purl.obolibrary.org/obo/MONDO_0025986) megacystis-microcolon-intestinal hypoperistalsis syndrome
 * [MONDO:0100257](http://purl.obolibrary.org/obo/MONDO_0100257) peroxisomal single enzyme/protein defect
 * [MONDO:0100258](http://purl.obolibrary.org/obo/MONDO_0100258) phytanoyl-CoA hydroxylase deficiency
 * [MONDO:0100259](http://purl.obolibrary.org/obo/MONDO_0100259) peroxisome biogenesis disorder due to PEX1 defect
 * [MONDO:0100260](http://purl.obolibrary.org/obo/MONDO_0100260) peroxisome biogenesis disorder due to PEX2 defect
 * [MONDO:0100261](http://purl.obolibrary.org/obo/MONDO_0100261) peroxisome biogenesis disorder due to PEX3 defect
 * [MONDO:0100262](http://purl.obolibrary.org/obo/MONDO_0100262) peroxisome biogenesis disorder due to PEX5 defect
 * [MONDO:0100263](http://purl.obolibrary.org/obo/MONDO_0100263) peroxisome biogenesis disorder due to PEX6 defect
 * [MONDO:0100264](http://purl.obolibrary.org/obo/MONDO_0100264) peroxisome biogenesis disorder due to PEX10 defect
 * [MONDO:0100265](http://purl.obolibrary.org/obo/MONDO_0100265) peroxisome biogenesis disorder due to PEX5 defect in the PEX7-binding domain
 * [MONDO:0100266](http://purl.obolibrary.org/obo/MONDO_0100266) peroxisome biogenesis disorder due to PEX12 defect
 * [MONDO:0100267](http://purl.obolibrary.org/obo/MONDO_0100267) peroxisome biogenesis disorder due to PEX13 defect
 * [MONDO:0100268](http://purl.obolibrary.org/obo/MONDO_0100268) peroxisome biogenesis disorder due to PEX14 defect
 * [MONDO:0100269](http://purl.obolibrary.org/obo/MONDO_0100269) peroxisome biogenesis disorder due to PEX16 defect
 * [MONDO:0100270](http://purl.obolibrary.org/obo/MONDO_0100270) peroxisome biogenesis disorder due to PEX19 defect
 * [MONDO:0100271](http://purl.obolibrary.org/obo/MONDO_0100271) peroxisome biogenesis disorder due to PEX26 defect
 * [MONDO:0100272](http://purl.obolibrary.org/obo/MONDO_0100272) peroxisome biogenesis disorder due to PEX7 defect
 * [MONDO:0100273](http://purl.obolibrary.org/obo/MONDO_0100273) glyceronephosphate O-acyltransferase deficiency
 * [MONDO:0100274](http://purl.obolibrary.org/obo/MONDO_0100274) alkylglycerone-phosphate synthase deficiency
 * [MONDO:0100275](http://purl.obolibrary.org/obo/MONDO_0100275) fatty acyl-CoA reductase defects
 * [MONDO:0100276](http://purl.obolibrary.org/obo/MONDO_0100276) disorder of defective peroxisomal and mitochondrial fission
 * [MONDO:0100277](http://purl.obolibrary.org/obo/MONDO_0100277) disorder of peroxisomal alpha oxidation
 * [MONDO:0100278](http://purl.obolibrary.org/obo/MONDO_0100278) alanine glyoxylate aminotransferase deficiency
 * [MONDO:0100279](http://purl.obolibrary.org/obo/MONDO_0100279) peroxisome biogenesis disorder due to PEX11B defect
 * [MONDO:0100304](http://purl.obolibrary.org/obo/MONDO_0100304) disorder of bile acid aminotransferase
 * [MONDO:0100305](http://purl.obolibrary.org/obo/MONDO_0100305) bile acid CoA:amino acid N-acyltransferase deficiency
 * [MONDO:0100306](http://purl.obolibrary.org/obo/MONDO_0100306) disorder of defective peroxisome oxidative status
 * [MONDO:0100307](http://purl.obolibrary.org/obo/MONDO_0100307) adult Refsum disease due to PEX7 defect
 * [MONDO:0100315](http://purl.obolibrary.org/obo/MONDO_0100315) isolated adrenal insufficiency
 * [MONDO:0100322](http://purl.obolibrary.org/obo/MONDO_0100322) non-Zellweger spectrum disorder
 * [MONDO:0100354](http://purl.obolibrary.org/obo/MONDO_0100354) megacystis-microcolon-intestinal hypoperistalsis syndrome 1
 * [MONDO:0100355](http://purl.obolibrary.org/obo/MONDO_0100355) classic or non-classic genetic disease presentation
 * [MONDO:0100356](http://purl.obolibrary.org/obo/MONDO_0100356) classic presentation
 * [MONDO:0100357](http://purl.obolibrary.org/obo/MONDO_0100357) non-classic presentation
 * [MONDO:0100358](http://purl.obolibrary.org/obo/MONDO_0100358) ectodermal dysplasia WNT10A related
 * [MONDO:0100359](http://purl.obolibrary.org/obo/MONDO_0100359) herpes simplex type 1 infectious disease
 * [MONDO:0100360](http://purl.obolibrary.org/obo/MONDO_0100360) herpes simplex type 2 infectious disease
 * [MONDO:0100361](http://purl.obolibrary.org/obo/MONDO_0100361) lip herpes simplex type 1 infectious disease
 * [MONDO:0100362](http://purl.obolibrary.org/obo/MONDO_0100362) lip herpes simplex type 2 infectious disease
 * [MONDO:0100363](http://purl.obolibrary.org/obo/MONDO_0100363) genital herpes simplex type 2 infectious disease
 * [MONDO:0100364](http://purl.obolibrary.org/obo/MONDO_0100364) genital herpes simplex type 1 infectious disease
 * [MONDO:0100372](http://purl.obolibrary.org/obo/MONDO_0100372) disorder of peroxisomal transporter
 * [MONDO:0500018](http://purl.obolibrary.org/obo/MONDO_0500018) acute fibrinous and organizing pneumonia
 * [MONDO:0600014](http://purl.obolibrary.org/obo/MONDO_0600014) alveolar capillary dysplasia without misalignment of pulmonary veins
 * [MONDO:0600023](http://purl.obolibrary.org/obo/MONDO_0600023) idiopathic inflammatory myopathy
 * [MONDO:0600024](http://purl.obolibrary.org/obo/MONDO_0600024) familial idiopathic inflammatory myopathy
 * [MONDO:0600025](http://purl.obolibrary.org/obo/MONDO_0600025) hydrosalpinx
 * [MONDO:0700002](http://purl.obolibrary.org/obo/MONDO_0700002) ATP1A3-associated neurological disorder
 * [MONDO:0700003](http://purl.obolibrary.org/obo/MONDO_0700003) obstetric disorder
 * [MONDO:0700007](http://purl.obolibrary.org/obo/MONDO_0700007) idiopathic disease
 * [MONDO:0700057](http://purl.obolibrary.org/obo/MONDO_0700057) neurological pain disorder
 * [MONDO:0700060](http://purl.obolibrary.org/obo/MONDO_0700060) leukemia, acute, X-linked
 * [MONDO:0700061](http://purl.obolibrary.org/obo/MONDO_0700061) mosaic vs complete
 * [MONDO:0700062](http://purl.obolibrary.org/obo/MONDO_0700062) mosaic
 * [MONDO:0700063](http://purl.obolibrary.org/obo/MONDO_0700063) complete

## Obsoletions

 * [MONDO:0000012](http://purl.obolibrary.org/obo/MONDO_0000012) obsolete choreoathetosis (disease) --> obsolete choreoathetosis
 * [MONDO:0000054](http://purl.obolibrary.org/obo/MONDO_0000054) obsolete macular dystrophy (disease) --> obsolete macular dystrophy
 * [MONDO:0000063](http://purl.obolibrary.org/obo/MONDO_0000063) obsolete molybdenum cofactor deficiency (disease) --> obsolete molybdenum cofactor deficiency
 * [MONDO:0000077](http://purl.obolibrary.org/obo/MONDO_0000077) obsolete nystagmus (disease) --> obsolete nystagmus
 * [MONDO:0000094](http://purl.obolibrary.org/obo/MONDO_0000094) obsolete spherocytosis (disease) --> obsolete spherocytosis
 * [MONDO:0000106](http://purl.obolibrary.org/obo/MONDO_0000106) obsolete apnea (disease) --> obsolete apnea
 * [MONDO:0000132](http://purl.obolibrary.org/obo/MONDO_0000132) obsolete hypocalcemia (disease) --> obsolete hypocalcemia
 * [MONDO:0000161](http://purl.obolibrary.org/obo/MONDO_0000161) obsolete adrenal hyperplasia (disease) --> obsolete adrenal hyperplasia
 * [MONDO:0000348](http://purl.obolibrary.org/obo/MONDO_0000348) obsolete posterior polar cataract (disease) --> obsolete posterior polar cataract
 * [MONDO:0000537](http://purl.obolibrary.org/obo/MONDO_0000537) obsolete gastrointestinal carcinoma (disease) --> obsolete gastrointestinal carcinoma
 * [MONDO:0000796](http://purl.obolibrary.org/obo/MONDO_0000796) obsolete cow milk allergy (disease) --> obsolete cow milk allergy
 * [MONDO:0001445](http://purl.obolibrary.org/obo/MONDO_0001445) obsolete neurogenic bladder (disease) --> obsolete neurogenic bladder
 * [MONDO:0001662](http://purl.obolibrary.org/obo/MONDO_0001662) obsolete right bundle branch block (disease) --> obsolete right bundle branch block
 * [MONDO:0001872](http://purl.obolibrary.org/obo/MONDO_0001872) obsolete vestibular nystagmus (disease) --> obsolete vestibular nystagmus
 * [MONDO:0001948](http://purl.obolibrary.org/obo/MONDO_0001948) Riedel's fibrosing thyroiditis --> obsolete Riedel's fibrosing thyroiditis
 * [MONDO:0002080](http://purl.obolibrary.org/obo/MONDO_0002080) obsolete congenital ichthyosiform erythroderma (disease) --> obsolete congenital ichthyosiform erythroderma
 * [MONDO:0002144](http://purl.obolibrary.org/obo/MONDO_0002144) obsolete hyperuricemia (disease) --> obsolete hyperuricemia
 * [MONDO:0002498](http://purl.obolibrary.org/obo/MONDO_0002498) obsolete glioblastoma multiforme (disease) --> obsolete glioblastoma multiforme
 * [MONDO:0002723](http://purl.obolibrary.org/obo/MONDO_0002723) obsolete cutaneous mastocytosis (disease) --> obsolete cutaneous mastocytosis
 * [MONDO:0003833](http://purl.obolibrary.org/obo/MONDO_0003833) obsolete severe combined immunodeficiency (disease) --> obsolete severe combined immunodeficiency
 * [MONDO:0004711](http://purl.obolibrary.org/obo/MONDO_0004711) obsolete amyloidosis (disease) --> obsolete amyloidosis
 * [MONDO:0004761](http://purl.obolibrary.org/obo/MONDO_0004761) obsolete urethral diverticulum (disease) --> obsolete urethral diverticulum
 * [MONDO:0005241](http://purl.obolibrary.org/obo/MONDO_0005241) obsolete adrenocortical carcinoma (disease) --> obsolete adrenocortical carcinoma
 * [MONDO:0005245](http://purl.obolibrary.org/obo/MONDO_0005245) obsolete testicular seminoma (disease) --> obsolete testicular seminoma
 * [MONDO:0005263](http://purl.obolibrary.org/obo/MONDO_0005263) unipolar depression --> obsolete unipolar depression
 * [MONDO:0005360](http://purl.obolibrary.org/obo/MONDO_0005360) obsolete Dupuytren contracture (disease) --> obsolete Dupuytren contracture
 * [MONDO:0006020](http://purl.obolibrary.org/obo/MONDO_0006020) obsolete Zollinger-Ellison syndrome (disease) --> obsolete Zollinger-Ellison syndrome
 * [MONDO:0006100](http://purl.obolibrary.org/obo/MONDO_0006100) obsolete Bartholin gland carcinoma (disease) --> obsolete Bartholin gland carcinoma
 * [MONDO:0006379](http://purl.obolibrary.org/obo/MONDO_0006379) obsolete pleural mesothelioma (disease) --> obsolete pleural mesothelioma
 * [MONDO:0007778](http://purl.obolibrary.org/obo/MONDO_0007778) obsolete hypertelorism (disease) --> obsolete hypertelorism
 * [MONDO:0007960](http://purl.obolibrary.org/obo/MONDO_0007960) megacystis-microcolon-intestinal hypoperistalsis syndrome --> obsolete megacystis-microcolon-intestinal hypoperistalsis syndrome
 * [MONDO:0008331](http://purl.obolibrary.org/obo/MONDO_0008331) obsolete pseudopapilledema (disease) --> obsolete pseudopapilledema
 * [MONDO:0008360](http://purl.obolibrary.org/obo/MONDO_0008360) obsolete radioulnar synostosis (disease) --> obsolete radioulnar synostosis
 * [MONDO:0008664](http://purl.obolibrary.org/obo/MONDO_0008664) autosomal dominant neovascular inflammatory vitreoretinopathy --> obsolete autosomal dominant neovascular inflammatory vitreoretinopathy
 * [MONDO:0008820](http://purl.obolibrary.org/obo/MONDO_0008820) arthrogryposis, distal, with hypopituitarism, intellectual disability, and facial anomalies --> obsolete arthrogryposis, distal, with hypopituitarism, intellectual disability, and facial anomalies
 * [MONDO:0009078](http://purl.obolibrary.org/obo/MONDO_0009078) Jervell and Lange-Nielsen syndrome --> obsolete Jervell and Lange-Nielsen syndrome
 * [MONDO:0009116](http://purl.obolibrary.org/obo/MONDO_0009116) obsolete lactose intolerance (disease) --> obsolete lactose intolerance
 * [MONDO:0010470](http://purl.obolibrary.org/obo/MONDO_0010470) Baratela-Scott syndrome --> obsolete Baratela-Scott syndrome
 * [MONDO:0014315](http://purl.obolibrary.org/obo/MONDO_0014315) Mitchell-Riley syndrome --> obsolete Mitchell-Riley syndrome
 * [MONDO:0014709](http://purl.obolibrary.org/obo/MONDO_0014709) Heimler syndrome 2 --> obsolete Heimler syndrome 2
 * [MONDO:0014849](http://purl.obolibrary.org/obo/MONDO_0014849) autosomal recessive nonsyndromic deafness 105 --> obsolete autosomal recessive nonsyndromic deafness 105
 * [MONDO:0015098](http://purl.obolibrary.org/obo/MONDO_0015098) obsolete situs inversus totalis (disease) --> obsolete situs inversus totalis
 * [MONDO:0015561](http://purl.obolibrary.org/obo/MONDO_0015561) aleukemic mast cell leukemia --> obsolete aleukemic mast cell leukemia
 * [MONDO:0015707](http://purl.obolibrary.org/obo/MONDO_0015707) DNA repair defect other than combined T-cell and B-cell immunodeficiencies --> obsolete DNA repair defect other than combined T-cell and B-cell immunodeficiencies
 * [MONDO:0017254](http://purl.obolibrary.org/obo/MONDO_0017254) obsolete posterior uveitis (disease) --> obsolete posterior uveitis
 * [MONDO:0017753](http://purl.obolibrary.org/obo/MONDO_0017753) disorder of peroxisomal alpha-, beta- and omega-oxidation --> obsolete disorder of peroxisomal alpha-, beta- and omega-oxidation
 * [MONDO:0018568](http://purl.obolibrary.org/obo/MONDO_0018568) COG2-CDG --> obsolete COG2-CDG
 * [MONDO:0018598](http://purl.obolibrary.org/obo/MONDO_0018598) neonatal adrenoleukodystrophy --> obsolete neonatal adrenoleukodystrophy
 * [MONDO:0019174](http://purl.obolibrary.org/obo/MONDO_0019174) infantile Refsum disease --> obsolete infantile Refsum disease
 * [MONDO:0019185](http://purl.obolibrary.org/obo/MONDO_0019185) obsolete rhabdomyosarcoma (disease) --> obsolete rhabdomyosarcoma
 * [MONDO:0019425](http://purl.obolibrary.org/obo/MONDO_0019425) X-linked intellectual disability-hypotonia-facial dysmorphism-aggressive behavior syndrome --> obsolete X-linked intellectual disability-hypotonia-facial dysmorphism-aggressive behavior syndrome
 * [MONDO:0020201](http://purl.obolibrary.org/obo/MONDO_0020201) obsolete conjunctival telangiectasia (disease) --> obsolete conjunctival telangiectasia
 * [MONDO:0020328](http://purl.obolibrary.org/obo/MONDO_0020328) classic Hodgkin lymphoma, mixed cellularity type --> obsolete classic Hodgkin lymphoma, mixed cellularity type
 * [MONDO:0020329](http://purl.obolibrary.org/obo/MONDO_0020329) classic Hodgkin lymphoma, lymphocyte-rich type --> obsolete classic Hodgkin lymphoma, lymphocyte-rich type
 * [MONDO:0020330](http://purl.obolibrary.org/obo/MONDO_0020330) classic Hodgkin lymphoma, lymphocyte-depleted type --> obsolete classic Hodgkin lymphoma, lymphocyte-depleted type
 * [MONDO:0021668](http://purl.obolibrary.org/obo/MONDO_0021668) disorder involving pain --> obsolete disorder involving pain
 * [MONDO:0024544](http://purl.obolibrary.org/obo/MONDO_0024544) Heimler syndrome 1 --> obsolete Heimler syndrome 1
 * [MONDO:0100229](http://purl.obolibrary.org/obo/MONDO_0100229) Heimler syndrome --> obsolete Heimler syndrome

## Renaming

 * [MONDO:0000012](http://purl.obolibrary.org/obo/MONDO_0000012) obsolete choreoathetosis (disease) --> obsolete choreoathetosis
 * [MONDO:0000054](http://purl.obolibrary.org/obo/MONDO_0000054) obsolete macular dystrophy (disease) --> obsolete macular dystrophy
 * [MONDO:0000063](http://purl.obolibrary.org/obo/MONDO_0000063) obsolete molybdenum cofactor deficiency (disease) --> obsolete molybdenum cofactor deficiency
 * [MONDO:0000077](http://purl.obolibrary.org/obo/MONDO_0000077) obsolete nystagmus (disease) --> obsolete nystagmus
 * [MONDO:0000094](http://purl.obolibrary.org/obo/MONDO_0000094) obsolete spherocytosis (disease) --> obsolete spherocytosis
 * [MONDO:0000106](http://purl.obolibrary.org/obo/MONDO_0000106) obsolete apnea (disease) --> obsolete apnea
 * [MONDO:0000129](http://purl.obolibrary.org/obo/MONDO_0000129) glutaric aciduria (disease) --> glutaric aciduria
 * [MONDO:0000132](http://purl.obolibrary.org/obo/MONDO_0000132) obsolete hypocalcemia (disease) --> obsolete hypocalcemia
 * [MONDO:0000138](http://purl.obolibrary.org/obo/MONDO_0000138) metaphyseal chondrodysplasia (disease) --> metaphyseal chondrodysplasia
 * [MONDO:0000161](http://purl.obolibrary.org/obo/MONDO_0000161) obsolete adrenal hyperplasia (disease) --> obsolete adrenal hyperplasia
 * [MONDO:0000190](http://purl.obolibrary.org/obo/MONDO_0000190) ventricular fibrillation (disease) --> ventricular fibrillation
 * [MONDO:0000265](http://purl.obolibrary.org/obo/MONDO_0000265) aspiration pneumonia (disease) --> aspiration pneumonia
 * [MONDO:0000313](http://purl.obolibrary.org/obo/MONDO_0000313) hypophosphatemia (disease) --> hypophosphatemia
 * [MONDO:0000328](http://purl.obolibrary.org/obo/MONDO_0000328) hyperphosphatemia (disease) --> hyperphosphatemia
 * [MONDO:0000348](http://purl.obolibrary.org/obo/MONDO_0000348) obsolete posterior polar cataract (disease) --> obsolete posterior polar cataract
 * [MONDO:0000365](http://purl.obolibrary.org/obo/MONDO_0000365) primary congenital glaucoma (disease) --> primary congenital glaucoma
 * [MONDO:0000387](http://purl.obolibrary.org/obo/MONDO_0000387) hypochromic microcytic anemia (disease) --> hypochromic microcytic anemia
 * [MONDO:0000424](http://purl.obolibrary.org/obo/MONDO_0000424) inborn vitamin B12 deficiency (disease) --> inborn vitamin B12 deficiency
 * [MONDO:0000465](http://purl.obolibrary.org/obo/MONDO_0000465) atrioventricular block (disease) --> atrioventricular block
 * [MONDO:0000495](http://purl.obolibrary.org/obo/MONDO_0000495) oppositional defiant disorder (disease) --> oppositional defiant disorder
 * [MONDO:0000537](http://purl.obolibrary.org/obo/MONDO_0000537) obsolete gastrointestinal carcinoma (disease) --> obsolete gastrointestinal carcinoma
 * [MONDO:0000541](http://purl.obolibrary.org/obo/MONDO_0000541) jejunal adenocarcinoma (disease) --> jejunal adenocarcinoma
 * [MONDO:0000671](http://purl.obolibrary.org/obo/MONDO_0000671) finger agnosia (disease) --> finger agnosia
 * [MONDO:0000680](http://purl.obolibrary.org/obo/MONDO_0000680) astereognosia (disease) --> astereognosia
 * [MONDO:0000685](http://purl.obolibrary.org/obo/MONDO_0000685) visual agnosia (disease) --> visual agnosia
 * [MONDO:0000728](http://purl.obolibrary.org/obo/MONDO_0000728) ptosis (disease) --> ptosis
 * [MONDO:0000744](http://purl.obolibrary.org/obo/MONDO_0000744) lung abscess (disease) --> lung abscess
 * [MONDO:0000748](http://purl.obolibrary.org/obo/MONDO_0000748) mastoiditis (disease) --> mastoiditis
 * [MONDO:0000751](http://purl.obolibrary.org/obo/MONDO_0000751) cervical polyp (disease) --> cervical polyp
 * [MONDO:0000754](http://purl.obolibrary.org/obo/MONDO_0000754) anal fistula (disease) --> anal fistula
 * [MONDO:0000796](http://purl.obolibrary.org/obo/MONDO_0000796) obsolete cow milk allergy (disease) --> obsolete cow milk allergy
 * [MONDO:0000859](http://purl.obolibrary.org/obo/MONDO_0000859) spina bifida occulta (disease) --> spina bifida occulta
 * [MONDO:0000945](http://purl.obolibrary.org/obo/MONDO_0000945) venous insufficiency (disease) --> venous insufficiency
 * [MONDO:0000980](http://purl.obolibrary.org/obo/MONDO_0000980) aortic atherosclerosis (disease) --> aortic atherosclerosis
 * [MONDO:0001008](http://purl.obolibrary.org/obo/MONDO_0001008) blepharophimosis (disease) --> blepharophimosis
 * [MONDO:0001020](http://purl.obolibrary.org/obo/MONDO_0001020) amblyopia (disease) --> amblyopia
 * [MONDO:0001044](http://purl.obolibrary.org/obo/MONDO_0001044) esophageal atresia (disease) --> esophageal atresia
 * [MONDO:0001045](http://purl.obolibrary.org/obo/MONDO_0001045) intestinal atresia (disease) --> intestinal atresia
 * [MONDO:0001068](http://purl.obolibrary.org/obo/MONDO_0001068) osteomalacia (disease) --> osteomalacia
 * [MONDO:0001075](http://purl.obolibrary.org/obo/MONDO_0001075) steatorrhea (disease) --> steatorrhea
 * [MONDO:0001126](http://purl.obolibrary.org/obo/MONDO_0001126) gastric ulcer (disease) --> gastric ulcer
 * [MONDO:0001147](http://purl.obolibrary.org/obo/MONDO_0001147) meningocele (disease) --> meningocele
 * [MONDO:0001149](http://purl.obolibrary.org/obo/MONDO_0001149) microcephaly (disease) --> microcephaly
 * [MONDO:0001156](http://purl.obolibrary.org/obo/MONDO_0001156) borderline personality disorder (disease) --> borderline personality disorder
 * [MONDO:0001210](http://purl.obolibrary.org/obo/MONDO_0001210) enophthalmos (disease) --> enophthalmos
 * [MONDO:0001271](http://purl.obolibrary.org/obo/MONDO_0001271) lens subluxation (disease) --> lens subluxation
 * [MONDO:0001303](http://purl.obolibrary.org/obo/MONDO_0001303) abnormal pupillary function (disease) --> abnormal pupillary function
 * [MONDO:0001321](http://purl.obolibrary.org/obo/MONDO_0001321) scleral staphyloma (disease) --> scleral staphyloma
 * [MONDO:0001342](http://purl.obolibrary.org/obo/MONDO_0001342) dysgammaglobulinemia (disease) --> dysgammaglobulinemia
 * [MONDO:0001357](http://purl.obolibrary.org/obo/MONDO_0001357) hypochromic anemia (disease) --> hypochromic anemia
 * [MONDO:0001370](http://purl.obolibrary.org/obo/MONDO_0001370) pericardial effusion (disease) --> pericardial effusion
 * [MONDO:0001384](http://purl.obolibrary.org/obo/MONDO_0001384) myopia (disease) --> myopia
 * [MONDO:0001409](http://purl.obolibrary.org/obo/MONDO_0001409) esophagitis (disease) --> esophagitis
 * [MONDO:0001414](http://purl.obolibrary.org/obo/MONDO_0001414) osteopoikilosis (disease) --> osteopoikilosis
 * [MONDO:0001445](http://purl.obolibrary.org/obo/MONDO_0001445) obsolete neurogenic bladder (disease) --> obsolete neurogenic bladder
 * [MONDO:0001447](http://purl.obolibrary.org/obo/MONDO_0001447) detrusor sphincter dyssynergia (disease) --> detrusor sphincter dyssynergia
 * [MONDO:0001478](http://purl.obolibrary.org/obo/MONDO_0001478) anisometropia (disease) --> anisometropia
 * [MONDO:0001519](http://purl.obolibrary.org/obo/MONDO_0001519) entropion (disease) --> entropion
 * [MONDO:0001552](http://purl.obolibrary.org/obo/MONDO_0001552) dyscalculia (disease) --> dyscalculia
 * [MONDO:0001556](http://purl.obolibrary.org/obo/MONDO_0001556) urethral obstruction (disease) --> urethral obstruction
 * [MONDO:0001561](http://purl.obolibrary.org/obo/MONDO_0001561) pyloric stenosis (disease) --> pyloric stenosis
 * [MONDO:0001603](http://purl.obolibrary.org/obo/MONDO_0001603) paralytic lagophthalmos (disease) --> paralytic lagophthalmos
 * [MONDO:0001617](http://purl.obolibrary.org/obo/MONDO_0001617) transient global amnesia (disease) --> transient global amnesia
 * [MONDO:0001623](http://purl.obolibrary.org/obo/MONDO_0001623) cicatricial lagophthalmos (disease) --> cicatricial lagophthalmos
 * [MONDO:0001627](http://purl.obolibrary.org/obo/MONDO_0001627) dementia (disease) --> dementia
 * [MONDO:0001645](http://purl.obolibrary.org/obo/MONDO_0001645) crescentic glomerulonephritis (disease) --> crescentic glomerulonephritis
 * [MONDO:0001650](http://purl.obolibrary.org/obo/MONDO_0001650) acute cystitis (disease) --> acute cystitis
 * [MONDO:0001662](http://purl.obolibrary.org/obo/MONDO_0001662) obsolete right bundle branch block (disease) --> obsolete right bundle branch block
 * [MONDO:0001700](http://purl.obolibrary.org/obo/MONDO_0001700) megaloblastic anemia (disease) --> megaloblastic anemia
 * [MONDO:0001718](http://purl.obolibrary.org/obo/MONDO_0001718) scleritis (disease) --> scleritis
 * [MONDO:0001780](http://purl.obolibrary.org/obo/MONDO_0001780) premature ejaculation (disease) --> premature ejaculation
 * [MONDO:0001822](http://purl.obolibrary.org/obo/MONDO_0001822) hypolipoproteinemia (disease) --> hypolipoproteinemia
 * [MONDO:0001836](http://purl.obolibrary.org/obo/MONDO_0001836) amenorrhea (disease) --> amenorrhea
 * [MONDO:0001872](http://purl.obolibrary.org/obo/MONDO_0001872) obsolete vestibular nystagmus (disease) --> obsolete vestibular nystagmus
 * [MONDO:0001882](http://purl.obolibrary.org/obo/MONDO_0001882) bacteriuria (disease) --> bacteriuria
 * [MONDO:0001948](http://purl.obolibrary.org/obo/MONDO_0001948) Riedel's fibrosing thyroiditis --> obsolete Riedel's fibrosing thyroiditis
 * [MONDO:0001953](http://purl.obolibrary.org/obo/MONDO_0001953) pyuria (disease) --> pyuria
 * [MONDO:0002028](http://purl.obolibrary.org/obo/MONDO_0002028) personality disorder (disease) --> personality disorder
 * [MONDO:0002043](http://purl.obolibrary.org/obo/MONDO_0002043) ectropion (disease) --> ectropion
 * [MONDO:0002052](http://purl.obolibrary.org/obo/MONDO_0002052) lymphadenitis (disease) --> lymphadenitis
 * [MONDO:0002070](http://purl.obolibrary.org/obo/MONDO_0002070) ventricular septal defect (disease) --> ventricular septal defect
 * [MONDO:0002076](http://purl.obolibrary.org/obo/MONDO_0002076) pneumothorax (disease) --> pneumothorax
 * [MONDO:0002080](http://purl.obolibrary.org/obo/MONDO_0002080) obsolete congenital ichthyosiform erythroderma (disease) --> obsolete congenital ichthyosiform erythroderma
 * [MONDO:0002093](http://purl.obolibrary.org/obo/MONDO_0002093) acanthoma (disease) --> acanthoma
 * [MONDO:0002119](http://purl.obolibrary.org/obo/MONDO_0002119) ossifying fibroma (disease) --> ossifying fibroma
 * [MONDO:0002127](http://purl.obolibrary.org/obo/MONDO_0002127) urethral stricture (disease) --> urethral stricture
 * [MONDO:0002144](http://purl.obolibrary.org/obo/MONDO_0002144) obsolete hyperuricemia (disease) --> obsolete hyperuricemia
 * [MONDO:0002177](http://purl.obolibrary.org/obo/MONDO_0002177) hyperinsulinism (disease) --> hyperinsulinism
 * [MONDO:0002205](http://purl.obolibrary.org/obo/MONDO_0002205) vulvar melanoma (disease) --> vulvar melanoma
 * [MONDO:0002234](http://purl.obolibrary.org/obo/MONDO_0002234) vaginitis (disease) --> vaginitis
 * [MONDO:0002257](http://purl.obolibrary.org/obo/MONDO_0002257) ankylosis (disease) --> ankylosis
 * [MONDO:0002280](http://purl.obolibrary.org/obo/MONDO_0002280) anemia (disease) --> anemia
 * [MONDO:0002281](http://purl.obolibrary.org/obo/MONDO_0002281) macrocytic anemia (disease) --> macrocytic anemia
 * [MONDO:0002333](http://purl.obolibrary.org/obo/MONDO_0002333) splenic abscess (disease) --> splenic abscess
 * [MONDO:0002345](http://purl.obolibrary.org/obo/MONDO_0002345) cervicitis (disease) --> cervicitis
 * [MONDO:0002400](http://purl.obolibrary.org/obo/MONDO_0002400) synovitis (disease) --> synovitis
 * [MONDO:0002441](http://purl.obolibrary.org/obo/MONDO_0002441) Jervell-Lange Nielsen syndrome --> Jervell and Lange-Nielsen syndrome
 * [MONDO:0002443](http://purl.obolibrary.org/obo/MONDO_0002443) bruxism (disease) --> bruxism
 * [MONDO:0002447](http://purl.obolibrary.org/obo/MONDO_0002447) endometrial carcinoma (disease) --> endometrial carcinoma
 * [MONDO:0002454](http://purl.obolibrary.org/obo/MONDO_0002454) thyroid adenoma (disease) --> thyroid adenoma
 * [MONDO:0002461](http://purl.obolibrary.org/obo/MONDO_0002461) membranoproliferative glomerulonephritis (disease) --> membranoproliferative glomerulonephritis
 * [MONDO:0002462](http://purl.obolibrary.org/obo/MONDO_0002462) glomerulonephritis (disease) --> glomerulonephritis
 * [MONDO:0002465](http://purl.obolibrary.org/obo/MONDO_0002465) bronchiolitis (disease) --> bronchiolitis
 * [MONDO:0002498](http://purl.obolibrary.org/obo/MONDO_0002498) obsolete glioblastoma multiforme (disease) --> obsolete glioblastoma multiforme
 * [MONDO:0002598](http://purl.obolibrary.org/obo/MONDO_0002598) germinoma (disease) --> germinoma
 * [MONDO:0002610](http://purl.obolibrary.org/obo/MONDO_0002610) purpura (disease) --> purpura
 * [MONDO:0002613](http://purl.obolibrary.org/obo/MONDO_0002613) histrionic personality disorder (disease) --> histrionic personality disorder
 * [MONDO:0002615](http://purl.obolibrary.org/obo/MONDO_0002615) xanthomatosis (disease) --> xanthomatosis
 * [MONDO:0002660](http://purl.obolibrary.org/obo/MONDO_0002660) blepharochalasis (disease) --> blepharochalasis
 * [MONDO:0002697](http://purl.obolibrary.org/obo/MONDO_0002697) ovarian gonadoblastoma (disease) --> ovarian gonadoblastoma
 * [MONDO:0002698](http://purl.obolibrary.org/obo/MONDO_0002698) testicular gonadoblastoma (disease) --> testicular gonadoblastoma
 * [MONDO:0002723](http://purl.obolibrary.org/obo/MONDO_0002723) obsolete cutaneous mastocytosis (disease) --> obsolete cutaneous mastocytosis
 * [MONDO:0002735](http://purl.obolibrary.org/obo/MONDO_0002735) anal canal adenocarcinoma (disease) --> anal canal adenocarcinoma
 * [MONDO:0002807](http://purl.obolibrary.org/obo/MONDO_0002807) bronchial neoplasm (disease) --> bronchial neoplasm
 * [MONDO:0002904](http://purl.obolibrary.org/obo/MONDO_0002904) echolalia (disease) --> echolalia
 * [MONDO:0002905](http://purl.obolibrary.org/obo/MONDO_0002905) mutism (disease) --> mutism
 * [MONDO:0003002](http://purl.obolibrary.org/obo/MONDO_0003002) dysgerminoma (disease) --> dysgerminoma
 * [MONDO:0003038](http://purl.obolibrary.org/obo/MONDO_0003038) dysgraphia (disease) --> dysgraphia
 * [MONDO:0003157](http://purl.obolibrary.org/obo/MONDO_0003157) Gorham disease --> disappearing bone disease
 * [MONDO:0003227](http://purl.obolibrary.org/obo/MONDO_0003227) prosopagnosia (disease) --> prosopagnosia
 * [MONDO:0003282](http://purl.obolibrary.org/obo/MONDO_0003282) ovarian cyst (disease) --> ovarian cyst
 * [MONDO:0003304](http://purl.obolibrary.org/obo/MONDO_0003304) plexiform neurofibroma (disease) --> plexiform neurofibroma
 * [MONDO:0003329](http://purl.obolibrary.org/obo/MONDO_0003329) ureteral obstruction (disease) --> ureteral obstruction
 * [MONDO:0003362](http://purl.obolibrary.org/obo/MONDO_0003362) cutaneous leiomyosarcoma (disease) --> cutaneous leiomyosarcoma
 * [MONDO:0003367](http://purl.obolibrary.org/obo/MONDO_0003367) gastric leiomyosarcoma (disease) --> gastric leiomyosarcoma
 * [MONDO:0003783](http://purl.obolibrary.org/obo/MONDO_0003783) lymphopenia (disease) --> lymphopenia
 * [MONDO:0003799](http://purl.obolibrary.org/obo/MONDO_0003799) conjunctivitis (disease) --> conjunctivitis
 * [MONDO:0003833](http://purl.obolibrary.org/obo/MONDO_0003833) obsolete severe combined immunodeficiency (disease) --> obsolete severe combined immunodeficiency
 * [MONDO:0003865](http://purl.obolibrary.org/obo/MONDO_0003865) acral lentiginous melanoma (disease) --> acral lentiginous melanoma
 * [MONDO:0004126](http://purl.obolibrary.org/obo/MONDO_0004126) thyroiditis (disease) --> thyroiditis
 * [MONDO:0004568](http://purl.obolibrary.org/obo/MONDO_0004568) paralytic ileus (disease) --> paralytic ileus
 * [MONDO:0004585](http://purl.obolibrary.org/obo/MONDO_0004585) polyhydramnios (disease) --> polyhydramnios
 * [MONDO:0004674](http://purl.obolibrary.org/obo/MONDO_0004674) chorioretinitis (disease) --> chorioretinitis
 * [MONDO:0004686](http://purl.obolibrary.org/obo/MONDO_0004686) lattice corneal dystrophy (disease) --> lattice corneal dystrophy
 * [MONDO:0004697](http://purl.obolibrary.org/obo/MONDO_0004697) esophageal leukoplakia (disease) --> esophageal leukoplakia
 * [MONDO:0004711](http://purl.obolibrary.org/obo/MONDO_0004711) obsolete amyloidosis (disease) --> obsolete amyloidosis
 * [MONDO:0004737](http://purl.obolibrary.org/obo/MONDO_0004737) homocystinuria (disease) --> homocystinuria
 * [MONDO:0004747](http://purl.obolibrary.org/obo/MONDO_0004747) cleft lip (disease) --> cleft lip
 * [MONDO:0004754](http://purl.obolibrary.org/obo/MONDO_0004754) rectal prolapse (disease) --> rectal prolapse
 * [MONDO:0004758](http://purl.obolibrary.org/obo/MONDO_0004758) scotoma (disease) --> scotoma
 * [MONDO:0004761](http://purl.obolibrary.org/obo/MONDO_0004761) obsolete urethral diverticulum (disease) --> obsolete urethral diverticulum
 * [MONDO:0004770](http://purl.obolibrary.org/obo/MONDO_0004770) exophthalmos (disease) --> exophthalmos
 * [MONDO:0004773](http://purl.obolibrary.org/obo/MONDO_0004773) iridocyclitis (disease) --> iridocyclitis
 * [MONDO:0004779](http://purl.obolibrary.org/obo/MONDO_0004779) epididymitis (disease) --> epididymitis
 * [MONDO:0004830](http://purl.obolibrary.org/obo/MONDO_0004830) fasciitis (disease) --> fasciitis
 * [MONDO:0004846](http://purl.obolibrary.org/obo/MONDO_0004846) placental abruption (disease) --> placental abruption
 * [MONDO:0004910](http://purl.obolibrary.org/obo/MONDO_0004910) mitral valve prolapse (disease) --> mitral valve prolapse
 * [MONDO:0004934](http://purl.obolibrary.org/obo/MONDO_0004934) periostitis (disease) --> periostitis
 * [MONDO:0004966](http://purl.obolibrary.org/obo/MONDO_0004966) gastritis (disease) --> gastritis
 * [MONDO:0004967](http://purl.obolibrary.org/obo/MONDO_0004967) acute lymphoblastic leukemia (disease) --> acute lymphoblastic leukemia
 * [MONDO:0004981](http://purl.obolibrary.org/obo/MONDO_0004981) atrial fibrillation (disease) --> atrial fibrillation
 * [MONDO:0004997](http://purl.obolibrary.org/obo/MONDO_0004997) chondroblastoma (disease) --> chondroblastoma
 * [MONDO:0005001](http://purl.obolibrary.org/obo/MONDO_0005001) chronic gastritis (disease) --> chronic gastritis
 * [MONDO:0005012](http://purl.obolibrary.org/obo/MONDO_0005012) cutaneous melanoma (disease) --> cutaneous melanoma
 * [MONDO:0005015](http://purl.obolibrary.org/obo/MONDO_0005015) diabetes mellitus (disease) --> diabetes mellitus
 * [MONDO:0005016](http://purl.obolibrary.org/obo/MONDO_0005016) diabetic nephropathy --> diabetic kidney disease
 * [MONDO:0005025](http://purl.obolibrary.org/obo/MONDO_0005025) endocarditis (disease) --> endocarditis
 * [MONDO:0005033](http://purl.obolibrary.org/obo/MONDO_0005033) ganglioneuroma (disease) --> ganglioneuroma
 * [MONDO:0005035](http://purl.obolibrary.org/obo/MONDO_0005035) ganglioneuroblastoma (disease) --> ganglioneuroblastoma
 * [MONDO:0005041](http://purl.obolibrary.org/obo/MONDO_0005041) glaucoma (disease) --> glaucoma
 * [MONDO:0005055](http://purl.obolibrary.org/obo/MONDO_0005055) Kaposi's sarcoma (disease) --> Kaposi's sarcoma
 * [MONDO:0005059](http://purl.obolibrary.org/obo/MONDO_0005059) leukemia (disease) --> leukemia
 * [MONDO:0005068](http://purl.obolibrary.org/obo/MONDO_0005068) myocardial infarction (disease) --> myocardial infarction
 * [MONDO:0005070](http://purl.obolibrary.org/obo/MONDO_0005070) neoplasm (disease) --> neoplasm
 * [MONDO:0005086](http://purl.obolibrary.org/obo/MONDO_0005086) renal cell carcinoma (disease) --> renal cell carcinoma
 * [MONDO:0005090](http://purl.obolibrary.org/obo/MONDO_0005090) schizophrenia (disease) --> schizophrenia
 * [MONDO:0005099](http://purl.obolibrary.org/obo/MONDO_0005099) subarachnoid hemorrhage (disease) --> subarachnoid hemorrhage
 * [MONDO:0005101](http://purl.obolibrary.org/obo/MONDO_0005101) ulcerative colitis (disease) --> ulcerative colitis
 * [MONDO:0005105](http://purl.obolibrary.org/obo/MONDO_0005105) melanoma (disease) --> melanoma
 * [MONDO:0005129](http://purl.obolibrary.org/obo/MONDO_0005129) cataract (disease) --> cataract
 * [MONDO:0005133](http://purl.obolibrary.org/obo/MONDO_0005133) endometriosis (disease) --> endometriosis
 * [MONDO:0005160](http://purl.obolibrary.org/obo/MONDO_0005160) aortic aneurysm (disease) --> aortic aneurysm
 * [MONDO:0005164](http://purl.obolibrary.org/obo/MONDO_0005164) fibrosarcoma (disease) --> fibrosarcoma
 * [MONDO:0005166](http://purl.obolibrary.org/obo/MONDO_0005166) osteoma (disease) --> osteoma
 * [MONDO:0005173](http://purl.obolibrary.org/obo/MONDO_0005173) actinic keratosis (disease) --> actinic keratosis
 * [MONDO:0005207](http://purl.obolibrary.org/obo/MONDO_0005207) choriocarcinoma (disease) --> choriocarcinoma
 * [MONDO:0005212](http://purl.obolibrary.org/obo/MONDO_0005212) rhabdomyosarcoma (disease) --> rhabdomyosarcoma
 * [MONDO:0005227](http://purl.obolibrary.org/obo/MONDO_0005227) abscess (disease) --> abscess
 * [MONDO:0005230](http://purl.obolibrary.org/obo/MONDO_0005230) cellulitis (disease) --> cellulitis
 * [MONDO:0005233](http://purl.obolibrary.org/obo/MONDO_0005233) non-small cell lung carcinoma (disease) --> non-small cell lung carcinoma
 * [MONDO:0005236](http://purl.obolibrary.org/obo/MONDO_0005236) xanthoma (disease) --> xanthoma
 * [MONDO:0005241](http://purl.obolibrary.org/obo/MONDO_0005241) obsolete adrenocortical carcinoma (disease) --> obsolete adrenocortical carcinoma
 * [MONDO:0005245](http://purl.obolibrary.org/obo/MONDO_0005245) obsolete testicular seminoma (disease) --> obsolete testicular seminoma
 * [MONDO:0005246](http://purl.obolibrary.org/obo/MONDO_0005246) osteomyelitis (disease) --> osteomyelitis
 * [MONDO:0005247](http://purl.obolibrary.org/obo/MONDO_0005247) bacterial urinary tract infection (disease) --> bacterial urinary tract infection
 * [MONDO:0005260](http://purl.obolibrary.org/obo/MONDO_0005260) autism (disease) --> autism
 * [MONDO:0005262](http://purl.obolibrary.org/obo/MONDO_0005262) central nervous system cyst (disease) --> central nervous system cyst
 * [MONDO:0005263](http://purl.obolibrary.org/obo/MONDO_0005263) unipolar depression --> obsolete unipolar depression
 * [MONDO:0005264](http://purl.obolibrary.org/obo/MONDO_0005264) transient ischemic attack (disease) --> transient ischemic attack
 * [MONDO:0005279](http://purl.obolibrary.org/obo/MONDO_0005279) pulmonary embolism (disease) --> pulmonary embolism
 * [MONDO:0005280](http://purl.obolibrary.org/obo/MONDO_0005280) prostatitis (disease) --> prostatitis
 * [MONDO:0005288](http://purl.obolibrary.org/obo/MONDO_0005288) intestinal polyp (disease) --> intestinal polyp
 * [MONDO:0005289](http://purl.obolibrary.org/obo/MONDO_0005289) paranasal sinus neoplasm (disease) --> paranasal sinus neoplasm
 * [MONDO:0005290](http://purl.obolibrary.org/obo/MONDO_0005290) rhabdomyolysis (disease) --> rhabdomyolysis
 * [MONDO:0005292](http://purl.obolibrary.org/obo/MONDO_0005292) colitis (disease) --> colitis
 * [MONDO:0005297](http://purl.obolibrary.org/obo/MONDO_0005297) urethritis (disease) --> urethritis
 * [MONDO:0005304](http://purl.obolibrary.org/obo/MONDO_0005304) biliary tract neoplasm (disease) --> biliary tract neoplasm
 * [MONDO:0005310](http://purl.obolibrary.org/obo/MONDO_0005310) atrial flutter (disease) --> atrial flutter
 * [MONDO:0005345](http://purl.obolibrary.org/obo/MONDO_0005345) hypospadias (disease) --> hypospadias
 * [MONDO:0005347](http://purl.obolibrary.org/obo/MONDO_0005347) hypertriglyceridemia (disease) --> hypertriglyceridemia
 * [MONDO:0005349](http://purl.obolibrary.org/obo/MONDO_0005349) otosclerosis (disease) --> otosclerosis
 * [MONDO:0005360](http://purl.obolibrary.org/obo/MONDO_0005360) obsolete Dupuytren contracture (disease) --> obsolete Dupuytren contracture
 * [MONDO:0005362](http://purl.obolibrary.org/obo/MONDO_0005362) erectile dysfunction (disease) --> erectile dysfunction
 * [MONDO:0005369](http://purl.obolibrary.org/obo/MONDO_0005369) carcinoid tumor (disease) --> carcinoid tumor
 * [MONDO:0005397](http://purl.obolibrary.org/obo/MONDO_0005397) goiter (disease) --> goiter
 * [MONDO:0005402](http://purl.obolibrary.org/obo/MONDO_0005402) lymphoid leukemia (disease) --> lymphoid leukemia
 * [MONDO:0005412](http://purl.obolibrary.org/obo/MONDO_0005412) duodenal ulcer (disease) --> duodenal ulcer
 * [MONDO:0005441](http://purl.obolibrary.org/obo/MONDO_0005441) otitis media (disease) --> otitis media
 * [MONDO:0005463](http://purl.obolibrary.org/obo/MONDO_0005463) aortic valve calcification (disease) --> aortic valve calcification
 * [MONDO:0005466](http://purl.obolibrary.org/obo/MONDO_0005466) hypersomnia (disease) --> hypersomnia
 * [MONDO:0005469](http://purl.obolibrary.org/obo/MONDO_0005469) orthostatic hypotension (disease) --> orthostatic hypotension
 * [MONDO:0005489](http://purl.obolibrary.org/obo/MONDO_0005489) dyslexia (disease) --> dyslexia
 * [MONDO:0005492](http://purl.obolibrary.org/obo/MONDO_0005492) urticaria (disease) --> urticaria
 * [MONDO:0005520](http://purl.obolibrary.org/obo/MONDO_0005520) rickets (disease) --> rickets
 * [MONDO:0005541](http://purl.obolibrary.org/obo/MONDO_0005541) spondylolysis (disease) --> spondylolysis
 * [MONDO:0005571](http://purl.obolibrary.org/obo/MONDO_0005571) polycythemia (disease) --> polycythemia
 * [MONDO:0005783](http://purl.obolibrary.org/obo/MONDO_0005783) hemopericardium (disease) --> hemopericardium
 * [MONDO:0005803](http://purl.obolibrary.org/obo/MONDO_0005803) hyperinsulinemic hypoglycemia (disease) --> hyperinsulinemic hypoglycemia
 * [MONDO:0005804](http://purl.obolibrary.org/obo/MONDO_0005804) hyperprolactinemia (disease) --> hyperprolactinemia
 * [MONDO:0005881](http://purl.obolibrary.org/obo/MONDO_0005881) oligohydramnios (disease) --> oligohydramnios
 * [MONDO:0005898](http://purl.obolibrary.org/obo/MONDO_0005898) paronychia (disease) --> paronychia
 * [MONDO:0005904](http://purl.obolibrary.org/obo/MONDO_0005904) pericarditis (disease) --> pericarditis
 * [MONDO:0005936](http://purl.obolibrary.org/obo/MONDO_0005936) recurrent pneumonia (disease) --> recurrent pneumonia
 * [MONDO:0006007](http://purl.obolibrary.org/obo/MONDO_0006007) vesicoureteral reflux (disease) --> vesicoureteral reflux
 * [MONDO:0006020](http://purl.obolibrary.org/obo/MONDO_0006020) obsolete Zollinger-Ellison syndrome (disease) --> obsolete Zollinger-Ellison syndrome
 * [MONDO:0006100](http://purl.obolibrary.org/obo/MONDO_0006100) obsolete Bartholin gland carcinoma (disease) --> obsolete Bartholin gland carcinoma
 * [MONDO:0006123](http://purl.obolibrary.org/obo/MONDO_0006123) cardiac rhabdomyoma (disease) --> cardiac rhabdomyoma
 * [MONDO:0006190](http://purl.obolibrary.org/obo/MONDO_0006190) endolymphatic sac tumor (disease) --> endolymphatic sac tumor
 * [MONDO:0006251](http://purl.obolibrary.org/obo/MONDO_0006251) inclusion body fibromatosis (disease) --> inclusion body fibromatosis
 * [MONDO:0006292](http://purl.obolibrary.org/obo/MONDO_0006292) malignant mesothelioma (disease) --> malignant mesothelioma
 * [MONDO:0006354](http://purl.obolibrary.org/obo/MONDO_0006354) parathyroid hyperplasia (disease) --> parathyroid hyperplasia
 * [MONDO:0006362](http://purl.obolibrary.org/obo/MONDO_0006362) peritoneal mesothelioma (disease) --> peritoneal mesothelioma
 * [MONDO:0006379](http://purl.obolibrary.org/obo/MONDO_0006379) obsolete pleural mesothelioma (disease) --> obsolete pleural mesothelioma
 * [MONDO:0006456](http://purl.obolibrary.org/obo/MONDO_0006456) thymoma (disease) --> thymoma
 * [MONDO:0006499](http://purl.obolibrary.org/obo/MONDO_0006499) hamartoma (disease) --> hamartoma
 * [MONDO:0006530](http://purl.obolibrary.org/obo/MONDO_0006530) cholesteatoma (disease) --> cholesteatoma
 * [MONDO:0006536](http://purl.obolibrary.org/obo/MONDO_0006536) congenital generalized lipodystrophy (disease) --> congenital generalized lipodystrophy
 * [MONDO:0006547](http://purl.obolibrary.org/obo/MONDO_0006547) exanthem (disease) --> exanthem
 * [MONDO:0006573](http://purl.obolibrary.org/obo/MONDO_0006573) lipodystrophy (disease) --> lipodystrophy
 * [MONDO:0006602](http://purl.obolibrary.org/obo/MONDO_0006602) porokeratosis (disease) --> porokeratosis
 * [MONDO:0006608](http://purl.obolibrary.org/obo/MONDO_0006608) seborrheic dermatitis (disease) --> seborrheic dermatitis
 * [MONDO:0006624](http://purl.obolibrary.org/obo/MONDO_0006624) overactive bladder (disease) --> overactive bladder
 * [MONDO:0006651](http://purl.obolibrary.org/obo/MONDO_0006651) anterior uveitis (disease) --> anterior uveitis
 * [MONDO:0006663](http://purl.obolibrary.org/obo/MONDO_0006663) asphyxia neonatorum --> perinatal asphyxia
 * [MONDO:0006669](http://purl.obolibrary.org/obo/MONDO_0006669) bacterial endocarditis (disease) --> bacterial endocarditis
 * [MONDO:0006711](http://purl.obolibrary.org/obo/MONDO_0006711) constrictive pericarditis (disease) --> constrictive pericarditis
 * [MONDO:0006726](http://purl.obolibrary.org/obo/MONDO_0006726) diaphragmatic eventration (disease) --> diaphragmatic eventration
 * [MONDO:0006769](http://purl.obolibrary.org/obo/MONDO_0006769) gastroparesis (disease) --> gastroparesis
 * [MONDO:0006791](http://purl.obolibrary.org/obo/MONDO_0006791) hyperemesis gravidarum (disease) --> hyperemesis gravidarum
 * [MONDO:0006795](http://purl.obolibrary.org/obo/MONDO_0006795) hypersplenism (disease) --> hypersplenism
 * [MONDO:0006806](http://purl.obolibrary.org/obo/MONDO_0006806) intermediate uveitis (disease) --> intermediate uveitis
 * [MONDO:0006814](http://purl.obolibrary.org/obo/MONDO_0006814) iritis (disease) --> iritis
 * [MONDO:0006869](http://purl.obolibrary.org/obo/MONDO_0006869) nodular goiter (disease) --> nodular goiter
 * [MONDO:0006882](http://purl.obolibrary.org/obo/MONDO_0006882) orchitis (disease) --> orchitis
 * [MONDO:0006947](http://purl.obolibrary.org/obo/MONDO_0006947) renovascular hypertension (disease) --> renovascular hypertension
 * [MONDO:0006964](http://purl.obolibrary.org/obo/MONDO_0006964) secondary hyperparathyroidism (disease) --> secondary hyperparathyroidism
 * [MONDO:0006996](http://purl.obolibrary.org/obo/MONDO_0006996) thyroid crisis (disease) --> thyroid crisis
 * [MONDO:0007001](http://purl.obolibrary.org/obo/MONDO_0007001) tricuspid valve prolapse (disease) --> tricuspid valve prolapse
 * [MONDO:0007016](http://purl.obolibrary.org/obo/MONDO_0007016) vitamin A deficiency (disease) --> vitamin A deficiency
 * [MONDO:0007035](http://purl.obolibrary.org/obo/MONDO_0007035) acanthosis nigricans (disease) --> acanthosis nigricans
 * [MONDO:0007074](http://purl.obolibrary.org/obo/MONDO_0007074) ainhum (disease) --> ainhum
 * [MONDO:0007122](http://purl.obolibrary.org/obo/MONDO_0007122) anisocoria (disease) --> anisocoria
 * [MONDO:0007145](http://purl.obolibrary.org/obo/MONDO_0007145) aplasia cutis congenita (disease) --> aplasia cutis congenita
 * [MONDO:0007197](http://purl.obolibrary.org/obo/MONDO_0007197) bladder diverticulum (disease) --> bladder diverticulum
 * [MONDO:0007305](http://purl.obolibrary.org/obo/MONDO_0007305) cervical vertebral dysplasia (disease) --> cervical vertebral dysplasia
 * [MONDO:0007339](http://purl.obolibrary.org/obo/MONDO_0007339) blepharo-cheilo-odontic syndrome --> blepharocheilodontic syndrome
 * [MONDO:0007354](http://purl.obolibrary.org/obo/MONDO_0007354) coloboma of optic nerve (disease) --> coloboma of optic nerve
 * [MONDO:0007391](http://purl.obolibrary.org/obo/MONDO_0007391) coxa vara (disease) --> coxa vara
 * [MONDO:0007515](http://purl.obolibrary.org/obo/MONDO_0007515) ectopia pupillae (disease) --> ectopia pupillae
 * [MONDO:0007591](http://purl.obolibrary.org/obo/MONDO_0007591) facial hypertrichosis (disease) --> facial hypertrichosis
 * [MONDO:0007677](http://purl.obolibrary.org/obo/MONDO_0007677) hyperglycinuria (disease) --> hyperglycinuria
 * [MONDO:0007721](http://purl.obolibrary.org/obo/MONDO_0007721) hiatus hernia (disease) --> hiatus hernia
 * [MONDO:0007722](http://purl.obolibrary.org/obo/MONDO_0007722) heterochromia iridis (disease) --> heterochromia iridis
 * [MONDO:0007735](http://purl.obolibrary.org/obo/MONDO_0007735) congenital Horner syndrome (disease) --> congenital Horner syndrome
 * [MONDO:0007737](http://purl.obolibrary.org/obo/MONDO_0007737) humeroradial synostosis (disease) --> humeroradial synostosis
 * [MONDO:0007756](http://purl.obolibrary.org/obo/MONDO_0007756) hyperkeratosis lenticularis perstans (disease) --> hyperkeratosis lenticularis perstans
 * [MONDO:0007765](http://purl.obolibrary.org/obo/MONDO_0007765) hyperostosis cranialis interna (disease) --> hyperostosis cranialis interna
 * [MONDO:0007774](http://purl.obolibrary.org/obo/MONDO_0007774) hyperreflexia (disease) --> hyperreflexia
 * [MONDO:0007778](http://purl.obolibrary.org/obo/MONDO_0007778) obsolete hypertelorism (disease) --> obsolete hypertelorism
 * [MONDO:0007915](http://purl.obolibrary.org/obo/MONDO_0007915) systemic lupus erythematosus (disease) --> systemic lupus erythematosus
 * [MONDO:0007960](http://purl.obolibrary.org/obo/MONDO_0007960) megacystis-microcolon-intestinal hypoperistalsis syndrome --> obsolete megacystis-microcolon-intestinal hypoperistalsis syndrome
 * [MONDO:0008040](http://purl.obolibrary.org/obo/MONDO_0008040) transient myeloproliferative syndrome (disease) --> transient myeloproliferative syndrome
 * [MONDO:0008095](http://purl.obolibrary.org/obo/MONDO_0008095) nevus anemicus (disease) --> nevus anemicus
 * [MONDO:0008135](http://purl.obolibrary.org/obo/MONDO_0008135) optic atrophy with negative Electroretinograms --> optic atrophy 13 with retinal and foveal abnormalities
 * [MONDO:0008168](http://purl.obolibrary.org/obo/MONDO_0008168) ovarian fibroma (disease) --> ovarian fibroma
 * [MONDO:0008213](http://purl.obolibrary.org/obo/MONDO_0008213) pectus excavatum (disease) --> pectus excavatum
 * [MONDO:0008249](http://purl.obolibrary.org/obo/MONDO_0008249) pilonidal sinus (disease) --> pilonidal sinus
 * [MONDO:0008320](http://purl.obolibrary.org/obo/MONDO_0008320) Protrusio acetabuli (disease) --> Protrusio acetabuli
 * [MONDO:0008331](http://purl.obolibrary.org/obo/MONDO_0008331) obsolete pseudopapilledema (disease) --> obsolete pseudopapilledema
 * [MONDO:0008340](http://purl.obolibrary.org/obo/MONDO_0008340) congenital ptosis (disease) --> congenital ptosis
 * [MONDO:0008360](http://purl.obolibrary.org/obo/MONDO_0008360) obsolete radioulnar synostosis (disease) --> obsolete radioulnar synostosis
 * [MONDO:0008373](http://purl.obolibrary.org/obo/MONDO_0008373) retinal arterial tortuosity (disease) --> retinal arterial tortuosity
 * [MONDO:0008449](http://purl.obolibrary.org/obo/MONDO_0008449) spina bifida (disease) --> spina bifida
 * [MONDO:0008475](http://purl.obolibrary.org/obo/MONDO_0008475) spondylolisthesis (disease) --> spondylolisthesis
 * [MONDO:0008482](http://purl.obolibrary.org/obo/MONDO_0008482) Sprengel deformity (disease) --> Sprengel deformity
 * [MONDO:0008504](http://purl.obolibrary.org/obo/MONDO_0008504) supravalvular aortic stenosis (disease) --> supravalvular aortic stenosis
 * [MONDO:0008509](http://purl.obolibrary.org/obo/MONDO_0008509) distal symphalangism (disease) --> distal symphalangism
 * [MONDO:0008511](http://purl.obolibrary.org/obo/MONDO_0008511) proximal symphalangism (disease) --> proximal symphalangism
 * [MONDO:0008532](http://purl.obolibrary.org/obo/MONDO_0008532) teeth present at birth (disease) --> teeth present at birth
 * [MONDO:0008561](http://purl.obolibrary.org/obo/MONDO_0008561) thumb deformity (disease) --> thumb deformity
 * [MONDO:0008583](http://purl.obolibrary.org/obo/MONDO_0008583) inherited torticollis (disease) --> inherited torticollis
 * [MONDO:0008628](http://purl.obolibrary.org/obo/MONDO_0008628) ureterocele (disease) --> ureterocele
 * [MONDO:0008664](http://purl.obolibrary.org/obo/MONDO_0008664) autosomal dominant neovascular inflammatory vitreoretinopathy --> obsolete autosomal dominant neovascular inflammatory vitreoretinopathy
 * [MONDO:0008677](http://purl.obolibrary.org/obo/MONDO_0008677) widow's peak (disease) --> widow's peak
 * [MONDO:0008685](http://purl.obolibrary.org/obo/MONDO_0008685) Wolff-Parkinson-white syndrome (disease) --> Wolff-Parkinson-white syndrome
 * [MONDO:0008698](http://purl.obolibrary.org/obo/MONDO_0008698) achalasia (disease) --> achalasia
 * [MONDO:0008720](http://purl.obolibrary.org/obo/MONDO_0008720) congenital isolated adrenocorticotropic hormone deficiency (disease) --> congenital isolated adrenocorticotropic hormone deficiency
 * [MONDO:0008780](http://purl.obolibrary.org/obo/MONDO_0008780) amyotrophic lateral sclerosis type 2 --> amyotrophic lateral sclerosis type 2, juvenile
 * [MONDO:0008820](http://purl.obolibrary.org/obo/MONDO_0008820) arthrogryposis, distal, with hypopituitarism, intellectual disability, and facial anomalies --> obsolete arthrogryposis, distal, with hypopituitarism, intellectual disability, and facial anomalies
 * [MONDO:0008832](http://purl.obolibrary.org/obo/MONDO_0008832) right atrial isomerism (disease) --> right atrial isomerism
 * [MONDO:0008848](http://purl.obolibrary.org/obo/MONDO_0008848) atrioventricular dissociation (disease) --> atrioventricular dissociation
 * [MONDO:0008977](http://purl.obolibrary.org/obo/MONDO_0008977) chondrosarcoma (disease) --> chondrosarcoma
 * [MONDO:0008978](http://purl.obolibrary.org/obo/MONDO_0008978) chordoma (disease) --> chordoma
 * [MONDO:0009047](http://purl.obolibrary.org/obo/MONDO_0009047) cryptorchidism (disease) --> cryptorchidism
 * [MONDO:0009055](http://purl.obolibrary.org/obo/MONDO_0009055) cutis marmorata telangiectatica congenita (disease) --> cutis marmorata telangiectatica congenita
 * [MONDO:0009058](http://purl.obolibrary.org/obo/MONDO_0009058) cystathioninuria (disease) --> cystathioninuria
 * [MONDO:0009067](http://purl.obolibrary.org/obo/MONDO_0009067) cystinuria (disease) --> cystinuria
 * [MONDO:0009078](http://purl.obolibrary.org/obo/MONDO_0009078) Jervell and Lange-Nielsen syndrome --> obsolete Jervell and Lange-Nielsen syndrome
 * [MONDO:0009092](http://purl.obolibrary.org/obo/MONDO_0009092) Nasu-Hakola disease --> polycystic lipomembranous osteodysplasia with sclerosing leukoencephaly
 * [MONDO:0009105](http://purl.obolibrary.org/obo/MONDO_0009105) tricho-hepato-enteric syndrome --> trichohepatoenteric syndrome
 * [MONDO:0009116](http://purl.obolibrary.org/obo/MONDO_0009116) obsolete lactose intolerance (disease) --> obsolete lactose intolerance
 * [MONDO:0009126](http://purl.obolibrary.org/obo/MONDO_0009126) duodenal atresia (disease) --> duodenal atresia
 * [MONDO:0009144](http://purl.obolibrary.org/obo/MONDO_0009144) Ebstein anomaly (disease) --> Ebstein anomaly
 * [MONDO:0009172](http://purl.obolibrary.org/obo/MONDO_0009172) enterocolitis (disease) --> enterocolitis
 * [MONDO:0009174](http://purl.obolibrary.org/obo/MONDO_0009174) protein-losing enteropathy (disease) --> protein-losing enteropathy
 * [MONDO:0009175](http://purl.obolibrary.org/obo/MONDO_0009175) eosinophilic fasciitis (disease) --> eosinophilic fasciitis
 * [MONDO:0009194](http://purl.obolibrary.org/obo/MONDO_0009194) chronic Epstein-Barr virus infection syndrome --> immunodeficiency 32B
 * [MONDO:0009256](http://purl.obolibrary.org/obo/MONDO_0009256) galactorrhea (disease) --> galactorrhea
 * [MONDO:0009288](http://purl.obolibrary.org/obo/MONDO_0009288) glycogen storage disease due to glucose-6-phosphatase deficiency type IB --> glycogen storage disease Ib
 * [MONDO:0009374](http://purl.obolibrary.org/obo/MONDO_0009374) hydroxyprolinemia (disease) --> hydroxyprolinemia
 * [MONDO:0009388](http://purl.obolibrary.org/obo/MONDO_0009388) hyperlysinemia (disease) --> hyperlysinemia
 * [MONDO:0009576](http://purl.obolibrary.org/obo/MONDO_0009576) megalocornea (disease) --> megalocornea
 * [MONDO:0009628](http://purl.obolibrary.org/obo/MONDO_0009628) microcolon (disease) --> microcolon
 * [MONDO:0009774](http://purl.obolibrary.org/obo/MONDO_0009774) cloacal exstrophy (disease) --> cloacal exstrophy
 * [MONDO:0009807](http://purl.obolibrary.org/obo/MONDO_0009807) osteosarcoma (disease) --> osteosarcoma
 * [MONDO:0009808](http://purl.obolibrary.org/obo/MONDO_0009808) osteoid osteoma (disease) --> osteoid osteoma
 * [MONDO:0009813](http://purl.obolibrary.org/obo/MONDO_0009813) chronic recurrent multifocal osteomyelitis (disease) --> chronic recurrent multifocal osteomyelitis
 * [MONDO:0009825](http://purl.obolibrary.org/obo/MONDO_0009825) 5-oxoprolinase deficiency (disease) --> 5-oxoprolinase deficiency
 * [MONDO:0009870](http://purl.obolibrary.org/obo/MONDO_0009870) pili torti (disease) --> pili torti
 * [MONDO:0009930](http://purl.obolibrary.org/obo/MONDO_0009930) pulmonary arteriovenous malformation (disease) --> pulmonary arteriovenous malformation
 * [MONDO:0009934](http://purl.obolibrary.org/obo/MONDO_0009934) congenital alveolar capillary dysplasia --> alveolar capillary dysplasia with misalignment of pulmonary veins
 * [MONDO:0009938](http://purl.obolibrary.org/obo/MONDO_0009938) pulmonic stenosis (disease) --> pulmonic stenosis
 * [MONDO:0009993](http://purl.obolibrary.org/obo/MONDO_0009993) embryonal rhabdomyosarcoma (disease) --> embryonal rhabdomyosarcoma
 * [MONDO:0009994](http://purl.obolibrary.org/obo/MONDO_0009994) alveolar rhabdomyosarcoma (disease) --> alveolar rhabdomyosarcoma
 * [MONDO:0010096](http://purl.obolibrary.org/obo/MONDO_0010096) tardive dyskinesia (disease) --> tardive dyskinesia
 * [MONDO:0010098](http://purl.obolibrary.org/obo/MONDO_0010098) taurodontism (disease) --> taurodontism
 * [MONDO:0010167](http://purl.obolibrary.org/obo/MONDO_0010167) urocanic aciduria (disease) --> urocanic aciduria
 * [MONDO:0010293](http://purl.obolibrary.org/obo/MONDO_0010293) hypohidrotic ectodermal dysplasia with immunodeficiency --> ectodermal dysplasia and immune deficiency
 * [MONDO:0010407](http://purl.obolibrary.org/obo/MONDO_0010407) syndromic X-linked intellectual disability Turner type --> intellectual disability, X-linked syndromic, Turner type
 * [MONDO:0010434](http://purl.obolibrary.org/obo/MONDO_0010434) synovial sarcoma (disease) --> synovial sarcoma
 * [MONDO:0010470](http://purl.obolibrary.org/obo/MONDO_0010470) Baratela-Scott syndrome --> obsolete Baratela-Scott syndrome
 * [MONDO:0010528](http://purl.obolibrary.org/obo/MONDO_0010528) anosmia (disease) --> anosmia
 * [MONDO:0010562](http://purl.obolibrary.org/obo/MONDO_0010562) colonic atresia (disease) --> colonic atresia
 * [MONDO:0010594](http://purl.obolibrary.org/obo/MONDO_0010594) inherited genitourinary tract anomalies (disease) --> inherited genitourinary tract anomalies
 * [MONDO:0010643](http://purl.obolibrary.org/obo/MONDO_0010643) acute leukemia (disease) --> acute leukemia
 * [MONDO:0010672](http://purl.obolibrary.org/obo/MONDO_0010672) microphthalmia with linear skin defects syndrome --> linear skin defects with multiple congenital anomalies
 * [MONDO:0010758](http://purl.obolibrary.org/obo/MONDO_0010758) Wieacker-Wolff, X-linked recessive --> Wieacker-Wolff syndrome
 * [MONDO:0010805](http://purl.obolibrary.org/obo/MONDO_0010805) bladder exstrophy (disease) --> bladder exstrophy
 * [MONDO:0010811](http://purl.obolibrary.org/obo/MONDO_0010811) benign prostatic hyperplasia (disease) --> benign prostatic hyperplasia
 * [MONDO:0010837](http://purl.obolibrary.org/obo/MONDO_0010837) primary hyperparathyroidism (disease) --> primary hyperparathyroidism
 * [MONDO:0011182](http://purl.obolibrary.org/obo/MONDO_0011182) trimethylaminuria (disease) --> trimethylaminuria
 * [MONDO:0011284](http://purl.obolibrary.org/obo/MONDO_0011284) astigmatism (disease) --> astigmatism
 * [MONDO:0011362](http://purl.obolibrary.org/obo/MONDO_0011362) hereditary proximal myopathy with early respiratory failure --> myopathy, myofibrillar, 9, with early respiratory failure
 * [MONDO:0011414](http://purl.obolibrary.org/obo/MONDO_0011414) Peters anomaly (disease) --> Peters anomaly
 * [MONDO:0011438](http://purl.obolibrary.org/obo/MONDO_0011438) acne (disease) --> acne
 * [MONDO:0011457](http://purl.obolibrary.org/obo/MONDO_0011457) ataxia - telangiectasia-like disorder --> ataxia-telangiectasia-like disorder
 * [MONDO:0011514](http://purl.obolibrary.org/obo/MONDO_0011514) tricuspid atresia (disease) --> tricuspid atresia
 * [MONDO:0011655](http://purl.obolibrary.org/obo/MONDO_0011655) alveolar soft part sarcoma (disease) --> alveolar soft part sarcoma
 * [MONDO:0011835](http://purl.obolibrary.org/obo/MONDO_0011835) sensory ataxic neuropathy-dysarthria-ophthalmoparesis syndrome --> sensory ataxic neuropathy, dysarthria, and ophthalmoparesis
 * [MONDO:0011888](http://purl.obolibrary.org/obo/MONDO_0011888) immunodeficiency due to interleukin-1 receptor-associated kinase-4 deficiency --> immunodeficiency 67
 * [MONDO:0011927](http://purl.obolibrary.org/obo/MONDO_0011927) tufted angioma (disease) --> tufted angioma
 * [MONDO:0012494](http://purl.obolibrary.org/obo/MONDO_0012494) testicular microlithiasis (disease) --> testicular microlithiasis
 * [MONDO:0012853](http://purl.obolibrary.org/obo/MONDO_0012853) progeroid syndrome, Petty type --> Fontaine progeroid syndrome
 * [MONDO:0013150](http://purl.obolibrary.org/obo/MONDO_0013150) infantile dystonia-parkinsonism --> parkinsonism-dystonia, infantile
 * [MONDO:0013391](http://purl.obolibrary.org/obo/MONDO_0013391) leukoencephalopathy-dystonia-motor neuropathy syndrome --> sterol carrier protein 2 deficiency
 * [MONDO:0013577](http://purl.obolibrary.org/obo/MONDO_0013577) Lipedema (disease) --> Lipedema
 * [MONDO:0013600](http://purl.obolibrary.org/obo/MONDO_0013600) insomnia (disease) --> insomnia
 * [MONDO:0013624](http://purl.obolibrary.org/obo/MONDO_0013624) intellectual disability, autosomal recessive 15 --> Rafiq syndrome
 * [MONDO:0013663](http://purl.obolibrary.org/obo/MONDO_0013663) platelet-activating factor acetylhydrolase deficiency (disease) --> platelet-activating factor acetylhydrolase deficiency
 * [MONDO:0013726](http://purl.obolibrary.org/obo/MONDO_0013726) lethal encephalopathy due to mitochondrial and peroxisomal fission defect --> encephalopathy, lethal, due to defective mitochondrial peroxisomal fission 1
 * [MONDO:0013981](http://purl.obolibrary.org/obo/MONDO_0013981) familial cortical myoclonus --> myoclonus, familial
 * [MONDO:0014315](http://purl.obolibrary.org/obo/MONDO_0014315) Mitchell-Riley syndrome --> obsolete Mitchell-Riley syndrome
 * [MONDO:0014709](http://purl.obolibrary.org/obo/MONDO_0014709) Heimler syndrome 2 --> obsolete Heimler syndrome 2
 * [MONDO:0014849](http://purl.obolibrary.org/obo/MONDO_0014849) autosomal recessive nonsyndromic deafness 105 --> obsolete autosomal recessive nonsyndromic deafness 105
 * [MONDO:0014905](http://purl.obolibrary.org/obo/MONDO_0014905) Leigh-like basal ganglia disease-optic atrophy-peripheral neuropathy syndrome --> encephalopathy due to defective mitochondrial and peroxisomal fission 2
 * [MONDO:0015098](http://purl.obolibrary.org/obo/MONDO_0015098) obsolete situs inversus totalis (disease) --> obsolete situs inversus totalis
 * [MONDO:0015151](http://purl.obolibrary.org/obo/MONDO_0015151) autosomal dominant limb-girdle muscular dystrophy --> muscular dystrophy, limb-girdle, autosomal dominant
 * [MONDO:0015193](http://purl.obolibrary.org/obo/MONDO_0015193) hydrops fetalis (disease) --> hydrops fetalis
 * [MONDO:0015195](http://purl.obolibrary.org/obo/MONDO_0015195) atresia of urethra (disease) --> atresia of urethra
 * [MONDO:0015279](http://purl.obolibrary.org/obo/MONDO_0015279) chronic mucocutaneous candidiasis (disease) --> chronic mucocutaneous candidiasis
 * [MONDO:0015341](http://purl.obolibrary.org/obo/MONDO_0015341) congenital panfollicular nevus (disease) --> congenital panfollicular nevus
 * [MONDO:0015386](http://purl.obolibrary.org/obo/MONDO_0015386) epignathus (disease) --> epignathus
 * [MONDO:0015486](http://purl.obolibrary.org/obo/MONDO_0015486) keratoconus (disease) --> keratoconus
 * [MONDO:0015561](http://purl.obolibrary.org/obo/MONDO_0015561) aleukemic mast cell leukemia --> obsolete aleukemic mast cell leukemia
 * [MONDO:0015661](http://purl.obolibrary.org/obo/MONDO_0015661) dextrocardia (disease) --> dextrocardia
 * [MONDO:0015666](http://purl.obolibrary.org/obo/MONDO_0015666) familial idiopathic dilatation of the right atrium (disease) --> familial idiopathic dilatation of the right atrium
 * [MONDO:0015677](http://purl.obolibrary.org/obo/MONDO_0015677) cardiac diverticulum (disease) --> cardiac diverticulum
 * [MONDO:0015686](http://purl.obolibrary.org/obo/MONDO_0015686) primary peritoneal carcinoma (disease) --> primary peritoneal carcinoma
 * [MONDO:0015707](http://purl.obolibrary.org/obo/MONDO_0015707) DNA repair defect other than combined T-cell and B-cell immunodeficiencies --> obsolete DNA repair defect other than combined T-cell and B-cell immunodeficiencies
 * [MONDO:0015827](http://purl.obolibrary.org/obo/MONDO_0015827) distal renal tubular acidosis (disease) --> distal renal tubular acidosis
 * [MONDO:0015974](http://purl.obolibrary.org/obo/MONDO_0015974) severe combined immunodeficiency (disease) --> severe combined immunodeficiency
 * [MONDO:0016122](http://purl.obolibrary.org/obo/MONDO_0016122) periodic paralysis (disease) --> periodic paralysis
 * [MONDO:0016344](http://purl.obolibrary.org/obo/MONDO_0016344) hydranencephaly (disease) --> hydranencephaly
 * [MONDO:0016390](http://purl.obolibrary.org/obo/MONDO_0016390) familial isolated hypoparathyroidism --> familial hypoparathyroidism
 * [MONDO:0016523](http://purl.obolibrary.org/obo/MONDO_0016523) bronchogenic cyst (disease) --> bronchogenic cyst
 * [MONDO:0016608](http://purl.obolibrary.org/obo/MONDO_0016608) megalencephaly (disease) --> megalencephaly
 * [MONDO:0016642](http://purl.obolibrary.org/obo/MONDO_0016642) meningioma (disease) --> meningioma
 * [MONDO:0016648](http://purl.obolibrary.org/obo/MONDO_0016648) multiple epiphyseal dysplasia (disease) --> multiple epiphyseal dysplasia
 * [MONDO:0016723](http://purl.obolibrary.org/obo/MONDO_0016723) pineocytoma (disease) --> pineocytoma
 * [MONDO:0016754](http://purl.obolibrary.org/obo/MONDO_0016754) vestibular schwannoma (disease) --> vestibular schwannoma
 * [MONDO:0016824](http://purl.obolibrary.org/obo/MONDO_0016824) myofibromatosis --> infantile myofibromatosis
 * [MONDO:0016982](http://purl.obolibrary.org/obo/MONDO_0016982) angiosarcoma (disease) --> angiosarcoma
 * [MONDO:0017078](http://purl.obolibrary.org/obo/MONDO_0017078) cephalocele (disease) --> cephalocele
 * [MONDO:0017106](http://purl.obolibrary.org/obo/MONDO_0017106) retrocerebellar cyst (disease) --> retrocerebellar cyst
 * [MONDO:0017178](http://purl.obolibrary.org/obo/MONDO_0017178) osteochondritis dissecans (disease) --> osteochondritis dissecans
 * [MONDO:0017181](http://purl.obolibrary.org/obo/MONDO_0017181) hypnic headache (disease) --> hypnic headache
 * [MONDO:0017198](http://purl.obolibrary.org/obo/MONDO_0017198) osteopetrosis (disease) --> osteopetrosis
 * [MONDO:0017201](http://purl.obolibrary.org/obo/MONDO_0017201) Spasmus nutans (disease) --> Spasmus nutans
 * [MONDO:0017254](http://purl.obolibrary.org/obo/MONDO_0017254) obsolete posterior uveitis (disease) --> obsolete posterior uveitis
 * [MONDO:0017255](http://purl.obolibrary.org/obo/MONDO_0017255) panuveitis (disease) --> panuveitis
 * [MONDO:0017285](http://purl.obolibrary.org/obo/MONDO_0017285) penoscrotal transposition (disease) --> penoscrotal transposition
 * [MONDO:0017304](http://purl.obolibrary.org/obo/MONDO_0017304) ocular albinism (disease) --> ocular albinism
 * [MONDO:0017340](http://purl.obolibrary.org/obo/MONDO_0017340) juvenile nasopharyngeal angiofibroma (disease) --> juvenile nasopharyngeal angiofibroma
 * [MONDO:0017449](http://purl.obolibrary.org/obo/MONDO_0017449) split hand (disease) --> split hand
 * [MONDO:0017450](http://purl.obolibrary.org/obo/MONDO_0017450) split foot (disease) --> split foot
 * [MONDO:0017470](http://purl.obolibrary.org/obo/MONDO_0017470) congenital knee dislocation (disease) --> congenital knee dislocation
 * [MONDO:0017582](http://purl.obolibrary.org/obo/MONDO_0017582) pituitary adenocarcinoma (disease) --> pituitary adenocarcinoma
 * [MONDO:0017753](http://purl.obolibrary.org/obo/MONDO_0017753) disorder of peroxisomal alpha-, beta- and omega-oxidation --> obsolete disorder of peroxisomal alpha-, beta- and omega-oxidation
 * [MONDO:0017988](http://purl.obolibrary.org/obo/MONDO_0017988) multifocal atrial tachycardia (disease) --> multifocal atrial tachycardia
 * [MONDO:0018048](http://purl.obolibrary.org/obo/MONDO_0018048) heparin-induced thrombocytopenia (disease) --> heparin-induced thrombocytopenia
 * [MONDO:0018072](http://purl.obolibrary.org/obo/MONDO_0018072) persistent truncus arteriosus (disease) --> persistent truncus arteriosus
 * [MONDO:0018082](http://purl.obolibrary.org/obo/MONDO_0018082) aorto-ventricular tunnel (disease) --> aorto-ventricular tunnel
 * [MONDO:0018090](http://purl.obolibrary.org/obo/MONDO_0018090) double outlet left ventricle (disease) --> double outlet left ventricle
 * [MONDO:0018102](http://purl.obolibrary.org/obo/MONDO_0018102) corneal dystrophy (disease) --> corneal dystrophy
 * [MONDO:0018177](http://purl.obolibrary.org/obo/MONDO_0018177) glioblastoma (disease) --> glioblastoma
 * [MONDO:0018178](http://purl.obolibrary.org/obo/MONDO_0018178) intestinal lymphangiectasia (disease) --> intestinal lymphangiectasia
 * [MONDO:0018242](http://purl.obolibrary.org/obo/MONDO_0018242) autoimmune hypoparathyroidism (disease) --> autoimmune hypoparathyroidism
 * [MONDO:0018470](http://purl.obolibrary.org/obo/MONDO_0018470) renal agenesis (disease) --> renal agenesis
 * [MONDO:0018544](http://purl.obolibrary.org/obo/MONDO_0018544) X-linked adrenoleukodystrophy --> adrenoleukodystrophy
 * [MONDO:0018551](http://purl.obolibrary.org/obo/MONDO_0018551) patent urachus (disease) --> patent urachus
 * [MONDO:0018568](http://purl.obolibrary.org/obo/MONDO_0018568) COG2-CDG --> obsolete COG2-CDG
 * [MONDO:0018598](http://purl.obolibrary.org/obo/MONDO_0018598) neonatal adrenoleukodystrophy --> obsolete neonatal adrenoleukodystrophy
 * [MONDO:0018646](http://purl.obolibrary.org/obo/MONDO_0018646) sclerosing cholangitis (disease) --> sclerosing cholangitis
 * [MONDO:0018664](http://purl.obolibrary.org/obo/MONDO_0018664) ectopia cordis (disease) --> ectopia cordis
 * [MONDO:0018667](http://purl.obolibrary.org/obo/MONDO_0018667) pleural empyema (disease) --> pleural empyema
 * [MONDO:0018815](http://purl.obolibrary.org/obo/MONDO_0018815) aneurysmal bone cyst (disease) --> aneurysmal bone cyst
 * [MONDO:0018844](http://purl.obolibrary.org/obo/MONDO_0018844) urachal cyst (disease) --> urachal cyst
 * [MONDO:0018849](http://purl.obolibrary.org/obo/MONDO_0018849) dentinogenesis imperfecta (disease) --> dentinogenesis imperfecta
 * [MONDO:0018901](http://purl.obolibrary.org/obo/MONDO_0018901) left ventricular noncompaction (disease) --> left ventricular noncompaction
 * [MONDO:0018911](http://purl.obolibrary.org/obo/MONDO_0018911) maturity-onset diabetes of the young (disease) --> maturity-onset diabetes of the young
 * [MONDO:0018936](http://purl.obolibrary.org/obo/MONDO_0018936) osteoblastoma (disease) --> osteoblastoma
 * [MONDO:0018943](http://purl.obolibrary.org/obo/MONDO_0018943) myofibrillar myopathy (disease) --> myofibrillar myopathy
 * [MONDO:0018969](http://purl.obolibrary.org/obo/MONDO_0018969) craniorachischisis (disease) --> craniorachischisis
 * [MONDO:0019005](http://purl.obolibrary.org/obo/MONDO_0019005) nephronophthisis (disease) --> nephronophthisis
 * [MONDO:0019015](http://purl.obolibrary.org/obo/MONDO_0019015) omphalocele (disease) --> omphalocele
 * [MONDO:0019065](http://purl.obolibrary.org/obo/MONDO_0019065) amyloidosis (disease) --> amyloidosis
 * [MONDO:0019174](http://purl.obolibrary.org/obo/MONDO_0019174) infantile Refsum disease --> obsolete infantile Refsum disease
 * [MONDO:0019185](http://purl.obolibrary.org/obo/MONDO_0019185) obsolete rhabdomyosarcoma (disease) --> obsolete rhabdomyosarcoma
 * [MONDO:0019233](http://purl.obolibrary.org/obo/MONDO_0019233) peroxisomal beta-oxidation disorder --> disorder of peroxisomal beta oxidation
 * [MONDO:0019269](http://purl.obolibrary.org/obo/MONDO_0019269) ichthyosis (disease) --> ichthyosis
 * [MONDO:0019280](http://purl.obolibrary.org/obo/MONDO_0019280) hypertrichosis (disease) --> hypertrichosis
 * [MONDO:0019290](http://purl.obolibrary.org/obo/MONDO_0019290) hypopigmentation of the skin (disease) --> hypopigmentation of the skin
 * [MONDO:0019340](http://purl.obolibrary.org/obo/MONDO_0019340) scleroderma (disease) --> scleroderma
 * [MONDO:0019425](http://purl.obolibrary.org/obo/MONDO_0019425) X-linked intellectual disability-hypotonia-facial dysmorphism-aggressive behavior syndrome --> obsolete X-linked intellectual disability-hypotonia-facial dysmorphism-aggressive behavior syndrome
 * [MONDO:0019540](http://purl.obolibrary.org/obo/MONDO_0019540) diffuse alveolar hemorrhage (disease) --> diffuse alveolar hemorrhage
 * [MONDO:0019588](http://purl.obolibrary.org/obo/MONDO_0019588) autosomal recessive nonsyndromic deafness --> deafness, autosomal recessive
 * [MONDO:0019609](http://purl.obolibrary.org/obo/MONDO_0019609) Zellweger syndrome --> Zellweger spectrum disorders
 * [MONDO:0019629](http://purl.obolibrary.org/obo/MONDO_0019629) sclerocornea (disease) --> sclerocornea
 * [MONDO:0019637](http://purl.obolibrary.org/obo/MONDO_0019637) renal hypoplasia (disease) --> renal hypoplasia
 * [MONDO:0019638](http://purl.obolibrary.org/obo/MONDO_0019638) renal dysplasia (disease) --> renal dysplasia
 * [MONDO:0019665](http://purl.obolibrary.org/obo/MONDO_0019665) monostotic fibrous dysplasia (disease) --> monostotic fibrous dysplasia
 * [MONDO:0019673](http://purl.obolibrary.org/obo/MONDO_0019673) postaxial polydactyly type A (disease) --> postaxial polydactyly type A
 * [MONDO:0019759](http://purl.obolibrary.org/obo/MONDO_0019759) epispadias (disease) --> epispadias
 * [MONDO:0019807](http://purl.obolibrary.org/obo/MONDO_0019807) mesocardia (disease) --> mesocardia
 * [MONDO:0019808](http://purl.obolibrary.org/obo/MONDO_0019808) aortic valve atresia (disease) --> aortic valve atresia
 * [MONDO:0020122](http://purl.obolibrary.org/obo/MONDO_0020122) idiopathic inflammatory myopathy --> acquired idiopathic inflammatory myopathy
 * [MONDO:0020201](http://purl.obolibrary.org/obo/MONDO_0020201) obsolete conjunctival telangiectasia (disease) --> obsolete conjunctival telangiectasia
 * [MONDO:0020283](http://purl.obolibrary.org/obo/MONDO_0020283) uveitis (disease) --> uveitis
 * [MONDO:0020328](http://purl.obolibrary.org/obo/MONDO_0020328) classic Hodgkin lymphoma, mixed cellularity type --> obsolete classic Hodgkin lymphoma, mixed cellularity type
 * [MONDO:0020329](http://purl.obolibrary.org/obo/MONDO_0020329) classic Hodgkin lymphoma, lymphocyte-rich type --> obsolete classic Hodgkin lymphoma, lymphocyte-rich type
 * [MONDO:0020330](http://purl.obolibrary.org/obo/MONDO_0020330) classic Hodgkin lymphoma, lymphocyte-depleted type --> obsolete classic Hodgkin lymphoma, lymphocyte-depleted type
 * [MONDO:0020356](http://purl.obolibrary.org/obo/MONDO_0020356) coloboma of iris (disease) --> coloboma of iris
 * [MONDO:0020398](http://purl.obolibrary.org/obo/MONDO_0020398) congenital mitral stenosis (disease) --> congenital mitral stenosis
 * [MONDO:0020417](http://purl.obolibrary.org/obo/MONDO_0020417) right aortic arch (disease) --> right aortic arch
 * [MONDO:0020419](http://purl.obolibrary.org/obo/MONDO_0020419) pulmonary artery hypoplasia (disease) --> pulmonary artery hypoplasia
 * [MONDO:0020429](http://purl.obolibrary.org/obo/MONDO_0020429) cor triatriatum dexter (disease) --> cor triatriatum dexter
 * [MONDO:0020439](http://purl.obolibrary.org/obo/MONDO_0020439) patent foramen ovale (disease) --> patent foramen ovale
 * [MONDO:0020525](http://purl.obolibrary.org/obo/MONDO_0020525) transient neonatal diabetes mellitus (disease) --> transient neonatal diabetes mellitus
 * [MONDO:0021002](http://purl.obolibrary.org/obo/MONDO_0021002) syndactyly (disease) --> syndactyly
 * [MONDO:0021003](http://purl.obolibrary.org/obo/MONDO_0021003) polydactyly (disease) --> polydactyly
 * [MONDO:0021004](http://purl.obolibrary.org/obo/MONDO_0021004) brachydactyly (disease) --> brachydactyly
 * [MONDO:0021108](http://purl.obolibrary.org/obo/MONDO_0021108) meningitis (disease) --> meningitis
 * [MONDO:0021187](http://purl.obolibrary.org/obo/MONDO_0021187) hyperlipidemia (disease) --> hyperlipidemia
 * [MONDO:0021668](http://purl.obolibrary.org/obo/MONDO_0021668) disorder involving pain --> obsolete disorder involving pain
 * [MONDO:0024544](http://purl.obolibrary.org/obo/MONDO_0024544) Heimler syndrome 1 --> obsolete Heimler syndrome 1
 * [MONDO:0030914](http://purl.obolibrary.org/obo/MONDO_0030914) intellectual disability, autosomal dominant 49 --> Clark-Baraitser syndrome
 * [MONDO:0045024](http://purl.obolibrary.org/obo/MONDO_0045024) cell proliferation disorder --> cancer or benign tumor
 * [MONDO:0054549](http://purl.obolibrary.org/obo/MONDO_0054549) peroxisome biogenesis disorder 10b --> peroxisome biogenesis disorder 10B
 * [MONDO:0100112](http://purl.obolibrary.org/obo/MONDO_0100112) ACBD5 deficiency --> acyl-CoA binding domain containing protein 5 deficiency
 * [MONDO:0100229](http://purl.obolibrary.org/obo/MONDO_0100229) Heimler syndrome --> obsolete Heimler syndrome
 * [MONDO:0100320](http://purl.obolibrary.org/obo/MONDO_0100320) sequela of COVID-19 --> post-COVID-19 disorder
 * [MONDO:0100330](http://purl.obolibrary.org/obo/MONDO_0100330) disease arising from reactivation of latent infection with virus --> disease arising from reactivation of latent virus
 * [MONDO:0100338](http://purl.obolibrary.org/obo/MONDO_0100338) urinary tract infection (disease) --> urinary tract infection
 * [MONDO:0100345](http://purl.obolibrary.org/obo/MONDO_0100345) lactose intolerance (disease) --> lactose intolerance


# 2021-07-12

## New Classes

 * [MONDO:0025690](http://purl.obolibrary.org/obo/MONDO_0025690) microcephaly, epilepsy, and diabetes syndrome 2
 * [MONDO:0025691](http://purl.obolibrary.org/obo/MONDO_0025691) dystonia 30
 * [MONDO:0025699](http://purl.obolibrary.org/obo/MONDO_0025699) Coffin-Siris syndrome 12
 * [MONDO:0025701](http://purl.obolibrary.org/obo/MONDO_0025701) leukodystrophy, hypomyelinating, 22
 * [MONDO:0025712](http://purl.obolibrary.org/obo/MONDO_0025712) angioedema, hereditary, 4
 * [MONDO:0025713](http://purl.obolibrary.org/obo/MONDO_0025713) angioedema, hereditary, 7
 * [MONDO:0100329](http://purl.obolibrary.org/obo/MONDO_0100329) primary viral infectious disease
 * [MONDO:0100330](http://purl.obolibrary.org/obo/MONDO_0100330) disease arising from reactivation of latent infection with virus
 * [MONDO:0100332](http://purl.obolibrary.org/obo/MONDO_0100332) disease has primary infectious agent
 * [MONDO:0100333](http://purl.obolibrary.org/obo/MONDO_0100333) disease caused by reactivation of latent infectious agent
 * [MONDO:0100334](http://purl.obolibrary.org/obo/MONDO_0100334) obsolete viral infectious disease or sequela
 * [MONDO:0100336](http://purl.obolibrary.org/obo/MONDO_0100336) infectious disease or post-infectious disorder
 * [MONDO:0100338](http://purl.obolibrary.org/obo/MONDO_0100338) urinary tract infection (disease)
 * [MONDO:0100353](http://purl.obolibrary.org/obo/MONDO_0100353) HHV-7 infectious disease
 * [MONDO:0100370](http://purl.obolibrary.org/obo/MONDO_0100370) acute hepatitis B virus infection
 * [MONDO:0100371](http://purl.obolibrary.org/obo/MONDO_0100371) acute hepatitis C virus infection
 * [MONDO:0700000](http://purl.obolibrary.org/obo/MONDO_0700000) ALG9-associated autosomal dominant polycystic kidney disease
 * [MONDO:0700001](http://purl.obolibrary.org/obo/MONDO_0700001) shrinking lung syndrome
 * [MONDO:0700004](http://purl.obolibrary.org/obo/MONDO_0700004) idiopathic vs non-idiopathic
 * [MONDO:0700005](http://purl.obolibrary.org/obo/MONDO_0700005) idiopathic
 * [MONDO:0700006](http://purl.obolibrary.org/obo/MONDO_0700006) non-idiopathic

## Obsoletions

 * [MONDO:0011645](http://purl.obolibrary.org/obo/MONDO_0011645) aneurysmal bone cysts --> obsolete aneurysmal bone cysts
 * [MONDO:0014812](http://purl.obolibrary.org/obo/MONDO_0014812) metabolic encephalomyopathic crises, recurrent, with rhabdomyolysis, cardiac arrhythmias, and neurodegeneration --> obsolete metabolic encephalomyopathic crises, recurrent, with rhabdomyolysis, cardiac arrhythmias, and neurodegeneration
 * [MONDO:0020810](http://purl.obolibrary.org/obo/MONDO_0020810) congenital multiple café-au-lait macules-increased sister chromatid exchange syndrome --> obsolete congenital multiple café-au-lait macules-increased sister chromatid exchange syndrome
 * [MONDO:0024297](http://purl.obolibrary.org/obo/MONDO_0024297) nutritional or metabolic disease --> obsolete nutritional or metabolic disease

## Renaming

 * [MONDO:0005135](http://purl.obolibrary.org/obo/MONDO_0005135) parasitic infection --> parasitic infectious disease
 * [MONDO:0005247](http://purl.obolibrary.org/obo/MONDO_0005247) urinary tract infection (disease) --> bacterial urinary tract infection (disease)
 * [MONDO:0008842](http://purl.obolibrary.org/obo/MONDO_0008842) ataxia with oculomotor apraxia type 1 --> ataxia, early-onset, with oculomotor apraxia and hypoalbuminemia
 * [MONDO:0009908](http://purl.obolibrary.org/obo/MONDO_0009908) dehydratase deficiency --> pterin-4 alpha-carbinolamine dehydratase 1 deficiency
 * [MONDO:0011645](http://purl.obolibrary.org/obo/MONDO_0011645) aneurysmal bone cysts --> obsolete aneurysmal bone cysts
 * [MONDO:0014399](http://purl.obolibrary.org/obo/MONDO_0014399) PCNA-related progressive neurodegenerative photosensitivy syndrome --> ataxia-telangiectasia-like disorder 2
 * [MONDO:0014531](http://purl.obolibrary.org/obo/MONDO_0014531) amyotrohpic lateral sclerosis type 22 --> amyotrophic lateral sclerosis type 22
 * [MONDO:0014812](http://purl.obolibrary.org/obo/MONDO_0014812) metabolic encephalomyopathic crises, recurrent, with rhabdomyolysis, cardiac arrhythmias, and neurodegeneration --> obsolete metabolic encephalomyopathic crises, recurrent, with rhabdomyolysis, cardiac arrhythmias, and neurodegeneration
 * [MONDO:0020810](http://purl.obolibrary.org/obo/MONDO_0020810) congenital multiple café-au-lait macules-increased sister chromatid exchange syndrome --> obsolete congenital multiple café-au-lait macules-increased sister chromatid exchange syndrome
 * [MONDO:0022636](http://purl.obolibrary.org/obo/MONDO_0022636) candida glabrata --> candida glabrata infection
 * [MONDO:0024297](http://purl.obolibrary.org/obo/MONDO_0024297) nutritional or metabolic disease --> obsolete nutritional or metabolic disease
 * [MONDO:0100318](http://purl.obolibrary.org/obo/MONDO_0100318) COVID-19 or sequela --> SARS-CoV-2-related disease

# 2021-06-01

## New Classes

 * [MONDO:0021421](http://purl.obolibrary.org/obo/MONDO_0021421) carcinoid tumors, intestina
 * [MONDO:0025351](http://purl.obolibrary.org/obo/MONDO_0025351) multiple congenital anomalies-neurodevelopmental syndrome, x-linked
 * [MONDO:0025356](http://purl.obolibrary.org/obo/MONDO_0025356) azoospermia, obstructive, with nephrolithiasis
 * [MONDO:0025622](http://purl.obolibrary.org/obo/MONDO_0025622) Charcot-Marie-Tooth disease, axonal, mitochondrial form, 1
 * [MONDO:0030835](http://purl.obolibrary.org/obo/MONDO_0030835) developmental delay, impaired growth, dysmorphic facies, and axonal neuropathy
 * [MONDO:0030837](http://purl.obolibrary.org/obo/MONDO_0030837) neurodevelopmental disorder with microcephaly, impaired language, epilepsy, and gait abnormalities
 * [MONDO:0030849](http://purl.obolibrary.org/obo/MONDO_0030849) intellectual developmental disorder with speech delay and axonal peripheral neuropathy
 * [MONDO:0030852](http://purl.obolibrary.org/obo/MONDO_0030852) neurodevelopmental disorder with dysmorphic facies, sleep disturbance, and brain abnormalities
 * [MONDO:0030859](http://purl.obolibrary.org/obo/MONDO_0030859) COACH syndrome 2
 * [MONDO:0030860](http://purl.obolibrary.org/obo/MONDO_0030860) neuronopathy, distal hereditary motor, type 5C
 * [MONDO:0030862](http://purl.obolibrary.org/obo/MONDO_0030862) COACH syndrome 3
 * [MONDO:0030866](http://purl.obolibrary.org/obo/MONDO_0030866) neurodevelopmental disorder with cardiomyopathy, spasticity, and brain abnormalities
 * [MONDO:0030871](http://purl.obolibrary.org/obo/MONDO_0030871) vertebral hypersegmentation and orofacial anomalies
 * [MONDO:0030873](http://purl.obolibrary.org/obo/MONDO_0030873) cardiofacioneurodevelopmental syndrome
 * [MONDO:0030878](http://purl.obolibrary.org/obo/MONDO_0030878) Kaya-Barakat-Masson syndrome
 * [MONDO:0030880](http://purl.obolibrary.org/obo/MONDO_0030880) mandibuloacral dysplasia progeroid syndrome
 * [MONDO:0030885](http://purl.obolibrary.org/obo/MONDO_0030885) amyotrophic lateral sclerosis 26 with or without frontotemporal dementia
 * [MONDO:0030893](http://purl.obolibrary.org/obo/MONDO_0030893) leukoencephalopathy, progressive, infantile-onset, with or without deafness
 * [MONDO:0030896](http://purl.obolibrary.org/obo/MONDO_0030896) chromosome 13q33-q34 deletion syndrome
 * [MONDO:0030897](http://purl.obolibrary.org/obo/MONDO_0030897) Lessel-Kreienkamp syndrome
 * [MONDO:0030900](http://purl.obolibrary.org/obo/MONDO_0030900) intellectual developmental disorder with paroxysmal dyskinesia or seizures
 * [MONDO:0030930](http://purl.obolibrary.org/obo/MONDO_0030930) neurodevelopmental disorder with or without early-onset generalized epilepsy
 * [MONDO:0030947](http://purl.obolibrary.org/obo/MONDO_0030947) neurodegeneration, childhood-onset, with hypotonia, respiratory insufficiency, and brain imaging abnormalities
 * [MONDO:0030963](http://purl.obolibrary.org/obo/MONDO_0030963) Li-Campeau syndrome
 * [MONDO:0030966](http://purl.obolibrary.org/obo/MONDO_0030966) neurofacioskeletal syndrome with or without renal agenesis
 * [MONDO:0030967](http://purl.obolibrary.org/obo/MONDO_0030967) deafness, congenital, and adult-onset progressive leukoencephalopathy
 * [MONDO:0030976](http://purl.obolibrary.org/obo/MONDO_0030976) oculomotor-abducens synkinesis
 * [MONDO:0030977](http://purl.obolibrary.org/obo/MONDO_0030977) neuropathy, hereditary motor, with myopathic features
 * [MONDO:0030978](http://purl.obolibrary.org/obo/MONDO_0030978) endove syndrome, limb-only type
 * [MONDO:0030979](http://purl.obolibrary.org/obo/MONDO_0030979) endove syndrome, limb-brain type
 * [MONDO:0030982](http://purl.obolibrary.org/obo/MONDO_0030982) sulfide quinone oxidoreductase deficiency
 * [MONDO:0030986](http://purl.obolibrary.org/obo/MONDO_0030986) blistering, acantholytic, of oral and laryngeal mucosa
 * [MONDO:0030987](http://purl.obolibrary.org/obo/MONDO_0030987) vertebral, cardiac, tracheoesophageal, renal, and limb defects
 * [MONDO:0030988](http://purl.obolibrary.org/obo/MONDO_0030988) developmental delay with dysmorphic facies and dental anomalies
 * [MONDO:0030990](http://purl.obolibrary.org/obo/MONDO_0030990) Kohlschutter-Tonz syndrome-like
 * [MONDO:0030991](http://purl.obolibrary.org/obo/MONDO_0030991) bile acid conjugation defect 1
 * [MONDO:0030992](http://purl.obolibrary.org/obo/MONDO_0030992) short stature, oligodontia, dysmorphic facies, and motor delay
 * [MONDO:0030994](http://purl.obolibrary.org/obo/MONDO_0030994) neurodevelopmental disorder with or without autism or seizures
 * [MONDO:0030995](http://purl.obolibrary.org/obo/MONDO_0030995) global developmental delay with speech and behavioral abnormalities
 * [MONDO:0030999](http://purl.obolibrary.org/obo/MONDO_0030999) neurodevelopmental disorder with cerebral atrophy and variable facial dysmorphism
 * [MONDO:0031001](http://purl.obolibrary.org/obo/MONDO_0031001) vitreoretinopathy with phalangeal epiphyseal dysplasia
 * [MONDO:0031002](http://purl.obolibrary.org/obo/MONDO_0031002) Baralle-Macken syndrome
 * [MONDO:0031006](http://purl.obolibrary.org/obo/MONDO_0031006) neurodegeneration with ataxia and late-onset optic atrophy
 * [MONDO:0031007](http://purl.obolibrary.org/obo/MONDO_0031007) spondyloepiphyseal dysplasia, sensorineural hearing loss, impaired intellectual development, and leber congenital amaurosis
 * [MONDO:0031008](http://purl.obolibrary.org/obo/MONDO_0031008) nephrotic syndrome, type 24
 * [MONDO:0031011](http://purl.obolibrary.org/obo/MONDO_0031011) neurodevelopmental disorder with dysmorphic facies and variable seizures
 * [MONDO:0100283](http://purl.obolibrary.org/obo/MONDO_0100283) overgrowth syndrome and/or cerebral malformations due to abnormalities in MTOR pathway genes
 * [MONDO:0100348](http://purl.obolibrary.org/obo/MONDO_0100348) neurodevelopmental disorder with microcephaly, impaired language, and gait abnormalities
 * [MONDO:0100349](http://purl.obolibrary.org/obo/MONDO_0100349) COACH syndrome
 * [MONDO:0100350](http://purl.obolibrary.org/obo/MONDO_0100350) neuronopathy, distal hereditary motor, type 5
 * [MONDO:0100352](http://purl.obolibrary.org/obo/MONDO_0100352) episodic kinesigenic dyskinesia 1
 * [MONDO:0400006](http://purl.obolibrary.org/obo/MONDO_0400006) botryomycosis
 * [MONDO:0500000](http://purl.obolibrary.org/obo/MONDO_0500000) episodic angioedema with eosinophilia
 * [MONDO:0600001](http://purl.obolibrary.org/obo/MONDO_0600001) glutaminase deficiency
 * [MONDO:0600002](http://purl.obolibrary.org/obo/MONDO_0600002) hemorrhagic fever
 * [MONDO:0600003](http://purl.obolibrary.org/obo/MONDO_0600003) bacterial hemorrhagic fever
 * [MONDO:0600005](http://purl.obolibrary.org/obo/MONDO_0600005) venom allergy
 * [MONDO:0600008](http://purl.obolibrary.org/obo/MONDO_0600008) cytokine release syndrome
 * [MONDO:0600009](http://purl.obolibrary.org/obo/MONDO_0600009) severe hypophosphatasia
 * [MONDO:0600010](http://purl.obolibrary.org/obo/MONDO_0600010) moderate hypophosphatasia
 * [MONDO:0600011](http://purl.obolibrary.org/obo/MONDO_0600011) mild hypophosphatasia

## Obsoletions

 * [MONDO:0007189](http://purl.obolibrary.org/obo/MONDO_0007189) B-cell growth factor --> obsolete B-cell growth factor
 * [MONDO:0007494](http://purl.obolibrary.org/obo/MONDO_0007494) episodic kinesigenic dyskinesia 1 --> obsolete episodic kinesigenic dyskinesia 1
 * [MONDO:0007798](http://purl.obolibrary.org/obo/MONDO_0007798) adult hypophosphatasia --> obsolete adult hypophosphatasia
 * [MONDO:0009325](http://purl.obolibrary.org/obo/MONDO_0009325) deafness-enamel hypoplasia-nail defects syndrome --> obsolete deafness-enamel hypoplasia-nail defects syndrome
 * [MONDO:0009427](http://purl.obolibrary.org/obo/MONDO_0009427) infantile hypophosphatasia --> obsolete infantile hypophosphatasia
 * [MONDO:0009428](http://purl.obolibrary.org/obo/MONDO_0009428) childhood hypophosphatasia --> obsolete childhood hypophosphatasia
 * [MONDO:0010990](http://purl.obolibrary.org/obo/MONDO_0010990) Cd4/CD8 T-cell ratio --> obsolete Cd4/CD8 T-cell ratio
 * [MONDO:0014763](http://purl.obolibrary.org/obo/MONDO_0014763) Bombay phenotype --> obsolete Bombay phenotype
 * [MONDO:0016343](http://purl.obolibrary.org/obo/MONDO_0016343) unclassified cardiomyopathy --> obsolete unclassified cardiomyopathy
 * [MONDO:0016606](http://purl.obolibrary.org/obo/MONDO_0016606) prenatal benign hypophosphatasia --> obsolete prenatal benign hypophosphatasia
 * [MONDO:0023052](http://purl.obolibrary.org/obo/MONDO_0023052) ectrodactyly polydactyly --> obsolete ectrodactyly polydactyly
 * [MONDO:0030965](http://purl.obolibrary.org/obo/MONDO_0030965) olmsted syndrome 2 --> obsolete olmsted syndrome 2

## Renaming

 * [MONDO:0007189](http://purl.obolibrary.org/obo/MONDO_0007189) B-cell growth factor --> obsolete B-cell growth factor
 * [MONDO:0007494](http://purl.obolibrary.org/obo/MONDO_0007494) episodic kinesigenic dyskinesia 1 --> obsolete episodic kinesigenic dyskinesia 1
 * [MONDO:0007798](http://purl.obolibrary.org/obo/MONDO_0007798) adult hypophosphatasia --> obsolete adult hypophosphatasia
 * [MONDO:0008996](http://purl.obolibrary.org/obo/MONDO_0008996) Joubert syndrome with hepatic defect --> COACH syndrome 1
 * [MONDO:0009120](http://purl.obolibrary.org/obo/MONDO_0009120) marfanoid syndrome, De Silva type --> diverticulosis of bowel, hernia, and retinal detachment
 * [MONDO:0009325](http://purl.obolibrary.org/obo/MONDO_0009325) deafness-enamel hypoplasia-nail defects syndrome --> obsolete deafness-enamel hypoplasia-nail defects syndrome
 * [MONDO:0009427](http://purl.obolibrary.org/obo/MONDO_0009427) infantile hypophosphatasia --> obsolete infantile hypophosphatasia
 * [MONDO:0009428](http://purl.obolibrary.org/obo/MONDO_0009428) childhood hypophosphatasia --> obsolete childhood hypophosphatasia
 * [MONDO:0010990](http://purl.obolibrary.org/obo/MONDO_0010990) Cd4/CD8 T-cell ratio --> obsolete Cd4/CD8 T-cell ratio
 * [MONDO:0011175](http://purl.obolibrary.org/obo/MONDO_0011175) friedreich ataxia 2 --> Friedreich ataxia 2
 * [MONDO:0014763](http://purl.obolibrary.org/obo/MONDO_0014763) Bombay phenotype --> obsolete Bombay phenotype
 * [MONDO:0014805](http://purl.obolibrary.org/obo/MONDO_0014805) 16p13.2 microdeletion syndrome --> Hao-Fountain syndrome
 * [MONDO:0015667](http://purl.obolibrary.org/obo/MONDO_0015667) unclassified acute myeloid leukemia --> acute myeloid leukemia by FAB classification
 * [MONDO:0016343](http://purl.obolibrary.org/obo/MONDO_0016343) unclassified cardiomyopathy --> obsolete unclassified cardiomyopathy
 * [MONDO:0016606](http://purl.obolibrary.org/obo/MONDO_0016606) prenatal benign hypophosphatasia --> obsolete prenatal benign hypophosphatasia
 * [MONDO:0018603](http://purl.obolibrary.org/obo/MONDO_0018603) interstitial lung disease due to SP-c deficiency --> interstitial lung disease due to SP-C deficiency
 * [MONDO:0020720](http://purl.obolibrary.org/obo/MONDO_0020720) X-linked hypophosphatemic rickets (recessive or dominant) --> X-linked hypophosphatemic rickets
 * [MONDO:0023052](http://purl.obolibrary.org/obo/MONDO_0023052) ectrodactyly polydactyly --> obsolete ectrodactyly polydactyly
 * [MONDO:0030965](http://purl.obolibrary.org/obo/MONDO_0030965) olmsted syndrome 2 --> obsolete olmsted syndrome 2
 * [MONDO:0032728](http://purl.obolibrary.org/obo/MONDO_0032728) charcot-marie-tooth disease, axonal, type 2ee --> Charcot-Marie-Tooth disease, axonal, type 2EE



# 2021-04-30

## New Classes

 * [MONDO:0030962](http://purl.obolibrary.org/obo/MONDO_0030962) nephrotic syndrome, type 23
 * [MONDO:0030965](http://purl.obolibrary.org/obo/MONDO_0030965) olmsted syndrome 2
 * [MONDO:0030971](http://purl.obolibrary.org/obo/MONDO_0030971) immunodeficiency 78 with autoimmunity and developmental delay
 * [MONDO:0030973](http://purl.obolibrary.org/obo/MONDO_0030973) immunodeficiency 77
 * [MONDO:0030974](http://purl.obolibrary.org/obo/MONDO_0030974) mitochondrial complex 2 deficiency, nuclear type 4
 * [MONDO:0030981](http://purl.obolibrary.org/obo/MONDO_0030981) immunodeficiency 79
 * [MONDO:0030985](http://purl.obolibrary.org/obo/MONDO_0030985) premature ovarian failure 19
 * [MONDO:0030989](http://purl.obolibrary.org/obo/MONDO_0030989) spermatogenic failure 53
 * [MONDO:0030996](http://purl.obolibrary.org/obo/MONDO_0030996) bleeding disorder, platelet-type, 24
 * [MONDO:0030997](http://purl.obolibrary.org/obo/MONDO_0030997) mitochondrial complex 1 deficiency, nuclear type 37
 * [MONDO:0030998](http://purl.obolibrary.org/obo/MONDO_0030998) deafness, autosomal dominant 80
 * [MONDO:0031003](http://purl.obolibrary.org/obo/MONDO_0031003) hypercholanemia, familial, 2
 * [MONDO:0031009](http://purl.obolibrary.org/obo/MONDO_0031009) Glanzmann thrombasthenia 2
 * [MONDO:0031010](http://purl.obolibrary.org/obo/MONDO_0031010) odontochondrodysplasia 2 with hearing loss and diabetes
 * [MONDO:0031037](http://purl.obolibrary.org/obo/MONDO_0031037) famililal cerebral cavernous malformations
 * [MONDO:0031169](http://purl.obolibrary.org/obo/MONDO_0031169) odontochondrodysplasia
 * [MONDO:0031332](http://purl.obolibrary.org/obo/MONDO_0031332) Glanzmann thrombasthenia 1
 * [MONDO:0031446](http://purl.obolibrary.org/obo/MONDO_0031446) hypercholanemia, familial 1
 * [MONDO:0031481](http://purl.obolibrary.org/obo/MONDO_0031481) microcephaly, epilepsy, and diabetes syndrome 1
 * [MONDO:0100308](http://purl.obolibrary.org/obo/MONDO_0100308) atactic disorder
 * [MONDO:0100309](http://purl.obolibrary.org/obo/MONDO_0100309) hereditary ataxia
 * [MONDO:0100310](http://purl.obolibrary.org/obo/MONDO_0100310) hereditary cerebellar ataxia
 * [MONDO:0100311](http://purl.obolibrary.org/obo/MONDO_0100311) sensory ataxia
 * [MONDO:0100312](http://purl.obolibrary.org/obo/MONDO_0100312) vestibular ataxia
 * [MONDO:0100318](http://purl.obolibrary.org/obo/MONDO_0100318) COVID-19 or sequela
 * [MONDO:0100319](http://purl.obolibrary.org/obo/MONDO_0100319) COVID-19–associated multisystem inflammatory syndrome in adults
 * [MONDO:0100320](http://purl.obolibrary.org/obo/MONDO_0100320) sequela of COVID-19
 * [MONDO:0100321](http://purl.obolibrary.org/obo/MONDO_0100321) viral disease or post-viral disorder
 * [MONDO:0100325](http://purl.obolibrary.org/obo/MONDO_0100325) odontochondrodysplasia 1
 * [MONDO:0100326](http://purl.obolibrary.org/obo/MONDO_0100326) Glanzmann thrombasthenia
 * [MONDO:0100327](http://purl.obolibrary.org/obo/MONDO_0100327) hypercholanemia, familial
 * [MONDO:0100328](http://purl.obolibrary.org/obo/MONDO_0100328) microcephaly, epilepsy, and diabetes syndrome
 * [MONDO:0100337](http://purl.obolibrary.org/obo/MONDO_0100337) SEC61A1 deficiency
 * [MONDO:0100339](http://purl.obolibrary.org/obo/MONDO_0100339) Friedreich ataxia
 * [MONDO:0100340](http://purl.obolibrary.org/obo/MONDO_0100340) Friedreich ataxia 1
 * [MONDO:0100342](http://purl.obolibrary.org/obo/MONDO_0100342) malignant glioma
 * [MONDO:0100343](http://purl.obolibrary.org/obo/MONDO_0100343) antenatal Bartter syndrome
 * [MONDO:0100344](http://purl.obolibrary.org/obo/MONDO_0100344) Bartter disease type 1
 * [MONDO:0100345](http://purl.obolibrary.org/obo/MONDO_0100345) lactose intolerance (disease)
 * [MONDO:0100347](http://purl.obolibrary.org/obo/MONDO_0100347) carcinoid syndrome

## Obsoletions

 * [MONDO:0000557](http://purl.obolibrary.org/obo/MONDO_0000557) hereditary ataxia --> obsolete hereditary ataxia
 * [MONDO:0006689](http://purl.obolibrary.org/obo/MONDO_0006689) carcinoid syndrome --> obsolete carcinoid syndrome
 * [MONDO:0007291](http://purl.obolibrary.org/obo/MONDO_0007291) familial cerebral cavernous malformation --> obsolete familial cerebral cavernous malformation
 * [MONDO:0008480](http://purl.obolibrary.org/obo/MONDO_0008480) odontochondrodysplasia --> obsolete odontochondrodysplasia
 * [MONDO:0009116](http://purl.obolibrary.org/obo/MONDO_0009116) lactose intolerance (disease) --> obsolete lactose intolerance (disease)
 * [MONDO:0009245](http://purl.obolibrary.org/obo/MONDO_0009245) Friedreich ataxia --> obsolete Friedreich ataxia
 * [MONDO:0010119](http://purl.obolibrary.org/obo/MONDO_0010119) Glanzmann's thrombasthenia --> obsolete Glanzmann's thrombasthenia
 * [MONDO:0011127](http://purl.obolibrary.org/obo/MONDO_0011127) Bartter disease type 1 --> obsolete Bartter disease type 1
 * [MONDO:0011905](http://purl.obolibrary.org/obo/MONDO_0011905) familial hypercholanemia --> obsolete familial hypercholanemia
 * [MONDO:0013647](http://purl.obolibrary.org/obo/MONDO_0013647) primary microcephaly-epilepsy-permanent neonatal diabetes syndrome --> obsolete primary microcephaly-epilepsy-permanent neonatal diabetes syndrome
 * [MONDO:0015917](http://purl.obolibrary.org/obo/MONDO_0015917) malignant glioma --> obsolete malignant glioma
 * [MONDO:0100139](http://purl.obolibrary.org/obo/MONDO_0100139) asymptomatic COVID-19 infection --> obsolete asymptomatic COVID-19 infection
 * [MONDO:0100140](http://purl.obolibrary.org/obo/MONDO_0100140) mild COVID-19 infection --> obsolete mild COVID-19 infection
 * [MONDO:0100141](http://purl.obolibrary.org/obo/MONDO_0100141) moderate COVID-19 infection --> obsolete moderate COVID-19 infection
 * [MONDO:0100142](http://purl.obolibrary.org/obo/MONDO_0100142) severe COVID-19 infection --> obsolete severe COVID-19 infection
 * [MONDO:0100143](http://purl.obolibrary.org/obo/MONDO_0100143) critical COVID-19 infection --> obsolete critical COVID-19 infection
 * [MONDO:0100145](http://purl.obolibrary.org/obo/MONDO_0100145) presymptomatic COVID-19 infection --> obsolete presymptomatic COVID-19 infection

## Renaming

 * [MONDO:0000557](http://purl.obolibrary.org/obo/MONDO_0000557) hereditary ataxia --> obsolete hereditary ataxia
 * [MONDO:0005227](http://purl.obolibrary.org/obo/MONDO_0005227) abscess --> abscess (disease)
 * [MONDO:0006689](http://purl.obolibrary.org/obo/MONDO_0006689) carcinoid syndrome --> obsolete carcinoid syndrome
 * [MONDO:0007291](http://purl.obolibrary.org/obo/MONDO_0007291) familial cerebral cavernous malformation --> obsolete familial cerebral cavernous malformation
 * [MONDO:0008480](http://purl.obolibrary.org/obo/MONDO_0008480) odontochondrodysplasia --> obsolete odontochondrodysplasia
 * [MONDO:0009116](http://purl.obolibrary.org/obo/MONDO_0009116) lactose intolerance (disease) --> obsolete lactose intolerance (disease)
 * [MONDO:0009245](http://purl.obolibrary.org/obo/MONDO_0009245) Friedreich ataxia --> obsolete Friedreich ataxia
 * [MONDO:0010119](http://purl.obolibrary.org/obo/MONDO_0010119) Glanzmann's thrombasthenia --> obsolete Glanzmann's thrombasthenia
 * [MONDO:0011127](http://purl.obolibrary.org/obo/MONDO_0011127) Bartter disease type 1 --> obsolete Bartter disease type 1
 * [MONDO:0011905](http://purl.obolibrary.org/obo/MONDO_0011905) familial hypercholanemia --> obsolete familial hypercholanemia
 * [MONDO:0013647](http://purl.obolibrary.org/obo/MONDO_0013647) primary microcephaly-epilepsy-permanent neonatal diabetes syndrome --> obsolete primary microcephaly-epilepsy-permanent neonatal diabetes syndrome
 * [MONDO:0014195](http://purl.obolibrary.org/obo/MONDO_0014195) microcornea-myopic chorioretinal atrophy-telecanthus syndrome --> microcornea-myopic chorioretinal atrophy
 * [MONDO:0015917](http://purl.obolibrary.org/obo/MONDO_0015917) malignant glioma --> obsolete malignant glioma
 * [MONDO:0020724](http://purl.obolibrary.org/obo/MONDO_0020724) familial cerebral cavernous malformation 1 --> cerebral cavernous malformation 1
 * [MONDO:0026767](http://purl.obolibrary.org/obo/MONDO_0026767) immunodeficiency 74, covid19-related, X-linked --> immunodeficiency 74, COVID-19-related, X-linked
 * [MONDO:0100139](http://purl.obolibrary.org/obo/MONDO_0100139) asymptomatic COVID-19 infection --> obsolete asymptomatic COVID-19 infection
 * [MONDO:0100140](http://purl.obolibrary.org/obo/MONDO_0100140) mild COVID-19 infection --> obsolete mild COVID-19 infection
 * [MONDO:0100141](http://purl.obolibrary.org/obo/MONDO_0100141) moderate COVID-19 infection --> obsolete moderate COVID-19 infection
 * [MONDO:0100142](http://purl.obolibrary.org/obo/MONDO_0100142) severe COVID-19 infection --> obsolete severe COVID-19 infection
 * [MONDO:0100143](http://purl.obolibrary.org/obo/MONDO_0100143) critical COVID-19 infection --> obsolete critical COVID-19 infection
 * [MONDO:0100145](http://purl.obolibrary.org/obo/MONDO_0100145) presymptomatic COVID-19 infection --> obsolete presymptomatic COVID-19 infection


# v2021-04-07

## New Classes

 * [MONDO:0025353](http://purl.obolibrary.org/obo/MONDO_0025353) developmental and epileptic encephalopathy, 90
 * [MONDO:0025354](http://purl.obolibrary.org/obo/MONDO_0025354) spermatogenic failure, X-linked, 3
 * [MONDO:0030894](http://purl.obolibrary.org/obo/MONDO_0030894) AMED syndrome, digenic
 * [MONDO:0030895](http://purl.obolibrary.org/obo/MONDO_0030895) nephrotic syndrome, type 22
 * [MONDO:0030898](http://purl.obolibrary.org/obo/MONDO_0030898) immunodeficiency 76
 * [MONDO:0030899](http://purl.obolibrary.org/obo/MONDO_0030899) oculocutaneous albinism, type 8
 * [MONDO:0030902](http://purl.obolibrary.org/obo/MONDO_0030902) mitochondrial complex 1 deficiency, nuclear type 36
 * [MONDO:0030903](http://purl.obolibrary.org/obo/MONDO_0030903) Hermansky-Pudlak syndrome 11
 * [MONDO:0030905](http://purl.obolibrary.org/obo/MONDO_0030905) deafness, autosomal recessive 117
 * [MONDO:0030924](http://purl.obolibrary.org/obo/MONDO_0030924) proteasome-associated autoinflammatory syndrome 5
 * [MONDO:0030925](http://purl.obolibrary.org/obo/MONDO_0030925) oocyte maturation defect 10
 * [MONDO:0030926](http://purl.obolibrary.org/obo/MONDO_0030926) spermatogenic failure 51
 * [MONDO:0030927](http://purl.obolibrary.org/obo/MONDO_0030927) myofibrillar myopathy 11
 * [MONDO:0030928](http://purl.obolibrary.org/obo/MONDO_0030928) microcephaly 26, primary, autosomal dominant
 * [MONDO:0030929](http://purl.obolibrary.org/obo/MONDO_0030929) microcephaly 27, primary, autosomal dominant
 * [MONDO:0030931](http://purl.obolibrary.org/obo/MONDO_0030931) proteasome-associated autoinflammatory syndrome 4
 * [MONDO:0030933](http://purl.obolibrary.org/obo/MONDO_0030933) Joubert syndrome 37
 * [MONDO:0030934](http://purl.obolibrary.org/obo/MONDO_0030934) intellectual developmental disorder, autosomal dominant 64
 * [MONDO:0030935](http://purl.obolibrary.org/obo/MONDO_0030935) mitochondrial complex 2 deficiency, nuclear type 2
 * [MONDO:0030936](http://purl.obolibrary.org/obo/MONDO_0030936) epilepsy, progressive myoclonic, 12
 * [MONDO:0030937](http://purl.obolibrary.org/obo/MONDO_0030937) mitochondrial complex 2 deficiency, nuclear type 3
 * [MONDO:0030938](http://purl.obolibrary.org/obo/MONDO_0030938) spermatogenic failure 52
 * [MONDO:0030939](http://purl.obolibrary.org/obo/MONDO_0030939) premature ovarian failure 18
 * [MONDO:0030941](http://purl.obolibrary.org/obo/MONDO_0030941) erythrokeratodermia variabilis et progressiva 7
 * [MONDO:0030953](http://purl.obolibrary.org/obo/MONDO_0030953) short stature, facial dysmorphism, and skeletal anomalies with or without cardiac anomalies 2
 * [MONDO:0030961](http://purl.obolibrary.org/obo/MONDO_0030961) Olmsted syndrome 2
 * [MONDO:0031230](http://purl.obolibrary.org/obo/MONDO_0031230) mitochondrial complex II deficiency, nuclear type
 * [MONDO:0031421](http://purl.obolibrary.org/obo/MONDO_0031421) Olmsted syndrome
 * [MONDO:0031439](http://purl.obolibrary.org/obo/MONDO_0031439) short stature, facial dysmorphism, and skeletal anomalies with or without cardiac anomalies
 * [MONDO:0100290](http://purl.obolibrary.org/obo/MONDO_0100290) colon serrated polyposis
 * [MONDO:0100291](http://purl.obolibrary.org/obo/MONDO_0100291) early T cell progenitor acute lymphoblastic leukemia
 * [MONDO:0100294](http://purl.obolibrary.org/obo/MONDO_0100294) mitochondrial complex II deficiency, nuclear type 1
 * [MONDO:0100296](http://purl.obolibrary.org/obo/MONDO_0100296) Olmsted syndrome 1
 * [MONDO:0100297](http://purl.obolibrary.org/obo/MONDO_0100297) short stature, facial dysmorphism, and skeletal anomalies with or without cardiac anomalies 1
 * [MONDO:0100316](http://purl.obolibrary.org/obo/MONDO_0100316) long QT syndrome 1
+id: disease_has_infectious_agent ! disease has infectious agent

## Obsoletions

 * [MONDO:0000606](http://purl.obolibrary.org/obo/MONDO_0000606) gluten allergy --> obsolete gluten allergy
 * [MONDO:0000772](http://purl.obolibrary.org/obo/MONDO_0000772) pollen allergy --> obsolete pollen allergy
 * [MONDO:0000773](http://purl.obolibrary.org/obo/MONDO_0000773) Timothy grass allergy --> obsolete Timothy grass allergy
 * [MONDO:0000776](http://purl.obolibrary.org/obo/MONDO_0000776) metal allergy --> obsolete metal allergy
 * [MONDO:0000779](http://purl.obolibrary.org/obo/MONDO_0000779) apple allergy --> obsolete apple allergy
 * [MONDO:0000780](http://purl.obolibrary.org/obo/MONDO_0000780) apricot allergy --> obsolete apricot allergy
 * [MONDO:0000785](http://purl.obolibrary.org/obo/MONDO_0000785) peach allergy --> obsolete peach allergy
 * [MONDO:0000786](http://purl.obolibrary.org/obo/MONDO_0000786) plum allergy --> obsolete plum allergy
 * [MONDO:0000787](http://purl.obolibrary.org/obo/MONDO_0000787) tomato allergy --> obsolete tomato allergy
 * [MONDO:0000788](http://purl.obolibrary.org/obo/MONDO_0000788) fish allergy --> obsolete fish allergy
 * [MONDO:0000789](http://purl.obolibrary.org/obo/MONDO_0000789) Atlantic cod allergy --> obsolete Atlantic cod allergy
 * [MONDO:0000790](http://purl.obolibrary.org/obo/MONDO_0000790) Atlantic salmon allergy --> obsolete Atlantic salmon allergy
 * [MONDO:0000791](http://purl.obolibrary.org/obo/MONDO_0000791) carp allergy --> obsolete carp allergy
 * [MONDO:0000793](http://purl.obolibrary.org/obo/MONDO_0000793) rainbow trout allergy --> obsolete rainbow trout allergy
 * [MONDO:0000794](http://purl.obolibrary.org/obo/MONDO_0000794) beta-lactam allergy --> obsolete beta-lactam allergy
 * [MONDO:0000795](http://purl.obolibrary.org/obo/MONDO_0000795) penicillin allergy --> obsolete penicillin allergy
 * [MONDO:0000796](http://purl.obolibrary.org/obo/MONDO_0000796) cow milk allergy (disease) --> obsolete cow milk allergy (disease)
 * [MONDO:0000797](http://purl.obolibrary.org/obo/MONDO_0000797) goat milk allergy --> obsolete goat milk allergy
 * [MONDO:0000798](http://purl.obolibrary.org/obo/MONDO_0000798) mollusc allergy --> obsolete mollusc allergy
 * [MONDO:0000799](http://purl.obolibrary.org/obo/MONDO_0000799) crustacean allergy --> obsolete crustacean allergy
 * [MONDO:0000800](http://purl.obolibrary.org/obo/MONDO_0000800) brown shrimp allergy --> obsolete brown shrimp allergy
 * [MONDO:0000801](http://purl.obolibrary.org/obo/MONDO_0000801) green mud crab allergy --> obsolete green mud crab allergy
 * [MONDO:0000802](http://purl.obolibrary.org/obo/MONDO_0000802) Indian prawn allergy --> obsolete Indian prawn allergy
 * [MONDO:0000803](http://purl.obolibrary.org/obo/MONDO_0000803) tiger prawn allergy --> obsolete tiger prawn allergy
 * [MONDO:0000804](http://purl.obolibrary.org/obo/MONDO_0000804) white shrimp allergy --> obsolete white shrimp allergy
 * [MONDO:0000805](http://purl.obolibrary.org/obo/MONDO_0000805) snail allergy --> obsolete snail allergy
 * [MONDO:0000806](http://purl.obolibrary.org/obo/MONDO_0000806) horned turban snail allergy --> obsolete horned turban snail allergy
 * [MONDO:0000865](http://purl.obolibrary.org/obo/MONDO_0000865) congenital fiber-type disproportion --> obsolete congenital fiber-type disproportion
 * [MONDO:0000991](http://purl.obolibrary.org/obo/MONDO_0000991) left bundle branch block --> obsolete left bundle branch block
 * [MONDO:0001662](http://purl.obolibrary.org/obo/MONDO_0001662) right bundle branch block (disease) --> obsolete right bundle branch block (disease)
 * [MONDO:0002497](http://purl.obolibrary.org/obo/MONDO_0002497) food allergy --> obsolete food allergy
 * [MONDO:0005741](http://purl.obolibrary.org/obo/MONDO_0005741) egg allergy --> obsolete egg allergy
 * [MONDO:0006772](http://purl.obolibrary.org/obo/MONDO_0006772) glycogen storage disease VIII --> obsolete glycogen storage disease VIII
 * [MONDO:0006872](http://purl.obolibrary.org/obo/MONDO_0006872) nut allergic reaction --> obsolete nut allergic reaction
 * [MONDO:0007021](http://purl.obolibrary.org/obo/MONDO_0007021) wheat allergic disease --> obsolete wheat allergic disease
 * [MONDO:0007954](http://purl.obolibrary.org/obo/MONDO_0007954) May-Hegglin anomaly --> obsolete May-Hegglin anomaly
 * [MONDO:0008032](http://purl.obolibrary.org/obo/MONDO_0008032) autosomal dominant limb-girdle muscular dystrophy type 1A --> obsolete autosomal dominant limb-girdle muscular dystrophy type 1A
 * [MONDO:0008646](http://purl.obolibrary.org/obo/MONDO_0008646) long QT syndrome 1 --> obsolete long QT syndrome 1
 * [MONDO:0009317](http://purl.obolibrary.org/obo/MONDO_0009317) nonphotosensitive trichothiodystrophy --> obsolete nonphotosensitive trichothiodystrophy
 * [MONDO:0009641](http://purl.obolibrary.org/obo/MONDO_0009641) mitochondrial complex II deficiency --> obsolete mitochondrial complex II deficiency
 * [MONDO:0009739](http://purl.obolibrary.org/obo/MONDO_0009739) infantile neuroaxonal dystrophy --> obsolete infantile neuroaxonal dystrophy
 * [MONDO:0010086](http://purl.obolibrary.org/obo/MONDO_0010086) sudden infant death syndrome --> obsolete sudden infant death syndrome
 * [MONDO:0012632](http://purl.obolibrary.org/obo/MONDO_0012632) Alzheimer disease 15 --> obsolete Alzheimer disease 15
 * [MONDO:0015147](http://purl.obolibrary.org/obo/MONDO_0015147) other syndrome with lissencephaly as a major feature --> obsolete other syndrome with lissencephaly as a major feature
 * [MONDO:0015226](http://purl.obolibrary.org/obo/MONDO_0015226) syndrome with limb malformations as a major feature --> obsolete syndrome with limb malformations as a major feature
 * [MONDO:0015319](http://purl.obolibrary.org/obo/MONDO_0015319) rare disease with Pierre Robin syndrome --> obsolete rare disease with Pierre Robin syndrome
 * [MONDO:0015332](http://purl.obolibrary.org/obo/MONDO_0015332) rare developmental defect with connective tissue involvement --> obsolete rare developmental defect with connective tissue involvement
 * [MONDO:0015475](http://purl.obolibrary.org/obo/MONDO_0015475) rare head and neck malformation --> obsolete rare head and neck malformation
 * [MONDO:0015506](http://purl.obolibrary.org/obo/MONDO_0015506) rare syndrome with cardiac malformations --> obsolete rare syndrome with cardiac malformations
 * [MONDO:0015603](http://purl.obolibrary.org/obo/MONDO_0015603) rare odontal or periodontal disorder --> obsolete rare odontal or periodontal disorder
 * [MONDO:0015652](http://purl.obolibrary.org/obo/MONDO_0015652) chromosomal anomaly with epilepsy as a major feature --> obsolete chromosomal anomaly with epilepsy as a major feature
 * [MONDO:0015662](http://purl.obolibrary.org/obo/MONDO_0015662) hemorrhagic disorder due to an acquired coagulation factor defect --> obsolete hemorrhagic disorder due to an acquired coagulation factor defect
 * [MONDO:0015669](http://purl.obolibrary.org/obo/MONDO_0015669) rare disease with dentinogenesis imperfecta --> obsolete rare disease with dentinogenesis imperfecta
 * [MONDO:0015847](http://purl.obolibrary.org/obo/MONDO_0015847) rare vaginal malformation --> obsolete rare vaginal malformation
 * [MONDO:0015851](http://purl.obolibrary.org/obo/MONDO_0015851) rare breast malformation --> obsolete rare breast malformation
 * [MONDO:0015857](http://purl.obolibrary.org/obo/MONDO_0015857) rare non-malformative gynecologic or obstetric disease --> obsolete rare non-malformative gynecologic or obstetric disease
 * [MONDO:0015858](http://purl.obolibrary.org/obo/MONDO_0015858) rare non-malformative breast disease --> obsolete rare non-malformative breast disease
 * [MONDO:0015859](http://purl.obolibrary.org/obo/MONDO_0015859) rare non-malformative uterovaginal or vulvovaginal disease --> obsolete rare non-malformative uterovaginal or vulvovaginal disease
 * [MONDO:0015861](http://purl.obolibrary.org/obo/MONDO_0015861) rare uterine adnexal tumor --> obsolete rare uterine adnexal tumor
 * [MONDO:0015875](http://purl.obolibrary.org/obo/MONDO_0015875) rare non-malformative uterine adnexal disease --> obsolete rare non-malformative uterine adnexal disease
 * [MONDO:0015876](http://purl.obolibrary.org/obo/MONDO_0015876) rare vulvovaginal tumor --> obsolete rare vulvovaginal tumor
 * [MONDO:0015885](http://purl.obolibrary.org/obo/MONDO_0015885) rare insulin-resistance syndrome --> obsolete rare insulin-resistance syndrome
 * [MONDO:0015887](http://purl.obolibrary.org/obo/MONDO_0015887) rare diabetes mellitus type 2 --> obsolete rare diabetes mellitus type 2
 * [MONDO:0015888](http://purl.obolibrary.org/obo/MONDO_0015888) other rare diabetes mellitus --> obsolete other rare diabetes mellitus
 * [MONDO:0015889](http://purl.obolibrary.org/obo/MONDO_0015889) rare hypothalamic or pituitary disease --> obsolete rare hypothalamic or pituitary disease
 * [MONDO:0015890](http://purl.obolibrary.org/obo/MONDO_0015890) rare disorder with congenital hypogonadotropic hypogonadism --> obsolete rare disorder with congenital hypogonadotropic hypogonadism
 * [MONDO:0015913](http://purl.obolibrary.org/obo/MONDO_0015913) rare thrombotic disease of hematologic origin --> obsolete rare thrombotic disease of hematologic origin
 * [MONDO:0015916](http://purl.obolibrary.org/obo/MONDO_0015916) rare neuroinflammatory or neuroimmunological disease --> obsolete rare neuroinflammatory or neuroimmunological disease
 * [MONDO:0015937](http://purl.obolibrary.org/obo/MONDO_0015937) rare inflammatory eye disease --> obsolete rare inflammatory eye disease
 * [MONDO:0015964](http://purl.obolibrary.org/obo/MONDO_0015964) obsolete rare genetic palpebral, lacrimal system and conjunctival disease --> obsolete obsolete rare genetic palpebral, lacrimal system and conjunctival disease
 * [MONDO:0015965](http://purl.obolibrary.org/obo/MONDO_0015965) rare genetic refraction anomaly --> obsolete rare genetic refraction anomaly
 * [MONDO:0015968](http://purl.obolibrary.org/obo/MONDO_0015968) rare genetic hypothalamic or pituitary disease --> obsolete rare genetic hypothalamic or pituitary disease
 * [MONDO:0015970](http://purl.obolibrary.org/obo/MONDO_0015970) rare genetic parathyroid disease and phosphocalcic metabolism disorder --> obsolete rare genetic parathyroid disease and phosphocalcic metabolism disorder
 * [MONDO:0016055](http://purl.obolibrary.org/obo/MONDO_0016055) syndrome with corpus callosum agenesis /dysgenesis as a major feature --> obsolete syndrome with corpus callosum agenesis /dysgenesis as a major feature
 * [MONDO:0016132](http://purl.obolibrary.org/obo/MONDO_0016132) rare hereditary disease with peripheral neuropathy --> obsolete rare hereditary disease with peripheral neuropathy
 * [MONDO:0016133](http://purl.obolibrary.org/obo/MONDO_0016133) rare hereditary metabolic disease with peripheral neuropathy --> obsolete rare hereditary metabolic disease with peripheral neuropathy
 * [MONDO:0016134](http://purl.obolibrary.org/obo/MONDO_0016134) rare hereditary systemic disease with peripheral neuropathy --> obsolete rare hereditary systemic disease with peripheral neuropathy
 * [MONDO:0016135](http://purl.obolibrary.org/obo/MONDO_0016135) rare hereditary neurologic disease with peripheral neuropathy --> obsolete rare hereditary neurologic disease with peripheral neuropathy
 * [MONDO:0016232](http://purl.obolibrary.org/obo/MONDO_0016232) rare venous malformation --> obsolete rare venous malformation
 * [MONDO:0016233](http://purl.obolibrary.org/obo/MONDO_0016233) rare lymphatic system malformation --> obsolete rare lymphatic system malformation
 * [MONDO:0016320](http://purl.obolibrary.org/obo/MONDO_0016320) rare hereditary thrombophilia --> obsolete rare hereditary thrombophilia
 * [MONDO:0016406](http://purl.obolibrary.org/obo/MONDO_0016406) other metabolic disease with epilepsy --> obsolete other metabolic disease with epilepsy
 * [MONDO:0016507](http://purl.obolibrary.org/obo/MONDO_0016507) rare surgically correctable form of primary aldosteronism --> obsolete rare surgically correctable form of primary aldosteronism
 * [MONDO:0016508](http://purl.obolibrary.org/obo/MONDO_0016508) rare non surgically correctable form of primary aldosteronism --> obsolete rare non surgically correctable form of primary aldosteronism
 * [MONDO:0016631](http://purl.obolibrary.org/obo/MONDO_0016631) hemorrhagic disorder due to an acquired platelet anomaly --> obsolete hemorrhagic disorder due to an acquired platelet anomaly
 * [MONDO:0016633](http://purl.obolibrary.org/obo/MONDO_0016633) thrombotic disorder due to a constitutional coagulation factors defect --> obsolete thrombotic disorder due to a constitutional coagulation factors defect
 * [MONDO:0016634](http://purl.obolibrary.org/obo/MONDO_0016634) thrombotic disorder due to an acquired coagulation factors defect --> obsolete thrombotic disorder due to an acquired coagulation factors defect
 * [MONDO:0016636](http://purl.obolibrary.org/obo/MONDO_0016636) thrombotic disorder due to a constitutional platelet anomaly --> obsolete thrombotic disorder due to a constitutional platelet anomaly
 * [MONDO:0016637](http://purl.obolibrary.org/obo/MONDO_0016637) thrombotic disorder due to an acquired platelet anomaly --> obsolete thrombotic disorder due to an acquired platelet anomaly
 * [MONDO:0016768](http://purl.obolibrary.org/obo/MONDO_0016768) rare mucosal lichen planus --> obsolete rare mucosal lichen planus
 * [MONDO:0016992](http://purl.obolibrary.org/obo/MONDO_0016992) peeling skin syndrome type B --> obsolete peeling skin syndrome type B
 * [MONDO:0017120](http://purl.obolibrary.org/obo/MONDO_0017120) other syndrome with a central nervous system malformation as major feature --> obsolete other syndrome with a central nervous system malformation as major feature
 * [MONDO:0017122](http://purl.obolibrary.org/obo/MONDO_0017122) genetic syndrome with corpus callosum agenesis/dysgenesis as a major feature --> obsolete genetic syndrome with corpus callosum agenesis/dysgenesis as a major feature
 * [MONDO:0017125](http://purl.obolibrary.org/obo/MONDO_0017125) oculofaciocardiodental syndrome --> obsolete oculofaciocardiodental syndrome
 * [MONDO:0017142](http://purl.obolibrary.org/obo/MONDO_0017142) hemorrhagic disorder due to a qualitative platelet defect --> obsolete hemorrhagic disorder due to a qualitative platelet defect
 * [MONDO:0017159](http://purl.obolibrary.org/obo/MONDO_0017159) syndrome with pulmonary hypertension as a major feature --> obsolete syndrome with pulmonary hypertension as a major feature
 * [MONDO:0017166](http://purl.obolibrary.org/obo/MONDO_0017166) rare tumor of salivary glands --> obsolete rare tumor of salivary glands
 * [MONDO:0017631](http://purl.obolibrary.org/obo/MONDO_0017631) rare tumor of gallbladder and extrahepatic biliary tract --> obsolete rare tumor of gallbladder and extrahepatic biliary tract
 * [MONDO:0017633](http://purl.obolibrary.org/obo/MONDO_0017633) rare intoxication due to medical products --> obsolete rare intoxication due to medical products
 * [MONDO:0017637](http://purl.obolibrary.org/obo/MONDO_0017637) rare parkinsonian syndrome due to intoxication --> obsolete rare parkinsonian syndrome due to intoxication
 * [MONDO:0017652](http://purl.obolibrary.org/obo/MONDO_0017652) rare disease with myoclonus as a major feature --> obsolete rare disease with myoclonus as a major feature
 * [MONDO:0017657](http://purl.obolibrary.org/obo/MONDO_0017657) rare paroxysmal movement disorder --> obsolete rare paroxysmal movement disorder
 * [MONDO:0017661](http://purl.obolibrary.org/obo/MONDO_0017661) rare parkinsonian syndrome due to genetic neurodegenerative disease --> obsolete rare parkinsonian syndrome due to genetic neurodegenerative disease
 * [MONDO:0017665](http://purl.obolibrary.org/obo/MONDO_0017665) rare genetic disease with myoclonus as a major feature --> obsolete rare genetic disease with myoclonus as a major feature
 * [MONDO:0017669](http://purl.obolibrary.org/obo/MONDO_0017669) disease with diffuse palmoplantar keratoderma as a major feature --> obsolete disease with diffuse palmoplantar keratoderma as a major feature
 * [MONDO:0017671](http://purl.obolibrary.org/obo/MONDO_0017671) autosomal recessive disease with diffuse palmoplantar keratoderma as a major feature --> obsolete autosomal recessive disease with diffuse palmoplantar keratoderma as a major feature
 * [MONDO:0017674](http://purl.obolibrary.org/obo/MONDO_0017674) disease with focal palmoplantar keratoderma as a major feature --> obsolete disease with focal palmoplantar keratoderma as a major feature
 * [MONDO:0017678](http://purl.obolibrary.org/obo/MONDO_0017678) obsolete disease with punctate palmoplantar keratoderma as a major feature --> obsolete obsolete disease with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017679](http://purl.obolibrary.org/obo/MONDO_0017679) obsolete autosomal dominant disease associated with punctate palmoplantar keratoderma as a major feature --> obsolete obsolete autosomal dominant disease associated with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017820](http://purl.obolibrary.org/obo/MONDO_0017820) obsolete disease with Cushing syndrome as a major feature --> obsolete obsolete disease with Cushing syndrome as a major feature
 * [MONDO:0018033](http://purl.obolibrary.org/obo/MONDO_0018033) other immunodeficiency syndromes due to defects in innate immunity --> obsolete other immunodeficiency syndromes due to defects in innate immunity
 * [MONDO:0018041](http://purl.obolibrary.org/obo/MONDO_0018041) other immunodeficiency syndrome with predominantly antibody defects --> obsolete other immunodeficiency syndrome with predominantly antibody defects
 * [MONDO:0018235](http://purl.obolibrary.org/obo/MONDO_0018235) dysostosis with limb anomaly as a major feature --> obsolete dysostosis with limb anomaly as a major feature
 * [MONDO:0018236](http://purl.obolibrary.org/obo/MONDO_0018236) dysostosis with limb and face anomalies as a major feature --> obsolete dysostosis with limb and face anomalies as a major feature
 * [MONDO:0018265](http://purl.obolibrary.org/obo/MONDO_0018265) rare disorder with dystonia and other neurologic or systemic manifestation --> obsolete rare disorder with dystonia and other neurologic or systemic manifestation
 * [MONDO:0018285](http://purl.obolibrary.org/obo/MONDO_0018285) X-linked congenital disorder of glycosylation with intellectual disability as a major feature --> obsolete X-linked congenital disorder of glycosylation with intellectual disability as a major feature
 * [MONDO:0018286](http://purl.obolibrary.org/obo/MONDO_0018286) non-X-linked congenital disorder of glycosylation with intellectual disability as a major feature --> obsolete non-X-linked congenital disorder of glycosylation with intellectual disability as a major feature
 * [MONDO:0018287](http://purl.obolibrary.org/obo/MONDO_0018287) congenital disorder of glycosylation with epilepsy as a major feature --> obsolete congenital disorder of glycosylation with epilepsy as a major feature
 * [MONDO:0018290](http://purl.obolibrary.org/obo/MONDO_0018290) congenital disorder of glycosylation with cardiac malformation as a major feature --> obsolete congenital disorder of glycosylation with cardiac malformation as a major feature
 * [MONDO:0018294](http://purl.obolibrary.org/obo/MONDO_0018294) congenital disorder of glycosylation with nephropathy as a major feature --> obsolete congenital disorder of glycosylation with nephropathy as a major feature
 * [MONDO:0018295](http://purl.obolibrary.org/obo/MONDO_0018295) congenital disorder of glycosylation with deafness as a major feature --> obsolete congenital disorder of glycosylation with deafness as a major feature
 * [MONDO:0018377](http://purl.obolibrary.org/obo/MONDO_0018377) rare hereditary disease with avascular necrosis --> obsolete rare hereditary disease with avascular necrosis
 * [MONDO:0018386](http://purl.obolibrary.org/obo/MONDO_0018386) rare male infertility due to hypothalamic-pituitary-gonadal axis disorder --> obsolete rare male infertility due to hypothalamic-pituitary-gonadal axis disorder
 * [MONDO:0018387](http://purl.obolibrary.org/obo/MONDO_0018387) rare male infertility due to adrenal disorder --> obsolete rare male infertility due to adrenal disorder
 * [MONDO:0018388](http://purl.obolibrary.org/obo/MONDO_0018388) rare male infertility due to testicular endocrine disorder --> obsolete rare male infertility due to testicular endocrine disorder
 * [MONDO:0018396](http://purl.obolibrary.org/obo/MONDO_0018396) rare male fertility disorder with obstructive azoospermia --> obsolete rare male fertility disorder with obstructive azoospermia
 * [MONDO:0018397](http://purl.obolibrary.org/obo/MONDO_0018397) female infertility due to hypothalamic-pituitary-gonadal axis disorder --> obsolete female infertility due to hypothalamic-pituitary-gonadal axis disorder
 * [MONDO:0018400](http://purl.obolibrary.org/obo/MONDO_0018400) rare female infertility due to an adrenal disorder --> obsolete rare female infertility due to an adrenal disorder
 * [MONDO:0018401](http://purl.obolibrary.org/obo/MONDO_0018401) female infertility due to an anomaly of ovarian function --> obsolete female infertility due to an anomaly of ovarian function
 * [MONDO:0018405](http://purl.obolibrary.org/obo/MONDO_0018405) rare male infertility due to hypothalamic-pituitary-gonadal axis disorder of genetic origin --> obsolete rare male infertility due to hypothalamic-pituitary-gonadal axis disorder of genetic origin
 * [MONDO:0018406](http://purl.obolibrary.org/obo/MONDO_0018406) rare male infertility due to adrenal disorder of genetic origin --> obsolete rare male infertility due to adrenal disorder of genetic origin
 * [MONDO:0018409](http://purl.obolibrary.org/obo/MONDO_0018409) rare genetic disorder with obstructive azoospermia --> obsolete rare genetic disorder with obstructive azoospermia
 * [MONDO:0018411](http://purl.obolibrary.org/obo/MONDO_0018411) rare female infertility due to hypothalamic-pituitary-gonadal axis disorder of genetic origin --> obsolete rare female infertility due to hypothalamic-pituitary-gonadal axis disorder of genetic origin
 * [MONDO:0018412](http://purl.obolibrary.org/obo/MONDO_0018412) rare female infertility due to adrenal disorder of genetic origin --> obsolete rare female infertility due to adrenal disorder of genetic origin
 * [MONDO:0018413](http://purl.obolibrary.org/obo/MONDO_0018413) female infertility due to an anomaly of ovarian function of genetic origin --> obsolete female infertility due to an anomaly of ovarian function of genetic origin
 * [MONDO:0018455](http://purl.obolibrary.org/obo/MONDO_0018455) dysostosis of genetic origin with limb anomaly as a major feature --> obsolete dysostosis of genetic origin with limb anomaly as a major feature
 * [MONDO:0018457](http://purl.obolibrary.org/obo/MONDO_0018457) rare genetic bone development disorder --> obsolete rare genetic bone development disorder
 * [MONDO:0018488](http://purl.obolibrary.org/obo/MONDO_0018488) rare genetic odontal or periodontal disorder --> obsolete rare genetic odontal or periodontal disorder
 * [MONDO:0018520](http://purl.obolibrary.org/obo/MONDO_0018520) rare epithelial tumor of pancreas --> obsolete rare epithelial tumor of pancreas
 * [MONDO:0018530](http://purl.obolibrary.org/obo/MONDO_0018530) rare epithelial tumor of liver and intrahepatic biliary tract --> obsolete rare epithelial tumor of liver and intrahepatic biliary tract
 * [MONDO:0018539](http://purl.obolibrary.org/obo/MONDO_0018539) rare epithelial tumor of small intestine --> obsolete rare epithelial tumor of small intestine
 * [MONDO:0018719](http://purl.obolibrary.org/obo/MONDO_0018719) obsolete rare capillary malformation with associated anomalies --> obsolete obsolete rare capillary malformation with associated anomalies
 * [MONDO:0018721](http://purl.obolibrary.org/obo/MONDO_0018721) rare combined vascular malformation --> obsolete rare combined vascular malformation
 * [MONDO:0018723](http://purl.obolibrary.org/obo/MONDO_0018723) rare vascular malformation of major vessels --> obsolete rare vascular malformation of major vessels
 * [MONDO:0018730](http://purl.obolibrary.org/obo/MONDO_0018730) rare genetic venous malformation --> obsolete rare genetic venous malformation
 * [MONDO:0018753](http://purl.obolibrary.org/obo/MONDO_0018753) rare disease with malignant hyperthermia --> obsolete rare disease with malignant hyperthermia
 * [MONDO:0018798](http://purl.obolibrary.org/obo/MONDO_0018798) other genetic dermis disorder --> obsolete other genetic dermis disorder
 * [MONDO:0018833](http://purl.obolibrary.org/obo/MONDO_0018833) rare idiopathic macular telangiectasia --> obsolete rare idiopathic macular telangiectasia
 * [MONDO:0018880](http://purl.obolibrary.org/obo/MONDO_0018880) rare teratologic disease --> obsolete rare teratologic disease
 * [MONDO:0018972](http://purl.obolibrary.org/obo/MONDO_0018972) rare epithelial tumor of stomach --> obsolete rare epithelial tumor of stomach
 * [MONDO:0019014](http://purl.obolibrary.org/obo/MONDO_0019014) mutilating palmoplantar keratoderma with periorificial keratotic plaques --> obsolete mutilating palmoplantar keratoderma with periorificial keratotic plaques
 * [MONDO:0019038](http://purl.obolibrary.org/obo/MONDO_0019038) rare maxillo-facial surgical disease --> obsolete rare maxillo-facial surgical disease
 * [MONDO:0019039](http://purl.obolibrary.org/obo/MONDO_0019039) rare hemorrhagic disorder due to a constitutional coagulation factors defect --> obsolete rare hemorrhagic disorder due to a constitutional coagulation factors defect
 * [MONDO:0019061](http://purl.obolibrary.org/obo/MONDO_0019061) rare parathyroid disease and phosphocalcic metabolism anomaly --> obsolete rare parathyroid disease and phosphocalcic metabolism anomaly
 * [MONDO:0019097](http://purl.obolibrary.org/obo/MONDO_0019097) hemorrhagic disorder due to a constitutional platelet anomaly --> obsolete hemorrhagic disorder due to a constitutional platelet anomaly
 * [MONDO:0019252](http://purl.obolibrary.org/obo/MONDO_0019252) other metabolic disease with skin involvement --> obsolete other metabolic disease with skin involvement
 * [MONDO:0019274](http://purl.obolibrary.org/obo/MONDO_0019274) other epidermal disorder --> obsolete other epidermal disorder
 * [MONDO:0019275](http://purl.obolibrary.org/obo/MONDO_0019275) other genetic epidermal disease --> obsolete other genetic epidermal disease
 * [MONDO:0019304](http://purl.obolibrary.org/obo/MONDO_0019304) rare photodermatosis --> obsolete rare photodermatosis
 * [MONDO:0019546](http://purl.obolibrary.org/obo/MONDO_0019546) other acquired skin disease --> obsolete other acquired skin disease
 * [MONDO:0019590](http://purl.obolibrary.org/obo/MONDO_0019590) rare endocrine growth disease --> obsolete rare endocrine growth disease
 * [MONDO:0019602](http://purl.obolibrary.org/obo/MONDO_0019602) other inborn metabolic disease --> obsolete other inborn metabolic disease
 * [MONDO:0019663](http://purl.obolibrary.org/obo/MONDO_0019663) short rib-polydactyly syndrome, Saldino-Noonan type --> obsolete short rib-polydactyly syndrome, Saldino-Noonan type
 * [MONDO:0019744](http://purl.obolibrary.org/obo/MONDO_0019744) rare renal tubular disease --> obsolete rare renal tubular disease
 * [MONDO:0019748](http://purl.obolibrary.org/obo/MONDO_0019748) rare cause of hypertension --> obsolete rare cause of hypertension
 * [MONDO:0019936](http://purl.obolibrary.org/obo/MONDO_0019936) rare otorhinolaryngological malformation --> obsolete rare otorhinolaryngological malformation
 * [MONDO:0019937](http://purl.obolibrary.org/obo/MONDO_0019937) rare gynecologic or obstetric disease --> obsolete rare gynecologic or obstetric disease
 * [MONDO:0020013](http://purl.obolibrary.org/obo/MONDO_0020013) rare odontologic disease --> obsolete rare odontologic disease
 * [MONDO:0020014](http://purl.obolibrary.org/obo/MONDO_0020014) rare disease with odontological manifestation --> obsolete rare disease with odontological manifestation
 * [MONDO:0020016](http://purl.obolibrary.org/obo/MONDO_0020016) rare neurologic disease with psychiatric involvement --> obsolete rare neurologic disease with psychiatric involvement
 * [MONDO:0020035](http://purl.obolibrary.org/obo/MONDO_0020035) rare otorhinolaryngologic tumor --> obsolete rare otorhinolaryngologic tumor
 * [MONDO:0020094](http://purl.obolibrary.org/obo/MONDO_0020094) autosomal dominant disease with diffuse palmoplantar keratoderma as a major feature --> obsolete autosomal dominant disease with diffuse palmoplantar keratoderma as a major feature
 * [MONDO:0020095](http://purl.obolibrary.org/obo/MONDO_0020095) autosomal dominant disease associated with focal palmoplantar keratoderma as a major feature --> obsolete autosomal dominant disease associated with focal palmoplantar keratoderma as a major feature
 * [MONDO:0020097](http://purl.obolibrary.org/obo/MONDO_0020097) autosomal recessive disease with focal palmoplantar keratoderma as a major feature --> obsolete autosomal recessive disease with focal palmoplantar keratoderma as a major feature
 * [MONDO:0020104](http://purl.obolibrary.org/obo/MONDO_0020104) rare constitutional hemolytic anemia due to an enzyme disorder --> obsolete rare constitutional hemolytic anemia due to an enzyme disorder
 * [MONDO:0020149](http://purl.obolibrary.org/obo/MONDO_0020149) rare eye disease due to a differentiation anomaly --> obsolete rare eye disease due to a differentiation anomaly
 * [MONDO:0020150](http://purl.obolibrary.org/obo/MONDO_0020150) obsolete rare palpebral, lacrimal system and conjunctival disease --> obsolete obsolete rare palpebral, lacrimal system and conjunctival disease
 * [MONDO:0020152](http://purl.obolibrary.org/obo/MONDO_0020152) rare eyelid malformation --> obsolete rare eyelid malformation
 * [MONDO:0020169](http://purl.obolibrary.org/obo/MONDO_0020169) rare disorder with ptosis --> obsolete rare disorder with ptosis
 * [MONDO:0020206](http://purl.obolibrary.org/obo/MONDO_0020206) rare refraction anomaly --> obsolete rare refraction anomaly
 * [MONDO:0020209](http://purl.obolibrary.org/obo/MONDO_0020209) rare hyperopia and astigmatism --> obsolete rare hyperopia and astigmatism
 * [MONDO:0020222](http://purl.obolibrary.org/obo/MONDO_0020222) rare disease with glaucoma as a major feature --> obsolete rare disease with glaucoma as a major feature
 * [MONDO:0020223](http://purl.obolibrary.org/obo/MONDO_0020223) lens and zonula anomaly --> obsolete lens and zonula anomaly
 * [MONDO:0020251](http://purl.obolibrary.org/obo/MONDO_0020251) rare strabismus and restriction syndrome --> obsolete rare strabismus and restriction syndrome
 * [MONDO:0020258](http://purl.obolibrary.org/obo/MONDO_0020258) oculomotor apraxia or related oculomotor disease --> obsolete oculomotor apraxia or related oculomotor disease
 * [MONDO:0020484](http://purl.obolibrary.org/obo/MONDO_0020484) rare familial disorder with hypertrophic cardiomyopathy --> obsolete rare familial disorder with hypertrophic cardiomyopathy
 * [MONDO:0020671](http://purl.obolibrary.org/obo/MONDO_0020671) susceptibility to ischemic stroke --> obsolete susceptibility to ischemic stroke
 * [MONDO:0020755](http://purl.obolibrary.org/obo/MONDO_0020755) heart block --> obsolete heart block
 * [MONDO:0020803](http://purl.obolibrary.org/obo/MONDO_0020803) bundle branch block --> obsolete bundle branch block
 * [MONDO:0021570](http://purl.obolibrary.org/obo/MONDO_0021570) Hauptmann-Thannhauser muscular dystrophy --> obsolete Hauptmann-Thannhauser muscular dystrophy
 * [MONDO:0022676](http://purl.obolibrary.org/obo/MONDO_0022676) cataract - glaucoma --> obsolete cataract - glaucoma
 * [MONDO:0022732](http://purl.obolibrary.org/obo/MONDO_0022732) chorea minor --> obsolete chorea minor
 * [MONDO:0025517](http://purl.obolibrary.org/obo/MONDO_0025517) shrimp allergy --> obsolete shrimp allergy
 * [MONDO:0025518](http://purl.obolibrary.org/obo/MONDO_0025518) aspirin allergy --> obsolete aspirin allergy
 * [MONDO:0028737](http://purl.obolibrary.org/obo/MONDO_0028737) biliary atresia disorder --> obsolete biliary atresia disorder
 * [MONDO:0044636](http://purl.obolibrary.org/obo/MONDO_0044636) rare hyperkinetic movement disorder --> obsolete rare hyperkinetic movement disorder
 * [MONDO:0044680](http://purl.obolibrary.org/obo/MONDO_0044680) short rib-polydactyly syndrome type 5 --> obsolete short rib-polydactyly syndrome type 5
 * [MONDO:0044808](http://purl.obolibrary.org/obo/MONDO_0044808) early onset primary dystonia --> obsolete early onset primary dystonia
 * [MONDO:0060649](http://purl.obolibrary.org/obo/MONDO_0060649) short stature, facial dysmorphism, and skeletal anomalies with or without cardiac anomalies --> obsolete short stature, facial dysmorphism, and skeletal anomalies with or without cardiac anomalies

## Renaming

 * [MONDO:0000606](http://purl.obolibrary.org/obo/MONDO_0000606) gluten allergy --> obsolete gluten allergy
 * [MONDO:0000772](http://purl.obolibrary.org/obo/MONDO_0000772) pollen allergy --> obsolete pollen allergy
 * [MONDO:0000773](http://purl.obolibrary.org/obo/MONDO_0000773) Timothy grass allergy --> obsolete Timothy grass allergy
 * [MONDO:0000776](http://purl.obolibrary.org/obo/MONDO_0000776) metal allergy --> obsolete metal allergy
 * [MONDO:0000779](http://purl.obolibrary.org/obo/MONDO_0000779) apple allergy --> obsolete apple allergy
 * [MONDO:0000780](http://purl.obolibrary.org/obo/MONDO_0000780) apricot allergy --> obsolete apricot allergy
 * [MONDO:0000783](http://purl.obolibrary.org/obo/MONDO_0000783) orange allery --> orange allergy
 * [MONDO:0000785](http://purl.obolibrary.org/obo/MONDO_0000785) peach allergy --> obsolete peach allergy
 * [MONDO:0000786](http://purl.obolibrary.org/obo/MONDO_0000786) plum allergy --> obsolete plum allergy
 * [MONDO:0000787](http://purl.obolibrary.org/obo/MONDO_0000787) tomato allergy --> obsolete tomato allergy
 * [MONDO:0000788](http://purl.obolibrary.org/obo/MONDO_0000788) fish allergy --> obsolete fish allergy
 * [MONDO:0000789](http://purl.obolibrary.org/obo/MONDO_0000789) Atlantic cod allergy --> obsolete Atlantic cod allergy
 * [MONDO:0000790](http://purl.obolibrary.org/obo/MONDO_0000790) Atlantic salmon allergy --> obsolete Atlantic salmon allergy
 * [MONDO:0000791](http://purl.obolibrary.org/obo/MONDO_0000791) carp allergy --> obsolete carp allergy
 * [MONDO:0000793](http://purl.obolibrary.org/obo/MONDO_0000793) rainbow trout allergy --> obsolete rainbow trout allergy
 * [MONDO:0000794](http://purl.obolibrary.org/obo/MONDO_0000794) beta-lactam allergy --> obsolete beta-lactam allergy
 * [MONDO:0000795](http://purl.obolibrary.org/obo/MONDO_0000795) penicillin allergy --> obsolete penicillin allergy
 * [MONDO:0000796](http://purl.obolibrary.org/obo/MONDO_0000796) cow milk allergy (disease) --> obsolete cow milk allergy (disease)
 * [MONDO:0000797](http://purl.obolibrary.org/obo/MONDO_0000797) goat milk allergy --> obsolete goat milk allergy
 * [MONDO:0000798](http://purl.obolibrary.org/obo/MONDO_0000798) mollusc allergy --> obsolete mollusc allergy
 * [MONDO:0000799](http://purl.obolibrary.org/obo/MONDO_0000799) crustacean allergy --> obsolete crustacean allergy
 * [MONDO:0000800](http://purl.obolibrary.org/obo/MONDO_0000800) brown shrimp allergy --> obsolete brown shrimp allergy
 * [MONDO:0000801](http://purl.obolibrary.org/obo/MONDO_0000801) green mud crab allergy --> obsolete green mud crab allergy
 * [MONDO:0000802](http://purl.obolibrary.org/obo/MONDO_0000802) Indian prawn allergy --> obsolete Indian prawn allergy
 * [MONDO:0000803](http://purl.obolibrary.org/obo/MONDO_0000803) tiger prawn allergy --> obsolete tiger prawn allergy
 * [MONDO:0000804](http://purl.obolibrary.org/obo/MONDO_0000804) white shrimp allergy --> obsolete white shrimp allergy
 * [MONDO:0000805](http://purl.obolibrary.org/obo/MONDO_0000805) snail allergy --> obsolete snail allergy
 * [MONDO:0000806](http://purl.obolibrary.org/obo/MONDO_0000806) horned turban snail allergy --> obsolete horned turban snail allergy
 * [MONDO:0000865](http://purl.obolibrary.org/obo/MONDO_0000865) congenital fiber-type disproportion --> obsolete congenital fiber-type disproportion
 * [MONDO:0000991](http://purl.obolibrary.org/obo/MONDO_0000991) left bundle branch block --> obsolete left bundle branch block
 * [MONDO:0001662](http://purl.obolibrary.org/obo/MONDO_0001662) right bundle branch block (disease) --> obsolete right bundle branch block (disease)
 * [MONDO:0002497](http://purl.obolibrary.org/obo/MONDO_0002497) food allergy --> obsolete food allergy
 * [MONDO:0002520](http://purl.obolibrary.org/obo/MONDO_0002520) acute hepatic porphyria --> hepatic porphyria
 * [MONDO:0005741](http://purl.obolibrary.org/obo/MONDO_0005741) egg allergy --> obsolete egg allergy
 * [MONDO:0006772](http://purl.obolibrary.org/obo/MONDO_0006772) glycogen storage disease VIII --> obsolete glycogen storage disease VIII
 * [MONDO:0006872](http://purl.obolibrary.org/obo/MONDO_0006872) nut allergic reaction --> obsolete nut allergic reaction
 * [MONDO:0007021](http://purl.obolibrary.org/obo/MONDO_0007021) wheat allergic disease --> obsolete wheat allergic disease
 * [MONDO:0007161](http://purl.obolibrary.org/obo/MONDO_0007161) SPGF2 --> spermatogenic failure 2
 * [MONDO:0007169](http://purl.obolibrary.org/obo/MONDO_0007169) ATHS --> atherosclerosis susceptibility
 * [MONDO:0007184](http://purl.obolibrary.org/obo/MONDO_0007184) AGA1 --> alopecia, androgenetic, 1
 * [MONDO:0007192](http://purl.obolibrary.org/obo/MONDO_0007192) AABT --> beta-amino acids, renal transport of
 * [MONDO:0007257](http://purl.obolibrary.org/obo/MONDO_0007257) CANDF1 --> candidiasis, familial, 1
 * [MONDO:0007332](http://purl.obolibrary.org/obo/MONDO_0007332) SHFLD1 --> split-hand/foot malformation with long bone deficiency 1
 * [MONDO:0007367](http://purl.obolibrary.org/obo/MONDO_0007367) FEB1 --> febrile seizures, familial, 1
 * [MONDO:0007559](http://purl.obolibrary.org/obo/MONDO_0007559) PPR1 --> photoparoxysmal response 1
 * [MONDO:0007729](http://purl.obolibrary.org/obo/MONDO_0007729) DDH1 --> developmental dysplasia of the hip 1
 * [MONDO:0007754](http://purl.obolibrary.org/obo/MONDO_0007754) HYPRPP --> hyperhidrosis palmaris ET plantaris
 * [MONDO:0007877](http://purl.obolibrary.org/obo/MONDO_0007877) LAP --> laryngeal adductor paralysis
 * [MONDO:0007918](http://purl.obolibrary.org/obo/MONDO_0007918) microcephaly with or without chorioretinopathy, lymphedema, or mental retardation --> microcephaly with or without chorioretinopathy, lymphedema, or intellectual disability
 * [MONDO:0007954](http://purl.obolibrary.org/obo/MONDO_0007954) May-Hegglin anomaly --> obsolete May-Hegglin anomaly
 * [MONDO:0007981](http://purl.obolibrary.org/obo/MONDO_0007981) metachromatic leukodystrophy, adult-onset, with normal arylsulfatase a --> metachromatic leukodystrophy, adult-onset, with normal arylsulfatase A
 * [MONDO:0007995](http://purl.obolibrary.org/obo/MONDO_0007995) MCOPCT1 --> microphthalmia, isolated, with cataract 1
 * [MONDO:0008032](http://purl.obolibrary.org/obo/MONDO_0008032) autosomal dominant limb-girdle muscular dystrophy type 1A --> obsolete autosomal dominant limb-girdle muscular dystrophy type 1A
 * [MONDO:0008053](http://purl.obolibrary.org/obo/MONDO_0008053) MYP2 --> myopia 2, autosomal dominant
 * [MONDO:0008072](http://purl.obolibrary.org/obo/MONDO_0008072) IGAN1 --> IgA nephropathy, susceptibility to, 1
 * [MONDO:0008106](http://purl.obolibrary.org/obo/MONDO_0008106) NYS2 --> nystagmus 2, congenital, autosomal dominant
 * [MONDO:0008164](http://purl.obolibrary.org/obo/MONDO_0008164) OTSC1 --> otosclerosis 1
 * [MONDO:0008172](http://purl.obolibrary.org/obo/MONDO_0008172) PHOAD --> hypertrophic osteoarthropathy, primary, autosomal dominant
 * [MONDO:0008290](http://purl.obolibrary.org/obo/MONDO_0008290) POROK1 --> porokeratosis 1, Mibelli type
 * [MONDO:0008414](http://purl.obolibrary.org/obo/MONDO_0008414) SCZD1 --> schizophrenia 1
 * [MONDO:0008614](http://purl.obolibrary.org/obo/MONDO_0008614) ST3 --> suppressor of tumorigenicity 3
 * [MONDO:0008646](http://purl.obolibrary.org/obo/MONDO_0008646) long QT syndrome 1 --> obsolete long QT syndrome 1
 * [MONDO:0008653](http://purl.obolibrary.org/obo/MONDO_0008653) VUR1 --> vesicoureteral reflux 1
 * [MONDO:0008654](http://purl.obolibrary.org/obo/MONDO_0008654) NYS4 --> nystagmus 4, congenital, autosomal dominant
 * [MONDO:0008776](http://purl.obolibrary.org/obo/MONDO_0008776) amyloidosis of gingiva and conjunctiva, with mental retardation --> amyloidosis of gingiva and conjunctiva, with intellectual disability
 * [MONDO:0008820](http://purl.obolibrary.org/obo/MONDO_0008820) arthrogryposis, distal, with hypopituitarism, mental retardation, and facial anomalies --> arthrogryposis, distal, with hypopituitarism, intellectual disability, and facial anomalies
 * [MONDO:0008821](http://purl.obolibrary.org/obo/MONDO_0008821) arthrogryposis, distal, with mental retardation and characteristic facies --> arthrogryposis, distal, with intellectual disability and characteristic facies
 * [MONDO:0008932](http://purl.obolibrary.org/obo/MONDO_0008932) PCD --> premature centromere division
 * [MONDO:0008942](http://purl.obolibrary.org/obo/MONDO_0008942) CPD2 --> cerebelloparenchymal disorder II
 * [MONDO:0009040](http://purl.obolibrary.org/obo/MONDO_0009040) craniosynostosis-mental retardation syndrome of 51N and Gettig --> craniosynostosis-intellectual disability syndrome of 51N and Gettig
 * [MONDO:0009041](http://purl.obolibrary.org/obo/MONDO_0009041) craniosynostosis-mental retardation-clefting syndrome --> craniosynostosis-intellectual disability-clefting syndrome
 * [MONDO:0009056](http://purl.obolibrary.org/obo/MONDO_0009056) cutis verticis gyrata and mental retardation --> cutis verticis gyrata and intellectual disability
 * [MONDO:0009128](http://purl.obolibrary.org/obo/MONDO_0009128) dwarfism, mental retardation, and eye abnormality --> dwarfism, intellectual disability, and eye abnormality
 * [MONDO:0009186](http://purl.obolibrary.org/obo/MONDO_0009186) epilepsy, photogenic, with spastic diplegia and mental retardation --> epilepsy, photogenic, with spastic diplegia and intellectual disability
 * [MONDO:0009201](http://purl.obolibrary.org/obo/MONDO_0009201) facial abnormalities, kyphoscoliosis, and mental retardation --> facial abnormalities, kyphoscoliosis, and intellectual disability
 * [MONDO:0009317](http://purl.obolibrary.org/obo/MONDO_0009317) nonphotosensitive trichothiodystrophy --> obsolete nonphotosensitive trichothiodystrophy
 * [MONDO:0009382](http://purl.obolibrary.org/obo/MONDO_0009382) PSHB --> hyperbilirubinemia, shunt, primary
 * [MONDO:0009460](http://purl.obolibrary.org/obo/MONDO_0009460) Indolylacroyl Glycinuria with mental retardation --> indolylacroyl glycinuria with intellectual disability
 * [MONDO:0009641](http://purl.obolibrary.org/obo/MONDO_0009641) mitochondrial complex II deficiency --> obsolete mitochondrial complex II deficiency
 * [MONDO:0009649](http://purl.obolibrary.org/obo/MONDO_0009649) MYMY1 --> moyamoya disease 1
 * [MONDO:0009713](http://purl.obolibrary.org/obo/MONDO_0009713) MYP18 --> myopia 18, autosomal recessive
 * [MONDO:0009739](http://purl.obolibrary.org/obo/MONDO_0009739) infantile neuroaxonal dystrophy --> obsolete infantile neuroaxonal dystrophy
 * [MONDO:0009913](http://purl.obolibrary.org/obo/MONDO_0009913) prune belly syndrome with pulmonic stenosis, mental retardation, and deafness --> prune belly syndrome with pulmonic stenosis, intellectual disability, and deafness
 * [MONDO:0009986](http://purl.obolibrary.org/obo/MONDO_0009986) retinopathy, pigmentary, and mental retardation --> retinopathy, pigmentary, and intellectual disability
 * [MONDO:0010040](http://purl.obolibrary.org/obo/MONDO_0010040) ataxia, spastic, childhood-onset, autosomal recessive, with optic atrophy and mental retardation --> ataxia, spastic, childhood-onset, autosomal recessive, with optic atrophy and intellectual disability
 * [MONDO:0010042](http://purl.obolibrary.org/obo/MONDO_0010042) spastic diplegia and mental retardation --> spastic diplegia and intellectual disability
 * [MONDO:0010054](http://purl.obolibrary.org/obo/MONDO_0010054) spinal muscular atrophy with mental retardation --> spinal muscular atrophy with intellectual disability
 * [MONDO:0010070](http://purl.obolibrary.org/obo/MONDO_0010070) BCYM1A --> brachyolmia type 1, Hobaek type
 * [MONDO:0010074](http://purl.obolibrary.org/obo/MONDO_0010074) BCYM1B --> brachyolmia type 1, toledo type
 * [MONDO:0010084](http://purl.obolibrary.org/obo/MONDO_0010084) sucrosuria, hiatus hernia and mental retardation --> sucrosuria, hiatus hernia and intellectual disability
 * [MONDO:0010086](http://purl.obolibrary.org/obo/MONDO_0010086) sudden infant death syndrome --> obsolete sudden infant death syndrome
 * [MONDO:0010189](http://purl.obolibrary.org/obo/MONDO_0010189) vitiligo, progressive, with mental retardation and urethral duplication --> vitiligo, progressive, with intellectual disability and urethral duplication
 * [MONDO:0010228](http://purl.obolibrary.org/obo/MONDO_0010228) DFNX3 --> deafness, X-linked 3
 * [MONDO:0010230](http://purl.obolibrary.org/obo/MONDO_0010230) MRX23 --> intellectual disability, X-linked 23
 * [MONDO:0010231](http://purl.obolibrary.org/obo/MONDO_0010231) MRX20 --> intellectual disability, X-linked 20
 * [MONDO:0010236](http://purl.obolibrary.org/obo/MONDO_0010236) MRX14 --> intellectual disability, X-linked 14
 * [MONDO:0010250](http://purl.obolibrary.org/obo/MONDO_0010250) MRX49 --> intellectual disability, X-linked 49
 * [MONDO:0010251](http://purl.obolibrary.org/obo/MONDO_0010251) MRX50 --> intellectual disability, X-linked 50
 * [MONDO:0010257](http://purl.obolibrary.org/obo/MONDO_0010257) HPCX1 --> prostate cancer, hereditary, X-linked 1
 * [MONDO:0010260](http://purl.obolibrary.org/obo/MONDO_0010260) ACLLX --> arthrogryposis, congenital, lower limb, X-linked
 * [MONDO:0010267](http://purl.obolibrary.org/obo/MONDO_0010267) EMWX --> episodic muscle weakness, X-linked
 * [MONDO:0010274](http://purl.obolibrary.org/obo/MONDO_0010274) TGCT1 --> testicular germ cell tumor 1
 * [MONDO:0010300](http://purl.obolibrary.org/obo/MONDO_0010300) MRX53 --> intellectual disability, X-linked 53
 * [MONDO:0010301](http://purl.obolibrary.org/obo/MONDO_0010301) THCYTX --> thrombocythemia, X-linked
 * [MONDO:0010307](http://purl.obolibrary.org/obo/MONDO_0010307) MRX73 --> intellectual disability, X-linked 73
 * [MONDO:0010309](http://purl.obolibrary.org/obo/MONDO_0010309) MRX42 --> intellectual disability, X-linked 42
 * [MONDO:0010314](http://purl.obolibrary.org/obo/MONDO_0010314) BPPX --> polymicrogyria, bilateral perisylvian, X-linked
 * [MONDO:0010322](http://purl.obolibrary.org/obo/MONDO_0010322) MRX2 --> intellectual disability, X-linked 2
 * [MONDO:0010324](http://purl.obolibrary.org/obo/MONDO_0010324) MRX81 --> intellectual disability, X-linked 81
 * [MONDO:0010329](http://purl.obolibrary.org/obo/MONDO_0010329) MRX77 --> intellectual disability, X-linked 77
 * [MONDO:0010347](http://purl.obolibrary.org/obo/MONDO_0010347) MRX84 --> intellectual disability, X-linked 84
 * [MONDO:0010351](http://purl.obolibrary.org/obo/MONDO_0010351) Fanconi anemia complementation group b --> Fanconi anemia complementation group B
 * [MONDO:0010352](http://purl.obolibrary.org/obo/MONDO_0010352) MRX82 --> intellectual disability, X-linked 82
 * [MONDO:0010360](http://purl.obolibrary.org/obo/MONDO_0010360) PARK12 --> parkinson disease 12
 * [MONDO:0010365](http://purl.obolibrary.org/obo/MONDO_0010365) CFTDX --> myopathy, congenital, with fiber-type disproportion, X-linked
 * [MONDO:0010369](http://purl.obolibrary.org/obo/MONDO_0010369) NYS5 --> nystagmus 5, congenital, X-linked
 * [MONDO:0010377](http://purl.obolibrary.org/obo/MONDO_0010377) MYP13 --> myopia 13, X-linked
 * [MONDO:0010380](http://purl.obolibrary.org/obo/MONDO_0010380) cataract, ataxia, short stature, and mental retardation --> cataract, ataxia, short stature, and intellectual disability
 * [MONDO:0010388](http://purl.obolibrary.org/obo/MONDO_0010388) rolandic epilepsy, mental retardation, and speech dyspraxia, X-linked --> rolandic epilepsy, intellectual disability, and speech dyspraxia, X-linked
 * [MONDO:0010405](http://purl.obolibrary.org/obo/MONDO_0010405) HPCX2 --> prostate cancer, hereditary, X-linked 2
 * [MONDO:0010410](http://purl.obolibrary.org/obo/MONDO_0010410) AGA2 --> alopecia, androgenetic, 2
 * [MONDO:0010413](http://purl.obolibrary.org/obo/MONDO_0010413) MRX95 --> intellectual disability, X-linked 95
 * [MONDO:0010450](http://purl.obolibrary.org/obo/MONDO_0010450) MRX89 --> intellectual disability, X-linked 89
 * [MONDO:0010453](http://purl.obolibrary.org/obo/MONDO_0010453) MRX92 --> intellectual disability, X-linked 92
 * [MONDO:0010454](http://purl.obolibrary.org/obo/MONDO_0010454) MRX88 --> intellectual disability, XMEN-linked 88
 * [MONDO:0010468](http://purl.obolibrary.org/obo/MONDO_0010468) ANIB5 --> aneurysm, intracranial berry, 5
 * [MONDO:0010486](http://purl.obolibrary.org/obo/MONDO_0010486) palmoplantar keratoderma, mutilating, with periorificial keratotic plaques, X-linked --> Olmsted syndrome, X-linked
 * [MONDO:0010573](http://purl.obolibrary.org/obo/MONDO_0010573) cutis verticis gyrata, thyroid aplasia, and mental retardation --> cutis verticis gyrata, thyroid aplasia, and intellectual disability
 * [MONDO:0010685](http://purl.obolibrary.org/obo/MONDO_0010685) MYP1 --> myopia 1, X-linked
 * [MONDO:0010697](http://purl.obolibrary.org/obo/MONDO_0010697) OPEM --> ophthalmoplegia, external, and myopia
 * [MONDO:0010834](http://purl.obolibrary.org/obo/MONDO_0010834) HSCR5 --> hirschsprung disease, susceptibility to, 5
 * [MONDO:0010836](http://purl.obolibrary.org/obo/MONDO_0010836) NNO1 --> nanophthalmos 1
 * [MONDO:0010846](http://purl.obolibrary.org/obo/MONDO_0010846) EXT3 --> exostoses, multiple, type III
 * [MONDO:0010872](http://purl.obolibrary.org/obo/MONDO_0010872) PDDP --> parotid salivary glands, polycystic dysgenetic disease of
 * [MONDO:0010897](http://purl.obolibrary.org/obo/MONDO_0010897) SCZD3 --> schizophrenia 3
 * [MONDO:0010910](http://purl.obolibrary.org/obo/MONDO_0010910) ENUR1 --> enuresis, nocturnal, 1
 * [MONDO:0010957](http://purl.obolibrary.org/obo/MONDO_0010957) agonadism, 46,XY, with mental retardation, short stature, retarded bone age, and multiple extragenital malformations --> agonadism, 46,XY, with intellectual disability, short stature, retarded bone age, and multiple extragenital malformations
 * [MONDO:0010968](http://purl.obolibrary.org/obo/MONDO_0010968) GLC3B --> glaucoma 3, primary infantile, B
 * [MONDO:0010982](http://purl.obolibrary.org/obo/MONDO_0010982) ichthyosis-mental retardation syndrome with large keratohyalin granules in the skin --> ichthyosis-intellectual disability syndrome with large keratohyalin granules in the skin
 * [MONDO:0010985](http://purl.obolibrary.org/obo/MONDO_0010985) FAME1 --> epilepsy, familial adult myoclonic, 1
 * [MONDO:0011021](http://purl.obolibrary.org/obo/MONDO_0011021) neuronal intestinal dysplasia, type b --> neuronal intestinal dysplasia, type B
 * [MONDO:0011072](http://purl.obolibrary.org/obo/MONDO_0011072) NIDDM2 --> diabetes mellitus, noninsulin-dependent, 2
 * [MONDO:0011084](http://purl.obolibrary.org/obo/MONDO_0011084) PSORS3 --> psoriasis 3, susceptibility to
 * [MONDO:0011175](http://purl.obolibrary.org/obo/MONDO_0011175) FRDA2 --> friedreich ataxia 2
 * [MONDO:0011201](http://purl.obolibrary.org/obo/MONDO_0011201) ETM2 --> tremor, hereditary essential, 2
 * [MONDO:0011220](http://purl.obolibrary.org/obo/MONDO_0011220) PARK3 --> parkinson disease 3, autosomal dominant
 * [MONDO:0011222](http://purl.obolibrary.org/obo/MONDO_0011222) GLC1D --> glaucoma 1, open angle, D
 * [MONDO:0011231](http://purl.obolibrary.org/obo/MONDO_0011231) FEB2 --> febrile seizures, familial, 2
 * [MONDO:0011250](http://purl.obolibrary.org/obo/MONDO_0011250) microcephaly, macrotia, and mental retardation --> microcephaly, macrotia, and intellectual disability
 * [MONDO:0011256](http://purl.obolibrary.org/obo/MONDO_0011256) emphysema, congenital, with deafness, penoscrotal web, and mental retardation --> emphysema, congenital, with deafness, penoscrotal web, and intellectual disability
 * [MONDO:0011261](http://purl.obolibrary.org/obo/MONDO_0011261) spondyloepiphyseal dysplasia with coronal craniosynostosis, cataracts, cleft palate, and mental retardation --> spondyloepiphyseal dysplasia with coronal craniosynostosis, cataracts, cleft palate, and intellectual disability
 * [MONDO:0011265](http://purl.obolibrary.org/obo/MONDO_0011265) STHAG2 --> tooth agenesis, selective, 2
 * [MONDO:0011280](http://purl.obolibrary.org/obo/MONDO_0011280) SCZD6 --> schizophrenia 6
 * [MONDO:0011290](http://purl.obolibrary.org/obo/MONDO_0011290) dislocated elbows, bowed tibias, scoliosis, deafness, cataract, microcephaly, and mental retardation --> dislocated elbows, bowed tibias, scoliosis, deafness, cataract, microcephaly, and intellectual disability
 * [MONDO:0011294](http://purl.obolibrary.org/obo/MONDO_0011294) SCZD5 --> schizophrenia 5
 * [MONDO:0011295](http://purl.obolibrary.org/obo/MONDO_0011295) SCZD7 --> schizophrenia 7
 * [MONDO:0011298](http://purl.obolibrary.org/obo/MONDO_0011298) SCZD8 --> schizophrenia 8
 * [MONDO:0011300](http://purl.obolibrary.org/obo/MONDO_0011300) MYP3 --> myopia 3, autosomal dominant
 * [MONDO:0011307](http://purl.obolibrary.org/obo/MONDO_0011307) SCZD2 --> schizophrenia 2
 * [MONDO:0011311](http://purl.obolibrary.org/obo/MONDO_0011311) glaucoma 1, open angle, f --> glaucoma 1, open angle, F
 * [MONDO:0011325](http://purl.obolibrary.org/obo/MONDO_0011325) Fanconi anemia complementation group f --> Fanconi anemia complementation group F
 * [MONDO:0011341](http://purl.obolibrary.org/obo/MONDO_0011341) microcephaly, facial abnormalities, micromelia, and mental retardation --> microcephaly, facial abnormalities, micromelia, and intellectual disability
 * [MONDO:0011387](http://purl.obolibrary.org/obo/MONDO_0011387) PSORS4 --> psoriasis 4, susceptibility to
 * [MONDO:0011433](http://purl.obolibrary.org/obo/MONDO_0011433) anemia, congenital hypoplastic, with multiple congenital anomalies/mental retardation syndrome --> anemia, congenital hypoplastic, with multiple congenital anomalies/intellectual disability syndrome
 * [MONDO:0011434](http://purl.obolibrary.org/obo/MONDO_0011434) PSORS5 --> psoriasis 5, susceptibility to
 * [MONDO:0011478](http://purl.obolibrary.org/obo/MONDO_0011478) growth and developmental retardation, ocular ptosis, cardiac defect, and anal atresia --> growth and developintellectual disability, ocular ptosis, cardiac defect, and anal atresia
 * [MONDO:0011491](http://purl.obolibrary.org/obo/MONDO_0011491) EIG7 --> epilepsy, idiopathic generalized, susceptibility to, 7
 * [MONDO:0011542](http://purl.obolibrary.org/obo/MONDO_0011542) PSORS6 --> psoriasis 6, susceptibility to
 * [MONDO:0011550](http://purl.obolibrary.org/obo/MONDO_0011550) fibromatosis, gingival, with hypertrichosis and mental retardation --> fibromatosis, gingival, with hypertrichosis and intellectual disability
 * [MONDO:0011552](http://purl.obolibrary.org/obo/MONDO_0011552) SCZD10 --> schizophrenia 10
 * [MONDO:0011554](http://purl.obolibrary.org/obo/MONDO_0011554) DFNM1 --> deafness, nonsyndromic, modifier 1
 * [MONDO:0011556](http://purl.obolibrary.org/obo/MONDO_0011556) BCC1 --> basal cell carcinoma, susceptibility to, 1
 * [MONDO:0011563](http://purl.obolibrary.org/obo/MONDO_0011563) GINGF2 --> fibromatosis, gingival, 2
 * [MONDO:0011573](http://purl.obolibrary.org/obo/MONDO_0011573) PSORS7 --> psoriasis 7, susceptibility to
 * [MONDO:0011586](http://purl.obolibrary.org/obo/MONDO_0011586) OTSC2 --> otosclerosis 2
 * [MONDO:0011592](http://purl.obolibrary.org/obo/MONDO_0011592) EVR3 --> exudative vitreoretinopathy 3
 * [MONDO:0011611](http://purl.obolibrary.org/obo/MONDO_0011611) short stature, mental retardation, callosal agenesis, Heminasal hypoplasia, microphthalmia, and atypical clefting --> short stature, intellectual disability, callosal agenesis, Heminasal hypoplasia, microphthalmia, and atypical clefting
 * [MONDO:0011627](http://purl.obolibrary.org/obo/MONDO_0011627) AUTS5 --> autism, susceptibility to, 5
 * [MONDO:0011656](http://purl.obolibrary.org/obo/MONDO_0011656) PDB4 --> paget disease of bone 4
 * [MONDO:0011659](http://purl.obolibrary.org/obo/MONDO_0011659) HTX3 --> heterotaxy, visceral, 3, autosomal
 * [MONDO:0011674](http://purl.obolibrary.org/obo/MONDO_0011674) Charcot-Marie-Tooth disease dominant intermediate b --> Charcot-Marie-Tooth disease dominant intermediate B
 * [MONDO:0011675](http://purl.obolibrary.org/obo/MONDO_0011675) Charcot-Marie-Tooth disease dominant intermediate a --> Charcot-Marie-Tooth disease dominant intermediate A
 * [MONDO:0011692](http://purl.obolibrary.org/obo/MONDO_0011692) IBGC2 --> basal ganglia calcification, idiopathic, 2
 * [MONDO:0011704](http://purl.obolibrary.org/obo/MONDO_0011704) GLC1B --> glaucoma 1, open angle, B
 * [MONDO:0011733](http://purl.obolibrary.org/obo/MONDO_0011733) PSMNSB --> parasomnia, sleep bruxism type
 * [MONDO:0011736](http://purl.obolibrary.org/obo/MONDO_0011736) Cree mental retardation syndrome --> Cree intellectual disability syndrome
 * [MONDO:0011737](http://purl.obolibrary.org/obo/MONDO_0011737) PARK10 --> parkinson disease 10
 * [MONDO:0011741](http://purl.obolibrary.org/obo/MONDO_0011741) HSCR6 --> hirschsprung disease, susceptibility to, 6
 * [MONDO:0011742](http://purl.obolibrary.org/obo/MONDO_0011742) HSCR7 --> hirschsprung disease, susceptibility to, 7
 * [MONDO:0011753](http://purl.obolibrary.org/obo/MONDO_0011753) EIG2 --> epilepsy, idiopathic generalized, susceptibility to, 2
 * [MONDO:0011755](http://purl.obolibrary.org/obo/MONDO_0011755) SLSN3 --> senior-loken syndrome 3
 * [MONDO:0011793](http://purl.obolibrary.org/obo/MONDO_0011793) CELIAC5 --> celiac disease, susceptibility to, 5
 * [MONDO:0011796](http://purl.obolibrary.org/obo/MONDO_0011796) PEPS --> epilepsy, partial, with pericentral spikes
 * [MONDO:0011800](http://purl.obolibrary.org/obo/MONDO_0011800) GLM4 --> glioma susceptibility 4
 * [MONDO:0011824](http://purl.obolibrary.org/obo/MONDO_0011824) AUTS8 --> autism, susceptibility to, 8
 * [MONDO:0011858](http://purl.obolibrary.org/obo/MONDO_0011858) spastic paraplegia, ataxia, and mental retardation --> spastic paraplegia, ataxia, and intellectual disability
 * [MONDO:0011860](http://purl.obolibrary.org/obo/MONDO_0011860) LPRS2 --> leprosy, susceptibility to, 2
 * [MONDO:0011880](http://purl.obolibrary.org/obo/MONDO_0011880) CANDF3 --> candidiasis, familial, 3
 * [MONDO:0011900](http://purl.obolibrary.org/obo/MONDO_0011900) POROK4 --> porokeratosis 4, disseminated superficial actinic type
 * [MONDO:0011909](http://purl.obolibrary.org/obo/MONDO_0011909) Charcot-Marie-Tooth disease dominant intermediate d --> Charcot-Marie-Tooth disease dominant intermediate D
 * [MONDO:0011915](http://purl.obolibrary.org/obo/MONDO_0011915) MMVP2 --> mitral valve prolapse, myxomatous 2
 * [MONDO:0011926](http://purl.obolibrary.org/obo/MONDO_0011926) PSORS9 --> psoriasis 9, susceptibility to
 * [MONDO:0011931](http://purl.obolibrary.org/obo/MONDO_0011931) OVCAS1 --> ovarian cancer, susceptibility to, 1
 * [MONDO:0011954](http://purl.obolibrary.org/obo/MONDO_0011954) CMM4 --> melanoma, cutaneous malignant, susceptibility to, 4
 * [MONDO:0011956](http://purl.obolibrary.org/obo/MONDO_0011956) AUTS3 --> autism, susceptibility to, 3
 * [MONDO:0011990](http://purl.obolibrary.org/obo/MONDO_0011990) BFNS3 --> seizures, benign familial neonatal, 3
 * [MONDO:0011999](http://purl.obolibrary.org/obo/MONDO_0011999) OTSC3 --> otosclerosis 3
 * [MONDO:0012005](http://purl.obolibrary.org/obo/MONDO_0012005) growth failure, microcephaly, mental retardation, cataracts, large joint contractures, osteoporosis, cortical dysplasia, and cerebellar atrophy --> growth failure, microcephaly, intellectual disability, cataracts, large joint contractures, osteoporosis, cortical dysplasia, and cerebellar atrophy
 * [MONDO:0012012](http://purl.obolibrary.org/obo/MONDO_0012012) Charcot-Marie-Tooth disease dominant intermediate c --> Charcot-Marie-Tooth disease dominant intermediate C
 * [MONDO:0012014](http://purl.obolibrary.org/obo/MONDO_0012014) Charcot-Marie-Tooth disease recessive intermediate a --> Charcot-Marie-Tooth disease recessive intermediate A
 * [MONDO:0012015](http://purl.obolibrary.org/obo/MONDO_0012015) NYS3 --> nystagmus 3, congenital, autosomal dominant
 * [MONDO:0012021](http://purl.obolibrary.org/obo/MONDO_0012021) MYP17 --> myopia 17, autosomal dominant
 * [MONDO:0012027](http://purl.obolibrary.org/obo/MONDO_0012027) AIS2 --> autoimmune disease, susceptibility to, 2
 * [MONDO:0012028](http://purl.obolibrary.org/obo/MONDO_0012028) AIS3 --> autoimmune disease, susceptibility to, 3
 * [MONDO:0012042](http://purl.obolibrary.org/obo/MONDO_0012042) HSCR8 --> hirschsprung disease, susceptibility to, 8
 * [MONDO:0012045](http://purl.obolibrary.org/obo/MONDO_0012045) MYP5 --> myopia 5, autosomal dominant
 * [MONDO:0012053](http://purl.obolibrary.org/obo/MONDO_0012053) ANIB2 --> aneurysm, intracranial berry, 2
 * [MONDO:0012066](http://purl.obolibrary.org/obo/MONDO_0012066) ATFB1 --> atrial fibrillation, familial, 1
 * [MONDO:0012069](http://purl.obolibrary.org/obo/MONDO_0012069) KTCN3 --> keratoconus 3
 * [MONDO:0012079](http://purl.obolibrary.org/obo/MONDO_0012079) ASPG2 --> asperger syndrome, susceptibility to, 2
 * [MONDO:0012082](http://purl.obolibrary.org/obo/MONDO_0012082) ASPG1 --> asperger syndrome, susceptibility to, 1
 * [MONDO:0012101](http://purl.obolibrary.org/obo/MONDO_0012101) GLC1J --> glaucoma 1, open angle, J
 * [MONDO:0012102](http://purl.obolibrary.org/obo/MONDO_0012102) GLC1K --> glaucoma 1, open angle, K
 * [MONDO:0012113](http://purl.obolibrary.org/obo/MONDO_0012113) EIG3 --> epilepsy, idiopathic generalized, susceptibility to, 3
 * [MONDO:0012119](http://purl.obolibrary.org/obo/MONDO_0012119) ASPG3 --> asperger syndrome, susceptibility to, 3
 * [MONDO:0012121](http://purl.obolibrary.org/obo/MONDO_0012121) OTSC5 --> otosclerosis 5
 * [MONDO:0012122](http://purl.obolibrary.org/obo/MONDO_0012122) MYMY3 --> moyamoya disease 3
 * [MONDO:0012134](http://purl.obolibrary.org/obo/MONDO_0012134) EJM3 --> myoclonic epilepsy, juvenile, susceptibility to, 3
 * [MONDO:0012158](http://purl.obolibrary.org/obo/MONDO_0012158) KTCN2 --> keratoconus 2
 * [MONDO:0012159](http://purl.obolibrary.org/obo/MONDO_0012159) LNCR1 --> lung cancer susceptibility 1
 * [MONDO:0012167](http://purl.obolibrary.org/obo/MONDO_0012167) ATFB2 --> atrial fibrillation, familial, 2
 * [MONDO:0012187](http://purl.obolibrary.org/obo/MONDO_0012187) Fanconi anemia complementation group j --> Fanconi anemia complementation group J
 * [MONDO:0012194](http://purl.obolibrary.org/obo/MONDO_0012194) ANIB3 --> aneurysm, intracranial berry, 3
 * [MONDO:0012214](http://purl.obolibrary.org/obo/MONDO_0012214) GCCD3 --> glucocorticoid deficiency 3
 * [MONDO:0012218](http://purl.obolibrary.org/obo/MONDO_0012218) ADDWOC --> dandy-walker malformation with occipital cephalocele, autosomal dominant
 * [MONDO:0012224](http://purl.obolibrary.org/obo/MONDO_0012224) FEB6 --> febrile seizures, familial, 6
 * [MONDO:0012226](http://purl.obolibrary.org/obo/MONDO_0012226) FEB5 --> febrile seizures, familial, 5
 * [MONDO:0012227](http://purl.obolibrary.org/obo/MONDO_0012227) MYP7 --> myopia 7
 * [MONDO:0012228](http://purl.obolibrary.org/obo/MONDO_0012228) MYP8 --> myopia 8
 * [MONDO:0012229](http://purl.obolibrary.org/obo/MONDO_0012229) MYP9 --> myopia 9
 * [MONDO:0012230](http://purl.obolibrary.org/obo/MONDO_0012230) MYP10 --> myopia 10
 * [MONDO:0012236](http://purl.obolibrary.org/obo/MONDO_0012236) KTCN4 --> keratoconus 4
 * [MONDO:0012242](http://purl.obolibrary.org/obo/MONDO_0012242) VVS --> syncope, familial vasovagal
 * [MONDO:0012261](http://purl.obolibrary.org/obo/MONDO_0012261) AUTS6 --> autism, susceptibility to, 6
 * [MONDO:0012262](http://purl.obolibrary.org/obo/MONDO_0012262) CFEOM3C --> fibrosis of extraocular muscles, congenital, 3c
 * [MONDO:0012263](http://purl.obolibrary.org/obo/MONDO_0012263) AIS4 --> autoimmune disease, susceptibility to, 4
 * [MONDO:0012264](http://purl.obolibrary.org/obo/MONDO_0012264) PEE2 --> preeclampsia/eclampsia 2
 * [MONDO:0012265](http://purl.obolibrary.org/obo/MONDO_0012265) PEE3 --> preeclampsia/eclampsia 3
 * [MONDO:0012285](http://purl.obolibrary.org/obo/MONDO_0012285) LVNC2 --> left ventricular noncompaction 2
 * [MONDO:0012302](http://purl.obolibrary.org/obo/MONDO_0012302) PFM3 --> parietal foramina 3
 * [MONDO:0012304](http://purl.obolibrary.org/obo/MONDO_0012304) PPR2 --> photoparoxysmal response 2
 * [MONDO:0012305](http://purl.obolibrary.org/obo/MONDO_0012305) PPR3 --> photoparoxysmal response 3
 * [MONDO:0012324](http://purl.obolibrary.org/obo/MONDO_0012324) 14q22q23 microdeletion syndrome --> Frias syndrome
 * [MONDO:0012337](http://purl.obolibrary.org/obo/MONDO_0012337) GLC1I --> glaucoma 1, open angle, I
 * [MONDO:0012338](http://purl.obolibrary.org/obo/MONDO_0012338) EIG4 --> epilepsy, idiopathic generalized, susceptibility to, 4
 * [MONDO:0012340](http://purl.obolibrary.org/obo/MONDO_0012340) CELIAC2 --> celiac disease, susceptibility to, 2
 * [MONDO:0012343](http://purl.obolibrary.org/obo/MONDO_0012343) AAA2 --> aortic aneurysm, familial abdominal, 2
 * [MONDO:0012346](http://purl.obolibrary.org/obo/MONDO_0012346) GEFSP4 --> generalized epilepsy with febrile seizures plus, type 4
 * [MONDO:0012358](http://purl.obolibrary.org/obo/MONDO_0012358) LPRS1 --> leprosy, susceptibility to, 1
 * [MONDO:0012365](http://purl.obolibrary.org/obo/MONDO_0012365) GBD2 --> gallbladder disease 2
 * [MONDO:0012366](http://purl.obolibrary.org/obo/MONDO_0012366) GBD3 --> gallbladder disease 3
 * [MONDO:0012377](http://purl.obolibrary.org/obo/MONDO_0012377) ASPG4 --> asperger syndrome, susceptibility to, 4
 * [MONDO:0012378](http://purl.obolibrary.org/obo/MONDO_0012378) GINGF3 --> fibromatosis, gingival, 3
 * [MONDO:0012388](http://purl.obolibrary.org/obo/MONDO_0012388) MYP11 --> myopia 11, autosomal dominant
 * [MONDO:0012389](http://purl.obolibrary.org/obo/MONDO_0012389) MYP12 --> myopia 12, autosomal dominant
 * [MONDO:0012425](http://purl.obolibrary.org/obo/MONDO_0012425) FECD2 --> corneal dystrophy, fuchs endothelial, 2
 * [MONDO:0012428](http://purl.obolibrary.org/obo/MONDO_0012428) KYPSC1 --> kyphoscoliosis 1
 * [MONDO:0012430](http://purl.obolibrary.org/obo/MONDO_0012430) cerebellar ataxia, mental retardation, and dysequilibrium syndrome 2 --> cerebellar ataxia, intellectual disability, and dysequilibrium syndrome 2
 * [MONDO:0012443](http://purl.obolibrary.org/obo/MONDO_0012443) ANIB4 --> aneurysm, intracranial berry, 4
 * [MONDO:0012451](http://purl.obolibrary.org/obo/MONDO_0012451) EOE1 --> esophagitis, eosinophilic, 1
 * [MONDO:0012469](http://purl.obolibrary.org/obo/MONDO_0012469) MYP14 --> myopia 14
 * [MONDO:0012470](http://purl.obolibrary.org/obo/MONDO_0012470) HPC7 --> prostate cancer, hereditary, 7
 * [MONDO:0012515](http://purl.obolibrary.org/obo/MONDO_0012515) GLC1M --> glaucoma 1, open angle, M
 * [MONDO:0012533](http://purl.obolibrary.org/obo/MONDO_0012533) AUTS7 --> autism, susceptibility to, 7
 * [MONDO:0012537](http://purl.obolibrary.org/obo/MONDO_0012537) SHFLD2 --> split-hand/foot malformation with long bone deficiency 2
 * [MONDO:0012542](http://purl.obolibrary.org/obo/MONDO_0012542) PSORS8 --> psoriasis 8, susceptibility to
 * [MONDO:0012566](http://purl.obolibrary.org/obo/MONDO_0012566) AUTS11 --> autism, susceptibility to, 11
 * [MONDO:0012567](http://purl.obolibrary.org/obo/MONDO_0012567) AUTS12 --> autism, susceptibility to, 12
 * [MONDO:0012568](http://purl.obolibrary.org/obo/MONDO_0012568) OS4 --> osteoarthritis susceptibility 4
 * [MONDO:0012569](http://purl.obolibrary.org/obo/MONDO_0012569) MMVP3 --> mitral valve prolapse, myxomatous 3
 * [MONDO:0012578](http://purl.obolibrary.org/obo/MONDO_0012578) AUTS13 --> autism, susceptibility to, 13
 * [MONDO:0012583](http://purl.obolibrary.org/obo/MONDO_0012583) STHAG5 --> tooth agenesis, selective, 5
 * [MONDO:0012598](http://purl.obolibrary.org/obo/MONDO_0012598) GINGF4 --> fibromatosis, gingival, 4
 * [MONDO:0012599](http://purl.obolibrary.org/obo/MONDO_0012599) HYT8 --> hypertension, essential, susceptibility to, 8
 * [MONDO:0012600](http://purl.obolibrary.org/obo/MONDO_0012600) AUTS9 --> autism, susceptibility to, 9
 * [MONDO:0012601](http://purl.obolibrary.org/obo/MONDO_0012601) AUTS10 --> autism, susceptibility to, 10
 * [MONDO:0012617](http://purl.obolibrary.org/obo/MONDO_0012617) MRT9 --> intellectual disability, autosomal recessive 9
 * [MONDO:0012618](http://purl.obolibrary.org/obo/MONDO_0012618) MRT10 --> intellectual disability, autosomal recessive 10
 * [MONDO:0012619](http://purl.obolibrary.org/obo/MONDO_0012619) MRT11 --> intellectual disability, autosomal recessive 11
 * [MONDO:0012620](http://purl.obolibrary.org/obo/MONDO_0012620) HPC10 --> prostate cancer, hereditary, 10
 * [MONDO:0012623](http://purl.obolibrary.org/obo/MONDO_0012623) MRT4 --> intellectual disability, autosomal recessive 4
 * [MONDO:0012628](http://purl.obolibrary.org/obo/MONDO_0012628) CHDS8 --> coronary heart disease, susceptibility to, 8
 * [MONDO:0012632](http://purl.obolibrary.org/obo/MONDO_0012632) Alzheimer disease 15 --> obsolete Alzheimer disease 15
 * [MONDO:0012645](http://purl.obolibrary.org/obo/MONDO_0012645) GLC1N --> glaucoma 1, open angle, N
 * [MONDO:0012646](http://purl.obolibrary.org/obo/MONDO_0012646) GLC1H --> glaucoma 1, open angle, H
 * [MONDO:0012653](http://purl.obolibrary.org/obo/MONDO_0012653) PHPVAD --> persistent hyperplastic primary vitreous, autosomal dominant
 * [MONDO:0012655](http://purl.obolibrary.org/obo/MONDO_0012655) EJM4 --> myoclonic epilepsy, juvenile, susceptibility to, 4
 * [MONDO:0012671](http://purl.obolibrary.org/obo/MONDO_0012671) ETM3 --> tremor, hereditary essential, 3
 * [MONDO:0012673](http://purl.obolibrary.org/obo/MONDO_0012673) CRCS2 --> colorectal cancer, susceptibility to, 2
 * [MONDO:0012678](http://purl.obolibrary.org/obo/MONDO_0012678) ATFB5 --> atrial fibrillation, familial, 5
 * [MONDO:0012681](http://purl.obolibrary.org/obo/MONDO_0012681) FEB7 --> febrile seizures, familial, 7
 * [MONDO:0012692](http://purl.obolibrary.org/obo/MONDO_0012692) renal tubular acidosis, distal, with nephrocalcinosis, short stature, mental retardation, and distinctive facies --> renal tubular acidosis, distal, with nephrocalcinosis, short stature, intellectual disability, and distinctive facies
 * [MONDO:0012696](http://purl.obolibrary.org/obo/MONDO_0012696) OTSC4 --> otosclerosis 4
 * [MONDO:0012697](http://purl.obolibrary.org/obo/MONDO_0012697) OTSC7 --> otosclerosis 7
 * [MONDO:0012702](http://purl.obolibrary.org/obo/MONDO_0012702) CELIAC6 --> celiac disease, susceptibility to, 6
 * [MONDO:0012708](http://purl.obolibrary.org/obo/MONDO_0012708) PLSA1 --> primary lateral sclerosis, adult, 1
 * [MONDO:0012710](http://purl.obolibrary.org/obo/MONDO_0012710) HSCR9 --> hirschsprung disease, susceptibility to, 9
 * [MONDO:0012712](http://purl.obolibrary.org/obo/MONDO_0012712) DYTCA --> dystonia with cerebellar atrophy
 * [MONDO:0012751](http://purl.obolibrary.org/obo/MONDO_0012751) AAA3 --> aortic aneurysm, familial abdominal, 3
 * [MONDO:0012752](http://purl.obolibrary.org/obo/MONDO_0012752) ANIB6 --> aneurysm, intracranial berry, 6
 * [MONDO:0012754](http://purl.obolibrary.org/obo/MONDO_0012754) NNO3 --> nanophthalmos 3
 * [MONDO:0012760](http://purl.obolibrary.org/obo/MONDO_0012760) EIG5 --> epilepsy, idiopathic generalized, susceptibility to, 5
 * [MONDO:0012768](http://purl.obolibrary.org/obo/MONDO_0012768) HPC11 --> prostate cancer, hereditary, 11
 * [MONDO:0012769](http://purl.obolibrary.org/obo/MONDO_0012769) HPC14 --> prostate cancer, hereditary, 14
 * [MONDO:0012770](http://purl.obolibrary.org/obo/MONDO_0012770) HPC15 --> prostate cancer, hereditary, 15
 * [MONDO:0012776](http://purl.obolibrary.org/obo/MONDO_0012776) CELIAC7 --> celiac disease, susceptibility to, 7
 * [MONDO:0012777](http://purl.obolibrary.org/obo/MONDO_0012777) CELIAC8 --> celiac disease, susceptibility to, 8
 * [MONDO:0012778](http://purl.obolibrary.org/obo/MONDO_0012778) CELIAC9 --> celiac disease, susceptibility to, 9
 * [MONDO:0012779](http://purl.obolibrary.org/obo/MONDO_0012779) CELIAC10 --> celiac disease, susceptibility to, 10
 * [MONDO:0012780](http://purl.obolibrary.org/obo/MONDO_0012780) CELIAC11 --> celiac disease, susceptibility to, 11
 * [MONDO:0012781](http://purl.obolibrary.org/obo/MONDO_0012781) CELIAC12 --> celiac disease, susceptibility to, 12
 * [MONDO:0012782](http://purl.obolibrary.org/obo/MONDO_0012782) CELIAC13 --> celiac disease, susceptibility to, 13
 * [MONDO:0012788](http://purl.obolibrary.org/obo/MONDO_0012788) CHDS9 --> coronary heart disease, susceptibility to, 9
 * [MONDO:0012797](http://purl.obolibrary.org/obo/MONDO_0012797) OTSC8 --> otosclerosis 8
 * [MONDO:0012810](http://purl.obolibrary.org/obo/MONDO_0012810) ANIB7 --> aneurysm, intracranial berry, 7
 * [MONDO:0012811](http://purl.obolibrary.org/obo/MONDO_0012811) ANIB8 --> aneurysm, intracranial berry, 8
 * [MONDO:0012821](http://purl.obolibrary.org/obo/MONDO_0012821) CRCS5 --> colorectal cancer, susceptibility to, 5
 * [MONDO:0012822](http://purl.obolibrary.org/obo/MONDO_0012822) CRCS6 --> colorectal cancer, susceptibility to, 6
 * [MONDO:0012823](http://purl.obolibrary.org/obo/MONDO_0012823) CRCS7 --> colorectal cancer, susceptibility to, 7
 * [MONDO:0012846](http://purl.obolibrary.org/obo/MONDO_0012846) GEFSP6 --> generalized epilepsy with febrile seizures plus, type 6
 * [MONDO:0012857](http://purl.obolibrary.org/obo/MONDO_0012857) POROK5 --> porokeratosis 5, disseminated superficial actinic type
 * [MONDO:0012872](http://purl.obolibrary.org/obo/MONDO_0012872) THPH9 --> thrombophilia, familial, due to decreased release of tissue plasminogen activator
 * [MONDO:0012874](http://purl.obolibrary.org/obo/MONDO_0012874) POROK6 --> porokeratosis 6, disseminated superficial actinic type
 * [MONDO:0012889](http://purl.obolibrary.org/obo/MONDO_0012889) SS3 --> sarcoidosis, susceptibility to, 3
 * [MONDO:0012894](http://purl.obolibrary.org/obo/MONDO_0012894) OS6 --> osteoarthritis susceptibility 6
 * [MONDO:0012896](http://purl.obolibrary.org/obo/MONDO_0012896) PSORS10 --> psoriasis 10, susceptibility to
 * [MONDO:0012899](http://purl.obolibrary.org/obo/MONDO_0012899) AGA3 --> alopecia, androgenetic, 3
 * [MONDO:0012909](http://purl.obolibrary.org/obo/MONDO_0012909) skeletal defects, genital hypoplasia, and mental retardation --> skeletal defects, genital hypoplasia, and intellectual disability
 * [MONDO:0012913](http://purl.obolibrary.org/obo/MONDO_0012913) Wilms tumor, aniridia, genitourinary anomalies, mental retardation, and obesity syndrome --> Wilms tumor, aniridia, genitourinary anomalies, intellectual disability, and obesity syndrome
 * [MONDO:0012932](http://purl.obolibrary.org/obo/MONDO_0012932) MYP16 --> myopia 16, autosomal dominant
 * [MONDO:0012942](http://purl.obolibrary.org/obo/MONDO_0012942) LNCR3 --> lung cancer susceptibility 3
 * [MONDO:0012949](http://purl.obolibrary.org/obo/MONDO_0012949) ANIB9 --> aneurysm, intracranial berry, 9
 * [MONDO:0012950](http://purl.obolibrary.org/obo/MONDO_0012950) ANIB10 --> aneurysm, intracranial berry, 10
 * [MONDO:0012951](http://purl.obolibrary.org/obo/MONDO_0012951) CRCS8 --> colorectal cancer, susceptibility to, 8
 * [MONDO:0012952](http://purl.obolibrary.org/obo/MONDO_0012952) CRCS9 --> colorectal cancer, susceptibility to, 9
 * [MONDO:0012959](http://purl.obolibrary.org/obo/MONDO_0012959) PSORS11 --> psoriasis 11, susceptibility to
 * [MONDO:0012965](http://purl.obolibrary.org/obo/MONDO_0012965) BFIS4 --> seizures, benign familial infantile, 4
 * [MONDO:0012972](http://purl.obolibrary.org/obo/MONDO_0012972) FEB10 --> febrile seizures, familial, 10
 * [MONDO:0012995](http://purl.obolibrary.org/obo/MONDO_0012995) MYP15 --> myopia 15, autosomal dominant
 * [MONDO:0013055](http://purl.obolibrary.org/obo/MONDO_0013055) Stargardt macular degeneration, absent or hypoplastic corpus callosum, mental retardation, and dysmorphic features --> Stargardt macular degeneration, absent or hypoplastic corpus callosum, intellectual disability, and dysmorphic features
 * [MONDO:0013057](http://purl.obolibrary.org/obo/MONDO_0013057) PSORS12 --> psoriasis 12, susceptibility to
 * [MONDO:0013084](http://purl.obolibrary.org/obo/MONDO_0013084) NBLST4 --> neuroblastoma, susceptibility to, 4
 * [MONDO:0013085](http://purl.obolibrary.org/obo/MONDO_0013085) NBLST5 --> neuroblastoma, susceptibility to, 5
 * [MONDO:0013086](http://purl.obolibrary.org/obo/MONDO_0013086) NBLST6 --> neuroblastoma, susceptibility to, 6
 * [MONDO:0013088](http://purl.obolibrary.org/obo/MONDO_0013088) FL1 --> follicular lymphoma, susceptibility to, 1
 * [MONDO:0013089](http://purl.obolibrary.org/obo/MONDO_0013089) SCZD13 --> schizophrenia 13
 * [MONDO:0013094](http://purl.obolibrary.org/obo/MONDO_0013094) GLM5 --> glioma susceptibility 5
 * [MONDO:0013095](http://purl.obolibrary.org/obo/MONDO_0013095) GLM6 --> glioma susceptibility 6
 * [MONDO:0013096](http://purl.obolibrary.org/obo/MONDO_0013096) GLM7 --> glioma susceptibility 7
 * [MONDO:0013097](http://purl.obolibrary.org/obo/MONDO_0013097) GLM8 --> glioma susceptibility 8
 * [MONDO:0013100](http://purl.obolibrary.org/obo/MONDO_0013100) ATFB8 --> atrial fibrillation, familial, 8
 * [MONDO:0013101](http://purl.obolibrary.org/obo/MONDO_0013101) BCC2 --> basal cell carcinoma, susceptibility to, 2
 * [MONDO:0013102](http://purl.obolibrary.org/obo/MONDO_0013102) BCC3 --> basal cell carcinoma, susceptibility to, 3
 * [MONDO:0013104](http://purl.obolibrary.org/obo/MONDO_0013104) BCC4 --> basal cell carcinoma, susceptibility to, 4
 * [MONDO:0013105](http://purl.obolibrary.org/obo/MONDO_0013105) BCC5 --> basal cell carcinoma, susceptibility to, 5
 * [MONDO:0013106](http://purl.obolibrary.org/obo/MONDO_0013106) BCC6 --> basal cell carcinoma, susceptibility to, 6
 * [MONDO:0013121](http://purl.obolibrary.org/obo/MONDO_0013121) GLC3C --> glaucoma 3, primary congenital, C
 * [MONDO:0013122](http://purl.obolibrary.org/obo/MONDO_0013122) glaucoma 3, primary congenital, d --> glaucoma 3, primary congenital, D
 * [MONDO:0013151](http://purl.obolibrary.org/obo/MONDO_0013151) CACD3 --> choroidal dystrophy, central areolar, 3
 * [MONDO:0013155](http://purl.obolibrary.org/obo/MONDO_0013155) muscular dystrophy-dystroglycanopathy (congenital with mental retardation), type B3 --> muscular dystrophy-dystroglycanopathy (congenital with intellectual disability), type B3
 * [MONDO:0013156](http://purl.obolibrary.org/obo/MONDO_0013156) muscular dystrophy-dystroglycanopathy (congenital without mental retardation), type B4 --> muscular dystrophy-dystroglycanopathy (congenital without intellectual disability), type B4
 * [MONDO:0013159](http://purl.obolibrary.org/obo/MONDO_0013159) muscular dystrophy-dystroglycanopathy (congenital with mental retardation), type B1 --> muscular dystrophy-dystroglycanopathy (congenital with intellectual disability), type B1
 * [MONDO:0013160](http://purl.obolibrary.org/obo/MONDO_0013160) muscular dystrophy-dystroglycanopathy (congenital with mental retardation), type B2 --> muscular dystrophy-dystroglycanopathy (congenital with intellectual disability), type B2
 * [MONDO:0013167](http://purl.obolibrary.org/obo/MONDO_0013167) PARK16 --> parkinson disease 16
 * [MONDO:0013188](http://purl.obolibrary.org/obo/MONDO_0013188) cerebellar ataxia, mental retardation, and dysequilibrium syndrome 3 --> cerebellar ataxia, intellectual disability, and dysequilibrium syndrome 3
 * [MONDO:0013205](http://purl.obolibrary.org/obo/MONDO_0013205) FECD5 --> corneal dystrophy, fuchs endothelial, 5
 * [MONDO:0013207](http://purl.obolibrary.org/obo/MONDO_0013207) FECD7 --> corneal dystrophy, fuchs endothelial, 7
 * [MONDO:0013213](http://purl.obolibrary.org/obo/MONDO_0013213) CIHL --> hearing loss, cisplatin-induced, susceptibility to
 * [MONDO:0013246](http://purl.obolibrary.org/obo/MONDO_0013246) NAFLD2 --> fatty liver disease, nonalcoholic, susceptibility to, 2
 * [MONDO:0013257](http://purl.obolibrary.org/obo/MONDO_0013257) LPRS6 --> leprosy, susceptibility to, 6
 * [MONDO:0013260](http://purl.obolibrary.org/obo/MONDO_0013260) EOE2 --> esophagitis, eosinophilic, 2
 * [MONDO:0013321](http://purl.obolibrary.org/obo/MONDO_0013321) FWS --> forsythe-wakeling syndrome
 * [MONDO:0013322](http://purl.obolibrary.org/obo/MONDO_0013322) FAME3 --> epilepsy, familial adult myoclonic, 3
 * [MONDO:0013332](http://purl.obolibrary.org/obo/MONDO_0013332) brachydactyly, type A1, with short stature, scoliosis, microcephaly, ptosis, hearing loss, and mental retardation --> brachydactyly, type A1, with short stature, scoliosis, microcephaly, ptosis, hearing loss, and intellectual disability
 * [MONDO:0013338](http://purl.obolibrary.org/obo/MONDO_0013338) Charcot-Marie-Tooth disease recessive intermediate b --> Charcot-Marie-Tooth disease recessive intermediate B
 * [MONDO:0013448](http://purl.obolibrary.org/obo/MONDO_0013448) GEFSP8 --> generalized epilepsy with febrile seizures plus, type 8
 * [MONDO:0013488](http://purl.obolibrary.org/obo/MONDO_0013488) APLDC3 --> lipodystrophy, partial, acquired, with low complement component c3, with or without glomerulonephritis
 * [MONDO:0013491](http://purl.obolibrary.org/obo/MONDO_0013491) megalencephalic leukoencephalopathy with subcortical cysts 2B, remitting, with or without mental retardation --> megalencephalic leukoencephalopathy with subcortical cysts 2B, remitting, with or without intellectual disability
 * [MONDO:0013492](http://purl.obolibrary.org/obo/MONDO_0013492) APMR3 --> alopecia-intellectual disability syndrome 3
 * [MONDO:0013493](http://purl.obolibrary.org/obo/MONDO_0013493) ACACAD --> acetyl-coa carboxylase deficiency
 * [MONDO:0013496](http://purl.obolibrary.org/obo/MONDO_0013496) IGAN2 --> IgA nephropathy, susceptibility to, 2
 * [MONDO:0013508](http://purl.obolibrary.org/obo/MONDO_0013508) MYP19 --> myopia 19, autosomal dominant
 * [MONDO:0013603](http://purl.obolibrary.org/obo/MONDO_0013603) MYP20 --> myopia 20, autosomal dominant
 * [MONDO:0013629](http://purl.obolibrary.org/obo/MONDO_0013629) MRT16 --> intellectual disability, autosomal recessive 16
 * [MONDO:0013631](http://purl.obolibrary.org/obo/MONDO_0013631) LNCR5 --> lung cancer susceptibility 5
 * [MONDO:0013654](http://purl.obolibrary.org/obo/MONDO_0013654) ANIB11 --> aneurysm, intracranial berry, 11
 * [MONDO:0013665](http://purl.obolibrary.org/obo/MONDO_0013665) EJM9 --> epilepsy, juvenile myoclonic, susceptibility to, 9
 * [MONDO:0013682](http://purl.obolibrary.org/obo/MONDO_0013682) VUR4 --> vesicoureteral reflux 4
 * [MONDO:0013683](http://purl.obolibrary.org/obo/MONDO_0013683) VUR5 --> vesicoureteral reflux 5
 * [MONDO:0013684](http://purl.obolibrary.org/obo/MONDO_0013684) VUR6 --> vesicoureteral reflux 6
 * [MONDO:0013694](http://purl.obolibrary.org/obo/MONDO_0013694) MRT31 --> intellectual disability, autosomal recessive 31
 * [MONDO:0013697](http://purl.obolibrary.org/obo/MONDO_0013697) MRT29 --> intellectual disability, autosomal recessive 29
 * [MONDO:0013703](http://purl.obolibrary.org/obo/MONDO_0013703) MRT33 --> intellectual disability, autosomal recessive 33
 * [MONDO:0013704](http://purl.obolibrary.org/obo/MONDO_0013704) MRT30 --> intellectual disability, autosomal recessive 30
 * [MONDO:0013705](http://purl.obolibrary.org/obo/MONDO_0013705) MRT19 --> intellectual disability, autosomal recessive 19
 * [MONDO:0013706](http://purl.obolibrary.org/obo/MONDO_0013706) MRT23 --> intellectual disability, autosomal recessive 23
 * [MONDO:0013707](http://purl.obolibrary.org/obo/MONDO_0013707) MRT24 --> intellectual disability, autosomal recessive 24
 * [MONDO:0013708](http://purl.obolibrary.org/obo/MONDO_0013708) MRT25 --> intellectual disability, autosomal recessive 25
 * [MONDO:0013709](http://purl.obolibrary.org/obo/MONDO_0013709) MRT28 --> intellectual disability, autosomal recessive 28
 * [MONDO:0013716](http://purl.obolibrary.org/obo/MONDO_0013716) AAA4 --> aortic aneurysm, familial abdominal, 4
 * [MONDO:0013814](http://purl.obolibrary.org/obo/MONDO_0013814) PDCOS --> podoconiosis, susceptibility to
 * [MONDO:0013830](http://purl.obolibrary.org/obo/MONDO_0013830) KTCN5 --> keratoconus 5
 * [MONDO:0013831](http://purl.obolibrary.org/obo/MONDO_0013831) KTCN6 --> keratoconus 6
 * [MONDO:0013832](http://purl.obolibrary.org/obo/MONDO_0013832) KTCN8 --> keratoconus 8
 * [MONDO:0013833](http://purl.obolibrary.org/obo/MONDO_0013833) KTCN7 --> keratoconus 7
 * [MONDO:0013856](http://purl.obolibrary.org/obo/MONDO_0013856) hypertelorism and other facial dysmorphism, brachydactyly, genital abnormalities, mental retardation, and recurrent inflammatory episodes --> hypertelorism and other facial dysmorphism, brachydactyly, genital abnormalities, intellectual disability, and recurrent inflammatory episodes
 * [MONDO:0013868](http://purl.obolibrary.org/obo/MONDO_0013868) POROK7 --> porokeratosis 7, disseminated superficial actinic type
 * [MONDO:0013886](http://purl.obolibrary.org/obo/MONDO_0013886) nonprogressive cerebellar atxia with mental retardation --> nonprogressive cerebellar atxia with intellectual disability
 * [MONDO:0013903](http://purl.obolibrary.org/obo/MONDO_0013903) NYS7 --> nystagmus 7, congenital, autosomal dominant
 * [MONDO:0013908](http://purl.obolibrary.org/obo/MONDO_0013908) TTPP3 --> thyrotoxic periodic paralysis, susceptibility to, 3
 * [MONDO:0013909](http://purl.obolibrary.org/obo/MONDO_0013909) HHV8S --> human herpesvirus 8, susceptibility to
 * [MONDO:0013973](http://purl.obolibrary.org/obo/MONDO_0013973) ECTD5 --> ectodermal dysplasia 5, hair/nail type
 * [MONDO:0013974](http://purl.obolibrary.org/obo/MONDO_0013974) ECTD6 --> ectodermal dysplasia 6, hair/nail type
 * [MONDO:0013980](http://purl.obolibrary.org/obo/MONDO_0013980) PPKP1B --> palmoplantar keratoderma, punctate type ib
 * [MONDO:0013988](http://purl.obolibrary.org/obo/MONDO_0013988) CHTD3 --> congenital heart defects, multiple types, 3
 * [MONDO:0014055](http://purl.obolibrary.org/obo/MONDO_0014055) FAME4 --> epilepsy, familial adult myoclonic, 4
 * [MONDO:0014074](http://purl.obolibrary.org/obo/MONDO_0014074) Charcot-Marie-Tooth disease dominant intermediate f --> Charcot-Marie-Tooth disease dominant intermediate F
 * [MONDO:0014104](http://purl.obolibrary.org/obo/MONDO_0014104) cerebellar ataxia, mental retardation, and dysequilibrium syndrome 4 --> cerebellar ataxia, intellectual disability, and dysequilibrium syndrome 4
 * [MONDO:0014141](http://purl.obolibrary.org/obo/MONDO_0014141) muscular dystrophy-dystroglycanopathy (congenital with mental retardation), type B14 --> muscular dystrophy-dystroglycanopathy (congenital with intellectual disability), type B14
 * [MONDO:0014154](http://purl.obolibrary.org/obo/MONDO_0014154) Charcot-Marie-Tooth disease recessive intermediate c --> Charcot-Marie-Tooth disease recessive intermediate C
 * [MONDO:0014161](http://purl.obolibrary.org/obo/MONDO_0014161) VUR7 --> vesicoureteral reflux 7
 * [MONDO:0014219](http://purl.obolibrary.org/obo/MONDO_0014219) alacrima, achalasia, and mental retardation syndrome --> alacrima, achalasia, and intellectual disability syndrome
 * [MONDO:0014264](http://purl.obolibrary.org/obo/MONDO_0014264) OTSC10 --> otosclerosis 10
 * [MONDO:0014277](http://purl.obolibrary.org/obo/MONDO_0014277) DDH2 --> developmental dysplasia of the hip 2
 * [MONDO:0014301](http://purl.obolibrary.org/obo/MONDO_0014301) DDD3 --> dowling-degos disease 3
 * [MONDO:0014467](http://purl.obolibrary.org/obo/MONDO_0014467) Charcot-Marie-Tooth disease recessive intermediate d --> Charcot-Marie-Tooth disease recessive intermediate D
 * [MONDO:0014986](http://purl.obolibrary.org/obo/MONDO_0014986) Fanconi anemia complementation group r --> Fanconi anemia complementation group R
 * [MONDO:0015147](http://purl.obolibrary.org/obo/MONDO_0015147) other syndrome with lissencephaly as a major feature --> obsolete other syndrome with lissencephaly as a major feature
 * [MONDO:0015226](http://purl.obolibrary.org/obo/MONDO_0015226) syndrome with limb malformations as a major feature --> obsolete syndrome with limb malformations as a major feature
 * [MONDO:0015319](http://purl.obolibrary.org/obo/MONDO_0015319) rare disease with Pierre Robin syndrome --> obsolete rare disease with Pierre Robin syndrome
 * [MONDO:0015332](http://purl.obolibrary.org/obo/MONDO_0015332) rare developmental defect with connective tissue involvement --> obsolete rare developmental defect with connective tissue involvement
 * [MONDO:0015475](http://purl.obolibrary.org/obo/MONDO_0015475) rare head and neck malformation --> obsolete rare head and neck malformation
 * [MONDO:0015506](http://purl.obolibrary.org/obo/MONDO_0015506) rare syndrome with cardiac malformations --> obsolete rare syndrome with cardiac malformations
 * [MONDO:0015603](http://purl.obolibrary.org/obo/MONDO_0015603) rare odontal or periodontal disorder --> obsolete rare odontal or periodontal disorder
 * [MONDO:0015652](http://purl.obolibrary.org/obo/MONDO_0015652) chromosomal anomaly with epilepsy as a major feature --> obsolete chromosomal anomaly with epilepsy as a major feature
 * [MONDO:0015662](http://purl.obolibrary.org/obo/MONDO_0015662) hemorrhagic disorder due to an acquired coagulation factor defect --> obsolete hemorrhagic disorder due to an acquired coagulation factor defect
 * [MONDO:0015669](http://purl.obolibrary.org/obo/MONDO_0015669) rare disease with dentinogenesis imperfecta --> obsolete rare disease with dentinogenesis imperfecta
 * [MONDO:0015847](http://purl.obolibrary.org/obo/MONDO_0015847) rare vaginal malformation --> obsolete rare vaginal malformation
 * [MONDO:0015851](http://purl.obolibrary.org/obo/MONDO_0015851) rare breast malformation --> obsolete rare breast malformation
 * [MONDO:0015857](http://purl.obolibrary.org/obo/MONDO_0015857) rare non-malformative gynecologic or obstetric disease --> obsolete rare non-malformative gynecologic or obstetric disease
 * [MONDO:0015858](http://purl.obolibrary.org/obo/MONDO_0015858) rare non-malformative breast disease --> obsolete rare non-malformative breast disease
 * [MONDO:0015859](http://purl.obolibrary.org/obo/MONDO_0015859) rare non-malformative uterovaginal or vulvovaginal disease --> obsolete rare non-malformative uterovaginal or vulvovaginal disease
 * [MONDO:0015861](http://purl.obolibrary.org/obo/MONDO_0015861) rare uterine adnexal tumor --> obsolete rare uterine adnexal tumor
 * [MONDO:0015875](http://purl.obolibrary.org/obo/MONDO_0015875) rare non-malformative uterine adnexal disease --> obsolete rare non-malformative uterine adnexal disease
 * [MONDO:0015876](http://purl.obolibrary.org/obo/MONDO_0015876) rare vulvovaginal tumor --> obsolete rare vulvovaginal tumor
 * [MONDO:0015885](http://purl.obolibrary.org/obo/MONDO_0015885) rare insulin-resistance syndrome --> obsolete rare insulin-resistance syndrome
 * [MONDO:0015887](http://purl.obolibrary.org/obo/MONDO_0015887) rare diabetes mellitus type 2 --> obsolete rare diabetes mellitus type 2
 * [MONDO:0015888](http://purl.obolibrary.org/obo/MONDO_0015888) other rare diabetes mellitus --> obsolete other rare diabetes mellitus
 * [MONDO:0015889](http://purl.obolibrary.org/obo/MONDO_0015889) rare hypothalamic or pituitary disease --> obsolete rare hypothalamic or pituitary disease
 * [MONDO:0015890](http://purl.obolibrary.org/obo/MONDO_0015890) rare disorder with congenital hypogonadotropic hypogonadism --> obsolete rare disorder with congenital hypogonadotropic hypogonadism
 * [MONDO:0015912](http://purl.obolibrary.org/obo/MONDO_0015912) MYH-9 related disease --> macrothrombocytopenia and granulocyte inclusions with or without nephritis or sensorineural hearing loss
 * [MONDO:0015913](http://purl.obolibrary.org/obo/MONDO_0015913) rare thrombotic disease of hematologic origin --> obsolete rare thrombotic disease of hematologic origin
 * [MONDO:0015916](http://purl.obolibrary.org/obo/MONDO_0015916) rare neuroinflammatory or neuroimmunological disease --> obsolete rare neuroinflammatory or neuroimmunological disease
 * [MONDO:0015937](http://purl.obolibrary.org/obo/MONDO_0015937) rare inflammatory eye disease --> obsolete rare inflammatory eye disease
 * [MONDO:0015964](http://purl.obolibrary.org/obo/MONDO_0015964) obsolete rare genetic palpebral, lacrimal system and conjunctival disease --> obsolete obsolete rare genetic palpebral, lacrimal system and conjunctival disease
 * [MONDO:0015965](http://purl.obolibrary.org/obo/MONDO_0015965) rare genetic refraction anomaly --> obsolete rare genetic refraction anomaly
 * [MONDO:0015968](http://purl.obolibrary.org/obo/MONDO_0015968) rare genetic hypothalamic or pituitary disease --> obsolete rare genetic hypothalamic or pituitary disease
 * [MONDO:0015970](http://purl.obolibrary.org/obo/MONDO_0015970) rare genetic parathyroid disease and phosphocalcic metabolism disorder --> obsolete rare genetic parathyroid disease and phosphocalcic metabolism disorder
 * [MONDO:0016055](http://purl.obolibrary.org/obo/MONDO_0016055) syndrome with corpus callosum agenesis /dysgenesis as a major feature --> obsolete syndrome with corpus callosum agenesis /dysgenesis as a major feature
 * [MONDO:0016132](http://purl.obolibrary.org/obo/MONDO_0016132) rare hereditary disease with peripheral neuropathy --> obsolete rare hereditary disease with peripheral neuropathy
 * [MONDO:0016133](http://purl.obolibrary.org/obo/MONDO_0016133) rare hereditary metabolic disease with peripheral neuropathy --> obsolete rare hereditary metabolic disease with peripheral neuropathy
 * [MONDO:0016134](http://purl.obolibrary.org/obo/MONDO_0016134) rare hereditary systemic disease with peripheral neuropathy --> obsolete rare hereditary systemic disease with peripheral neuropathy
 * [MONDO:0016135](http://purl.obolibrary.org/obo/MONDO_0016135) rare hereditary neurologic disease with peripheral neuropathy --> obsolete rare hereditary neurologic disease with peripheral neuropathy
 * [MONDO:0016232](http://purl.obolibrary.org/obo/MONDO_0016232) rare venous malformation --> obsolete rare venous malformation
 * [MONDO:0016233](http://purl.obolibrary.org/obo/MONDO_0016233) rare lymphatic system malformation --> obsolete rare lymphatic system malformation
 * [MONDO:0016320](http://purl.obolibrary.org/obo/MONDO_0016320) rare hereditary thrombophilia --> obsolete rare hereditary thrombophilia
 * [MONDO:0016406](http://purl.obolibrary.org/obo/MONDO_0016406) other metabolic disease with epilepsy --> obsolete other metabolic disease with epilepsy
 * [MONDO:0016507](http://purl.obolibrary.org/obo/MONDO_0016507) rare surgically correctable form of primary aldosteronism --> obsolete rare surgically correctable form of primary aldosteronism
 * [MONDO:0016508](http://purl.obolibrary.org/obo/MONDO_0016508) rare non surgically correctable form of primary aldosteronism --> obsolete rare non surgically correctable form of primary aldosteronism
 * [MONDO:0016631](http://purl.obolibrary.org/obo/MONDO_0016631) hemorrhagic disorder due to an acquired platelet anomaly --> obsolete hemorrhagic disorder due to an acquired platelet anomaly
 * [MONDO:0016633](http://purl.obolibrary.org/obo/MONDO_0016633) thrombotic disorder due to a constitutional coagulation factors defect --> obsolete thrombotic disorder due to a constitutional coagulation factors defect
 * [MONDO:0016634](http://purl.obolibrary.org/obo/MONDO_0016634) thrombotic disorder due to an acquired coagulation factors defect --> obsolete thrombotic disorder due to an acquired coagulation factors defect
 * [MONDO:0016636](http://purl.obolibrary.org/obo/MONDO_0016636) thrombotic disorder due to a constitutional platelet anomaly --> obsolete thrombotic disorder due to a constitutional platelet anomaly
 * [MONDO:0016637](http://purl.obolibrary.org/obo/MONDO_0016637) thrombotic disorder due to an acquired platelet anomaly --> obsolete thrombotic disorder due to an acquired platelet anomaly
 * [MONDO:0016768](http://purl.obolibrary.org/obo/MONDO_0016768) rare mucosal lichen planus --> obsolete rare mucosal lichen planus
 * [MONDO:0016992](http://purl.obolibrary.org/obo/MONDO_0016992) peeling skin syndrome type B --> obsolete peeling skin syndrome type B
 * [MONDO:0017120](http://purl.obolibrary.org/obo/MONDO_0017120) other syndrome with a central nervous system malformation as major feature --> obsolete other syndrome with a central nervous system malformation as major feature
 * [MONDO:0017122](http://purl.obolibrary.org/obo/MONDO_0017122) genetic syndrome with corpus callosum agenesis/dysgenesis as a major feature --> obsolete genetic syndrome with corpus callosum agenesis/dysgenesis as a major feature
 * [MONDO:0017125](http://purl.obolibrary.org/obo/MONDO_0017125) oculofaciocardiodental syndrome --> obsolete oculofaciocardiodental syndrome
 * [MONDO:0017142](http://purl.obolibrary.org/obo/MONDO_0017142) hemorrhagic disorder due to a qualitative platelet defect --> obsolete hemorrhagic disorder due to a qualitative platelet defect
 * [MONDO:0017159](http://purl.obolibrary.org/obo/MONDO_0017159) syndrome with pulmonary hypertension as a major feature --> obsolete syndrome with pulmonary hypertension as a major feature
 * [MONDO:0017166](http://purl.obolibrary.org/obo/MONDO_0017166) rare tumor of salivary glands --> obsolete rare tumor of salivary glands
 * [MONDO:0017297](http://purl.obolibrary.org/obo/MONDO_0017297) CLIPPERS --> chronic lymphocytic inflammation with pontine perivascular enhancement responsive to steroids {xref="Orphanet:284448"}
 * [MONDO:0017631](http://purl.obolibrary.org/obo/MONDO_0017631) rare tumor of gallbladder and extrahepatic biliary tract --> obsolete rare tumor of gallbladder and extrahepatic biliary tract
 * [MONDO:0017633](http://purl.obolibrary.org/obo/MONDO_0017633) rare intoxication due to medical products --> obsolete rare intoxication due to medical products
 * [MONDO:0017637](http://purl.obolibrary.org/obo/MONDO_0017637) rare parkinsonian syndrome due to intoxication --> obsolete rare parkinsonian syndrome due to intoxication
 * [MONDO:0017652](http://purl.obolibrary.org/obo/MONDO_0017652) rare disease with myoclonus as a major feature --> obsolete rare disease with myoclonus as a major feature
 * [MONDO:0017657](http://purl.obolibrary.org/obo/MONDO_0017657) rare paroxysmal movement disorder --> obsolete rare paroxysmal movement disorder
 * [MONDO:0017661](http://purl.obolibrary.org/obo/MONDO_0017661) rare parkinsonian syndrome due to genetic neurodegenerative disease --> obsolete rare parkinsonian syndrome due to genetic neurodegenerative disease
 * [MONDO:0017665](http://purl.obolibrary.org/obo/MONDO_0017665) rare genetic disease with myoclonus as a major feature --> obsolete rare genetic disease with myoclonus as a major feature
 * [MONDO:0017669](http://purl.obolibrary.org/obo/MONDO_0017669) disease with diffuse palmoplantar keratoderma as a major feature --> obsolete disease with diffuse palmoplantar keratoderma as a major feature
 * [MONDO:0017671](http://purl.obolibrary.org/obo/MONDO_0017671) autosomal recessive disease with diffuse palmoplantar keratoderma as a major feature --> obsolete autosomal recessive disease with diffuse palmoplantar keratoderma as a major feature
 * [MONDO:0017674](http://purl.obolibrary.org/obo/MONDO_0017674) disease with focal palmoplantar keratoderma as a major feature --> obsolete disease with focal palmoplantar keratoderma as a major feature
 * [MONDO:0017678](http://purl.obolibrary.org/obo/MONDO_0017678) obsolete disease with punctate palmoplantar keratoderma as a major feature --> obsolete obsolete disease with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017679](http://purl.obolibrary.org/obo/MONDO_0017679) obsolete autosomal dominant disease associated with punctate palmoplantar keratoderma as a major feature --> obsolete obsolete autosomal dominant disease associated with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017820](http://purl.obolibrary.org/obo/MONDO_0017820) obsolete disease with Cushing syndrome as a major feature --> obsolete obsolete disease with Cushing syndrome as a major feature
 * [MONDO:0018033](http://purl.obolibrary.org/obo/MONDO_0018033) other immunodeficiency syndromes due to defects in innate immunity --> obsolete other immunodeficiency syndromes due to defects in innate immunity
 * [MONDO:0018041](http://purl.obolibrary.org/obo/MONDO_0018041) other immunodeficiency syndrome with predominantly antibody defects --> obsolete other immunodeficiency syndrome with predominantly antibody defects
 * [MONDO:0018235](http://purl.obolibrary.org/obo/MONDO_0018235) dysostosis with limb anomaly as a major feature --> obsolete dysostosis with limb anomaly as a major feature
 * [MONDO:0018236](http://purl.obolibrary.org/obo/MONDO_0018236) dysostosis with limb and face anomalies as a major feature --> obsolete dysostosis with limb and face anomalies as a major feature
 * [MONDO:0018265](http://purl.obolibrary.org/obo/MONDO_0018265) rare disorder with dystonia and other neurologic or systemic manifestation --> obsolete rare disorder with dystonia and other neurologic or systemic manifestation
 * [MONDO:0018285](http://purl.obolibrary.org/obo/MONDO_0018285) X-linked congenital disorder of glycosylation with intellectual disability as a major feature --> obsolete X-linked congenital disorder of glycosylation with intellectual disability as a major feature
 * [MONDO:0018286](http://purl.obolibrary.org/obo/MONDO_0018286) non-X-linked congenital disorder of glycosylation with intellectual disability as a major feature --> obsolete non-X-linked congenital disorder of glycosylation with intellectual disability as a major feature
 * [MONDO:0018287](http://purl.obolibrary.org/obo/MONDO_0018287) congenital disorder of glycosylation with epilepsy as a major feature --> obsolete congenital disorder of glycosylation with epilepsy as a major feature
 * [MONDO:0018290](http://purl.obolibrary.org/obo/MONDO_0018290) congenital disorder of glycosylation with cardiac malformation as a major feature --> obsolete congenital disorder of glycosylation with cardiac malformation as a major feature
 * [MONDO:0018294](http://purl.obolibrary.org/obo/MONDO_0018294) congenital disorder of glycosylation with nephropathy as a major feature --> obsolete congenital disorder of glycosylation with nephropathy as a major feature
 * [MONDO:0018295](http://purl.obolibrary.org/obo/MONDO_0018295) congenital disorder of glycosylation with deafness as a major feature --> obsolete congenital disorder of glycosylation with deafness as a major feature
 * [MONDO:0018377](http://purl.obolibrary.org/obo/MONDO_0018377) rare hereditary disease with avascular necrosis --> obsolete rare hereditary disease with avascular necrosis
 * [MONDO:0018386](http://purl.obolibrary.org/obo/MONDO_0018386) rare male infertility due to hypothalamic-pituitary-gonadal axis disorder --> obsolete rare male infertility due to hypothalamic-pituitary-gonadal axis disorder
 * [MONDO:0018387](http://purl.obolibrary.org/obo/MONDO_0018387) rare male infertility due to adrenal disorder --> obsolete rare male infertility due to adrenal disorder
 * [MONDO:0018388](http://purl.obolibrary.org/obo/MONDO_0018388) rare male infertility due to testicular endocrine disorder --> obsolete rare male infertility due to testicular endocrine disorder
 * [MONDO:0018396](http://purl.obolibrary.org/obo/MONDO_0018396) rare male fertility disorder with obstructive azoospermia --> obsolete rare male fertility disorder with obstructive azoospermia
 * [MONDO:0018397](http://purl.obolibrary.org/obo/MONDO_0018397) female infertility due to hypothalamic-pituitary-gonadal axis disorder --> obsolete female infertility due to hypothalamic-pituitary-gonadal axis disorder
 * [MONDO:0018400](http://purl.obolibrary.org/obo/MONDO_0018400) rare female infertility due to an adrenal disorder --> obsolete rare female infertility due to an adrenal disorder
 * [MONDO:0018401](http://purl.obolibrary.org/obo/MONDO_0018401) female infertility due to an anomaly of ovarian function --> obsolete female infertility due to an anomaly of ovarian function
 * [MONDO:0018405](http://purl.obolibrary.org/obo/MONDO_0018405) rare male infertility due to hypothalamic-pituitary-gonadal axis disorder of genetic origin --> obsolete rare male infertility due to hypothalamic-pituitary-gonadal axis disorder of genetic origin
 * [MONDO:0018406](http://purl.obolibrary.org/obo/MONDO_0018406) rare male infertility due to adrenal disorder of genetic origin --> obsolete rare male infertility due to adrenal disorder of genetic origin
 * [MONDO:0018409](http://purl.obolibrary.org/obo/MONDO_0018409) rare genetic disorder with obstructive azoospermia --> obsolete rare genetic disorder with obstructive azoospermia
 * [MONDO:0018411](http://purl.obolibrary.org/obo/MONDO_0018411) rare female infertility due to hypothalamic-pituitary-gonadal axis disorder of genetic origin --> obsolete rare female infertility due to hypothalamic-pituitary-gonadal axis disorder of genetic origin
 * [MONDO:0018412](http://purl.obolibrary.org/obo/MONDO_0018412) rare female infertility due to adrenal disorder of genetic origin --> obsolete rare female infertility due to adrenal disorder of genetic origin
 * [MONDO:0018413](http://purl.obolibrary.org/obo/MONDO_0018413) female infertility due to an anomaly of ovarian function of genetic origin --> obsolete female infertility due to an anomaly of ovarian function of genetic origin
 * [MONDO:0018455](http://purl.obolibrary.org/obo/MONDO_0018455) dysostosis of genetic origin with limb anomaly as a major feature --> obsolete dysostosis of genetic origin with limb anomaly as a major feature
 * [MONDO:0018457](http://purl.obolibrary.org/obo/MONDO_0018457) rare genetic bone development disorder --> obsolete rare genetic bone development disorder
 * [MONDO:0018488](http://purl.obolibrary.org/obo/MONDO_0018488) rare genetic odontal or periodontal disorder --> obsolete rare genetic odontal or periodontal disorder
 * [MONDO:0018520](http://purl.obolibrary.org/obo/MONDO_0018520) rare epithelial tumor of pancreas --> obsolete rare epithelial tumor of pancreas
 * [MONDO:0018530](http://purl.obolibrary.org/obo/MONDO_0018530) rare epithelial tumor of liver and intrahepatic biliary tract --> obsolete rare epithelial tumor of liver and intrahepatic biliary tract
 * [MONDO:0018539](http://purl.obolibrary.org/obo/MONDO_0018539) rare epithelial tumor of small intestine --> obsolete rare epithelial tumor of small intestine
 * [MONDO:0018719](http://purl.obolibrary.org/obo/MONDO_0018719) obsolete rare capillary malformation with associated anomalies --> obsolete obsolete rare capillary malformation with associated anomalies
 * [MONDO:0018721](http://purl.obolibrary.org/obo/MONDO_0018721) rare combined vascular malformation --> obsolete rare combined vascular malformation
 * [MONDO:0018723](http://purl.obolibrary.org/obo/MONDO_0018723) rare vascular malformation of major vessels --> obsolete rare vascular malformation of major vessels
 * [MONDO:0018730](http://purl.obolibrary.org/obo/MONDO_0018730) rare genetic venous malformation --> obsolete rare genetic venous malformation
 * [MONDO:0018753](http://purl.obolibrary.org/obo/MONDO_0018753) rare disease with malignant hyperthermia --> obsolete rare disease with malignant hyperthermia
 * [MONDO:0018798](http://purl.obolibrary.org/obo/MONDO_0018798) other genetic dermis disorder --> obsolete other genetic dermis disorder
 * [MONDO:0018833](http://purl.obolibrary.org/obo/MONDO_0018833) rare idiopathic macular telangiectasia --> obsolete rare idiopathic macular telangiectasia
 * [MONDO:0018880](http://purl.obolibrary.org/obo/MONDO_0018880) rare teratologic disease --> obsolete rare teratologic disease
 * [MONDO:0018972](http://purl.obolibrary.org/obo/MONDO_0018972) rare epithelial tumor of stomach --> obsolete rare epithelial tumor of stomach
 * [MONDO:0019014](http://purl.obolibrary.org/obo/MONDO_0019014) mutilating palmoplantar keratoderma with periorificial keratotic plaques --> obsolete mutilating palmoplantar keratoderma with periorificial keratotic plaques
 * [MONDO:0019038](http://purl.obolibrary.org/obo/MONDO_0019038) rare maxillo-facial surgical disease --> obsolete rare maxillo-facial surgical disease
 * [MONDO:0019039](http://purl.obolibrary.org/obo/MONDO_0019039) rare hemorrhagic disorder due to a constitutional coagulation factors defect --> obsolete rare hemorrhagic disorder due to a constitutional coagulation factors defect
 * [MONDO:0019061](http://purl.obolibrary.org/obo/MONDO_0019061) rare parathyroid disease and phosphocalcic metabolism anomaly --> obsolete rare parathyroid disease and phosphocalcic metabolism anomaly
 * [MONDO:0019097](http://purl.obolibrary.org/obo/MONDO_0019097) hemorrhagic disorder due to a constitutional platelet anomaly --> obsolete hemorrhagic disorder due to a constitutional platelet anomaly
 * [MONDO:0019252](http://purl.obolibrary.org/obo/MONDO_0019252) other metabolic disease with skin involvement --> obsolete other metabolic disease with skin involvement
 * [MONDO:0019274](http://purl.obolibrary.org/obo/MONDO_0019274) other epidermal disorder --> obsolete other epidermal disorder
 * [MONDO:0019275](http://purl.obolibrary.org/obo/MONDO_0019275) other genetic epidermal disease --> obsolete other genetic epidermal disease
 * [MONDO:0019304](http://purl.obolibrary.org/obo/MONDO_0019304) rare photodermatosis --> obsolete rare photodermatosis
 * [MONDO:0019546](http://purl.obolibrary.org/obo/MONDO_0019546) other acquired skin disease --> obsolete other acquired skin disease
 * [MONDO:0019590](http://purl.obolibrary.org/obo/MONDO_0019590) rare endocrine growth disease --> obsolete rare endocrine growth disease
 * [MONDO:0019602](http://purl.obolibrary.org/obo/MONDO_0019602) other inborn metabolic disease --> obsolete other inborn metabolic disease
 * [MONDO:0019663](http://purl.obolibrary.org/obo/MONDO_0019663) short rib-polydactyly syndrome, Saldino-Noonan type --> obsolete short rib-polydactyly syndrome, Saldino-Noonan type
 * [MONDO:0019744](http://purl.obolibrary.org/obo/MONDO_0019744) rare renal tubular disease --> obsolete rare renal tubular disease
 * [MONDO:0019748](http://purl.obolibrary.org/obo/MONDO_0019748) rare cause of hypertension --> obsolete rare cause of hypertension
 * [MONDO:0019936](http://purl.obolibrary.org/obo/MONDO_0019936) rare otorhinolaryngological malformation --> obsolete rare otorhinolaryngological malformation
 * [MONDO:0019937](http://purl.obolibrary.org/obo/MONDO_0019937) rare gynecologic or obstetric disease --> obsolete rare gynecologic or obstetric disease
 * [MONDO:0020013](http://purl.obolibrary.org/obo/MONDO_0020013) rare odontologic disease --> obsolete rare odontologic disease
 * [MONDO:0020014](http://purl.obolibrary.org/obo/MONDO_0020014) rare disease with odontological manifestation --> obsolete rare disease with odontological manifestation
 * [MONDO:0020016](http://purl.obolibrary.org/obo/MONDO_0020016) rare neurologic disease with psychiatric involvement --> obsolete rare neurologic disease with psychiatric involvement
 * [MONDO:0020035](http://purl.obolibrary.org/obo/MONDO_0020035) rare otorhinolaryngologic tumor --> obsolete rare otorhinolaryngologic tumor
 * [MONDO:0020094](http://purl.obolibrary.org/obo/MONDO_0020094) autosomal dominant disease with diffuse palmoplantar keratoderma as a major feature --> obsolete autosomal dominant disease with diffuse palmoplantar keratoderma as a major feature
 * [MONDO:0020095](http://purl.obolibrary.org/obo/MONDO_0020095) autosomal dominant disease associated with focal palmoplantar keratoderma as a major feature --> obsolete autosomal dominant disease associated with focal palmoplantar keratoderma as a major feature
 * [MONDO:0020097](http://purl.obolibrary.org/obo/MONDO_0020097) autosomal recessive disease with focal palmoplantar keratoderma as a major feature --> obsolete autosomal recessive disease with focal palmoplantar keratoderma as a major feature
 * [MONDO:0020104](http://purl.obolibrary.org/obo/MONDO_0020104) rare constitutional hemolytic anemia due to an enzyme disorder --> obsolete rare constitutional hemolytic anemia due to an enzyme disorder
 * [MONDO:0020149](http://purl.obolibrary.org/obo/MONDO_0020149) rare eye disease due to a differentiation anomaly --> obsolete rare eye disease due to a differentiation anomaly
 * [MONDO:0020150](http://purl.obolibrary.org/obo/MONDO_0020150) obsolete rare palpebral, lacrimal system and conjunctival disease --> obsolete obsolete rare palpebral, lacrimal system and conjunctival disease
 * [MONDO:0020152](http://purl.obolibrary.org/obo/MONDO_0020152) rare eyelid malformation --> obsolete rare eyelid malformation
 * [MONDO:0020169](http://purl.obolibrary.org/obo/MONDO_0020169) rare disorder with ptosis --> obsolete rare disorder with ptosis
 * [MONDO:0020206](http://purl.obolibrary.org/obo/MONDO_0020206) rare refraction anomaly --> obsolete rare refraction anomaly
 * [MONDO:0020209](http://purl.obolibrary.org/obo/MONDO_0020209) rare hyperopia and astigmatism --> obsolete rare hyperopia and astigmatism
 * [MONDO:0020222](http://purl.obolibrary.org/obo/MONDO_0020222) rare disease with glaucoma as a major feature --> obsolete rare disease with glaucoma as a major feature
 * [MONDO:0020223](http://purl.obolibrary.org/obo/MONDO_0020223) lens and zonula anomaly --> obsolete lens and zonula anomaly
 * [MONDO:0020251](http://purl.obolibrary.org/obo/MONDO_0020251) rare strabismus and restriction syndrome --> obsolete rare strabismus and restriction syndrome
 * [MONDO:0020258](http://purl.obolibrary.org/obo/MONDO_0020258) oculomotor apraxia or related oculomotor disease --> obsolete oculomotor apraxia or related oculomotor disease
 * [MONDO:0020484](http://purl.obolibrary.org/obo/MONDO_0020484) rare familial disorder with hypertrophic cardiomyopathy --> obsolete rare familial disorder with hypertrophic cardiomyopathy
 * [MONDO:0020671](http://purl.obolibrary.org/obo/MONDO_0020671) susceptibility to ischemic stroke --> obsolete susceptibility to ischemic stroke
 * [MONDO:0020737](http://purl.obolibrary.org/obo/MONDO_0020737) optic atrophy 10 with or without ataxia, mental retardation, and seizures --> optic atrophy 10 with or without ataxia, intellectual disability, and seizures
 * [MONDO:0020755](http://purl.obolibrary.org/obo/MONDO_0020755) heart block --> obsolete heart block
 * [MONDO:0020803](http://purl.obolibrary.org/obo/MONDO_0020803) bundle branch block --> obsolete bundle branch block
 * [MONDO:0020846](http://purl.obolibrary.org/obo/MONDO_0020846) mental retardation, autosomal recessive 64 --> intellectual disability, autosomal recessive 64
 * [MONDO:0020847](http://purl.obolibrary.org/obo/MONDO_0020847) mental retardation, autosomal dominant 58 --> intellectual disability, autosomal dominant 58
 * [MONDO:0021570](http://purl.obolibrary.org/obo/MONDO_0021570) Hauptmann-Thannhauser muscular dystrophy --> obsolete Hauptmann-Thannhauser muscular dystrophy
 * [MONDO:0021849](http://purl.obolibrary.org/obo/MONDO_0021849) alopecia macular degeneration growth retardation syndome --> alopecia macular degeneration growth retardation syndrome
 * [MONDO:0022676](http://purl.obolibrary.org/obo/MONDO_0022676) cataract - glaucoma --> obsolete cataract - glaucoma
 * [MONDO:0022732](http://purl.obolibrary.org/obo/MONDO_0022732) chorea minor --> obsolete chorea minor
 * [MONDO:0022778](http://purl.obolibrary.org/obo/MONDO_0022778) cleft lip palate mental retardation corneal opacity --> cleft lip palate intellectual disability corneal opacity
 * [MONDO:0022832](http://purl.obolibrary.org/obo/MONDO_0022832) congenital heart disease radio ulnar synostosis mental retardation --> congenital heart disease radio ulnar synostosis intellectual disability
 * [MONDO:0022865](http://purl.obolibrary.org/obo/MONDO_0022865) corneal dystrophy ichthyosis microcephaly mental retardation --> corneal dystrophy ichthyosis microcephaly intellectual disability
 * [MONDO:0022889](http://purl.obolibrary.org/obo/MONDO_0022889) craniostenosis with congenital heart disease mental retardation --> craniostenosis with congenital heart disease intellectual disability
 * [MONDO:0022898](http://purl.obolibrary.org/obo/MONDO_0022898) craniosynostosis mental retardation heart defects --> craniosynostosis intellectual disability heart defects
 * [MONDO:0023272](http://purl.obolibrary.org/obo/MONDO_0023272) goniodysgenesis mental retardation short stature --> goniodysgenesis intellectual disability short stature
 * [MONDO:0024542](http://purl.obolibrary.org/obo/MONDO_0024542) cerebellar ataxia, mental retardation, and dysequilibrium syndrome 1 --> cerebellar ataxia, intellectual disability, and dysequilibrium syndrome 1
 * [MONDO:0025517](http://purl.obolibrary.org/obo/MONDO_0025517) shrimp allergy --> obsolete shrimp allergy
 * [MONDO:0025518](http://purl.obolibrary.org/obo/MONDO_0025518) aspirin allergy --> obsolete aspirin allergy
 * [MONDO:0026733](http://purl.obolibrary.org/obo/MONDO_0026733) intellectual developmental disorder, x-linked, syndromic, Hackmann-Di Donato type --> intellectual developmental disorder, X-linked, syndromic, Hackmann-Di Donato type
 * [MONDO:0026763](http://purl.obolibrary.org/obo/MONDO_0026763) holoprosencephaly 13, x-linked --> holoprosencephaly 13, X-linked
 * [MONDO:0026767](http://purl.obolibrary.org/obo/MONDO_0026767) immunodeficiency 74, covid19-related, x-linked --> immunodeficiency 74, covid19-related, X-linked
 * [MONDO:0026768](http://purl.obolibrary.org/obo/MONDO_0026768) warfarin sensitivity, x-linked --> warfarin sensitivity, X-linked
 * [MONDO:0028737](http://purl.obolibrary.org/obo/MONDO_0028737) biliary atresia disorder --> obsolete biliary atresia disorder
 * [MONDO:0030009](http://purl.obolibrary.org/obo/MONDO_0030009) alopecia-mental retardation syndrome 4 --> alopecia-intellectual disability syndrome 4
 * [MONDO:0032605](http://purl.obolibrary.org/obo/MONDO_0032605) mental retardation, autosomal recessive 66 --> intellectual disability, autosomal recessive 66
 * [MONDO:0042724](http://purl.obolibrary.org/obo/MONDO_0042724) macrocephaly, mental retardation, short stature, spastic paraplegia and cns malformations --> macrocephaly, intellectual disability, short stature, spastic paraplegia and cns malformations
 * [MONDO:0042726](http://purl.obolibrary.org/obo/MONDO_0042726) macrogyria, pseudobulbar palsy and mental retardation --> macrogyria, pseudobulbar palsy and intellectual disability
 * [MONDO:0043139](http://purl.obolibrary.org/obo/MONDO_0043139) microcephaly sparse hair mental retardation seizures --> microcephaly sparse hair intellectual disability seizures
 * [MONDO:0044313](http://purl.obolibrary.org/obo/MONDO_0044313) mental retardation, autosomal recessive 60 --> intellectual disability, autosomal recessive 60
 * [MONDO:0044636](http://purl.obolibrary.org/obo/MONDO_0044636) rare hyperkinetic movement disorder --> obsolete rare hyperkinetic movement disorder
 * [MONDO:0044680](http://purl.obolibrary.org/obo/MONDO_0044680) short rib-polydactyly syndrome type 5 --> obsolete short rib-polydactyly syndrome type 5
 * [MONDO:0044808](http://purl.obolibrary.org/obo/MONDO_0044808) early onset primary dystonia --> obsolete early onset primary dystonia
 * [MONDO:0049222](http://purl.obolibrary.org/obo/MONDO_0049222) intellectual disability, x-linked 107 --> intellectual disability, X-linked 107
 * [MONDO:0054837](http://purl.obolibrary.org/obo/MONDO_0054837) mental retardation, autosomal dominant 57 --> intellectual disability, autosomal dominant 57
 * [MONDO:0060649](http://purl.obolibrary.org/obo/MONDO_0060649) short stature, facial dysmorphism, and skeletal anomalies with or without cardiac anomalies --> obsolete short stature, facial dysmorphism, and skeletal anomalies with or without cardiac anomalies

# v2021-03-03

## New Classes

 * [MONDO:0030923](http://purl.obolibrary.org/obo/MONDO_0030923) frontotemporal dementia and/or amyotrophic lateral sclerosis
 * [MONDO:0035112](http://purl.obolibrary.org/obo/MONDO_0035112) acute myeloid leukemia with BCR-ABL1
 * [MONDO:0100237](http://purl.obolibrary.org/obo/MONDO_0100237) inherited cutis laxa
 * [MONDO:0100238](http://purl.obolibrary.org/obo/MONDO_0100238) inherited Fanconi renotubular syndrome
 * [MONDO:0100239](http://purl.obolibrary.org/obo/MONDO_0100239) inherited hypertrophic pyloric stenosis
 * [MONDO:0100240](http://purl.obolibrary.org/obo/MONDO_0100240) inherited thrombophilia
 * [MONDO:0100241](http://purl.obolibrary.org/obo/MONDO_0100241) inherited thrombocytopenia
 * [MONDO:0100242](http://purl.obolibrary.org/obo/MONDO_0100242) glioma susceptibility
 * [MONDO:0100243](http://purl.obolibrary.org/obo/MONDO_0100243) inherited paroxysmal nocturnal hemoglobinuria
 * [MONDO:0100244](http://purl.obolibrary.org/obo/MONDO_0100244) paroxysmal nocturnal hemoglobinuria
 * [MONDO:0100245](http://purl.obolibrary.org/obo/MONDO_0100245) acquired paroxysmal nocturnal hemoglobinuria
 * [MONDO:0100246](http://purl.obolibrary.org/obo/MONDO_0100246) migraine with or without aura, susceptibility to
 * [MONDO:0100247](http://purl.obolibrary.org/obo/MONDO_0100247) multiple congenital anomalies-hypotonia-seizures syndrome
 * [MONDO:0100248](http://purl.obolibrary.org/obo/MONDO_0100248) rapidly progressive primary central nervous system vasculitis
 * [MONDO:0100249](http://purl.obolibrary.org/obo/MONDO_0100249) 46,XX testicular disorder of sex development
 * [MONDO:0100250](http://purl.obolibrary.org/obo/MONDO_0100250) 46,XX sex reversal 1
 * [MONDO:0100251](http://purl.obolibrary.org/obo/MONDO_0100251) familial hyperphosphatemic tumoral calcinosis/hyperphosphatemic hyperostosis syndrome
 * [MONDO:0100252](http://purl.obolibrary.org/obo/MONDO_0100252) tumoral calcinosis, hyperphosphatemic, familial, 1
 * [MONDO:0100253](http://purl.obolibrary.org/obo/MONDO_0100253) Roberts-SC phocomelia syndrome
 * [MONDO:0100255](http://purl.obolibrary.org/obo/MONDO_0100255) adenosine kinase deficiency
 * [MONDO:0100280](http://purl.obolibrary.org/obo/MONDO_0100280) Waldenstrom macroglobulinemia
 * [MONDO:0100281](http://purl.obolibrary.org/obo/MONDO_0100281) macroglobulinemia, Waldenstrom, 1
 * [MONDO:0100282](http://purl.obolibrary.org/obo/MONDO_0100282) SC phocomelia syndrome
 * [MONDO:0100284](http://purl.obolibrary.org/obo/MONDO_0100284) X-linked intellectual disability
 * [MONDO:0100285](http://purl.obolibrary.org/obo/MONDO_0100285) extrahepatic biliary atresia
 * [MONDO:0100286](http://purl.obolibrary.org/obo/MONDO_0100286) respiratory syncytial virus bronchiolitis
 * [MONDO:0100288](http://purl.obolibrary.org/obo/MONDO_0100288) enhanced S-cone syndrome
 * [MONDO:0100289](http://purl.obolibrary.org/obo/MONDO_0100289) Goldmann-Favre syndrome

## Obsoletions

 * [MONDO:0000834](http://purl.obolibrary.org/obo/MONDO_0000834) bone deterioration disease --> obsolete bone deterioration disease
 * [MONDO:0007926](http://purl.obolibrary.org/obo/MONDO_0007926) Waldenstrom macroglobulinemia --> obsolete Waldenstrom macroglobulinemia
 * [MONDO:0008112](http://purl.obolibrary.org/obo/MONDO_0008112) Goldenhar syndrome --> obsolete Goldenhar syndrome
 * [MONDO:0008220](http://purl.obolibrary.org/obo/MONDO_0008220) pepsinogen 3, group 1 --> obsolete pepsinogen 3, group 1
 * [MONDO:0008897](http://purl.obolibrary.org/obo/MONDO_0008897) hyperphosphatemic familial tumoral calcinosis --> obsolete tumoral calcinosis, hyperphosphatemic, familial, 1
 * [MONDO:0009989](http://purl.obolibrary.org/obo/MONDO_0009989) enhanced S-cone syndrome --> obsolete enhanced S-cone syndrome
 * [MONDO:0010009](http://purl.obolibrary.org/obo/MONDO_0010009) SC phocomelia syndrome --> obsolete SC phocomelia syndrome
 * [MONDO:0010303](http://purl.obolibrary.org/obo/MONDO_0010303) colobomatous microphthalmia --> obsolete colobomatous microphthalmia
 * [MONDO:0010372](http://purl.obolibrary.org/obo/MONDO_0010372) Clark-Baraitser syndrome --> obsolete Clark-Baraitser syndrome
 * [MONDO:0010766](http://purl.obolibrary.org/obo/MONDO_0010766) 46,XX testicular disorder of sex development --> obsolete 46,XX sex reversal 1
 * [MONDO:0011204](http://purl.obolibrary.org/obo/MONDO_0011204) cerebellar degeneration-related autoantigen 3 --> obsolete cerebellar degeneration-related autoantigen 3
 * [MONDO:0011623](http://purl.obolibrary.org/obo/MONDO_0011623) spinocerebellar ataxia, autosomal recessive 1 --> obsolete spinocerebellar ataxia, autosomal recessive 1
 * [MONDO:0013676](http://purl.obolibrary.org/obo/MONDO_0013676) hypermethioninemia due to adenosine kinase deficiency --> obsolete hypermethioninemia due to adenosine kinase deficiency
 * [MONDO:0013861](http://purl.obolibrary.org/obo/MONDO_0013861) amyotrophic lateral sclerosis type 17 --> obsolete amyotrophic lateral sclerosis type 17
 * [MONDO:0014655](http://purl.obolibrary.org/obo/MONDO_0014655) Bethlem myopathy 2 --> obsolete Bethlem myopathy 2
 * [MONDO:0016640](http://purl.obolibrary.org/obo/MONDO_0016640) fibrous dysplasia of bone --> obsolete fibrous dysplasia of bone
 * [MONDO:0017911](http://purl.obolibrary.org/obo/MONDO_0017911) cleft lip/palate-ectodermal dysplasia syndrome --> obsolete cleft lip/palate-ectodermal dysplasia syndrome
 * [MONDO:0018641](http://purl.obolibrary.org/obo/MONDO_0018641) paroxysmal nocturnal hemoglobinuria --> obsolete paroxysmal nocturnal hemoglobinuria
 * [MONDO:0023191](http://purl.obolibrary.org/obo/MONDO_0023191) Freire-Maia odontotrichomelic syndrome --> obsolete Freire-Maia odontotrichomelic syndrome
 * [MONDO:0033939](http://purl.obolibrary.org/obo/MONDO_0033939) hypohidrosis-electrolyte imbalance-lacrimal gland dysfunction-ichthyosis-xerostomia syndrome --> obsolete hypohidrosis-electrolyte imbalance-lacrimal gland dysfunction-ichthyosis-xerostomia syndrome
 * [MONDO:0043181](http://purl.obolibrary.org/obo/MONDO_0043181) refsum disease with increased pipecolic acidemia --> obsolete Refsum disease with increased pipecolic acidemia

## Renaming

 * [MONDO:0000834](http://purl.obolibrary.org/obo/MONDO_0000834) bone deterioration disease --> obsolete bone deterioration disease
 * [MONDO:0003321](http://purl.obolibrary.org/obo/MONDO_0003321) hereditary Wilms' tumor --> hereditary Wilms tumor
 * [MONDO:0005578](http://purl.obolibrary.org/obo/MONDO_0005578) arthritis --> arthritic joint disease
 * [MONDO:0006664](http://purl.obolibrary.org/obo/MONDO_0006664) atrial heart septal defect --> atrial septal defect
 * [MONDO:0007105](http://purl.obolibrary.org/obo/MONDO_0007105) frontotemporal dementia with motor neuron disease 1 --> frontotemporal dementia and/or amyotrophic lateral sclerosis 1
 * [MONDO:0007172](http://purl.obolibrary.org/obo/MONDO_0007172) atrial heart septal defect 1 --> atrial septal defect 1
 * [MONDO:0007173](http://purl.obolibrary.org/obo/MONDO_0007173) atrial heart septal defect 7 --> atrial septal defect 7
 * [MONDO:0007319](http://purl.obolibrary.org/obo/MONDO_0007319) familial calcium pyrophosphate deposition --> chondrocalcinosis 2
 * [MONDO:0007399](http://purl.obolibrary.org/obo/MONDO_0007399) craniosynostosis 1 --> TWIST1-related craniosynostosis
 * [MONDO:0007681](http://purl.obolibrary.org/obo/MONDO_0007681) familial multinodular goiter --> goiter, multinodular 1, with or without Sertoli-Leydig cell tumors
 * [MONDO:0007768](http://purl.obolibrary.org/obo/MONDO_0007768) hyperparathyroidism-jaw tumor syndrome --> hyperparathyroidism 2 with jaw tumors
 * [MONDO:0007926](http://purl.obolibrary.org/obo/MONDO_0007926) Waldenstrom macroglobulinemia --> obsolete Waldenstrom macroglobulinemia
 * [MONDO:0008050](http://purl.obolibrary.org/obo/MONDO_0008050) Laing early-onset distal myopathy --> MYH7-related skeletal myopathy
 * [MONDO:0008112](http://purl.obolibrary.org/obo/MONDO_0008112) Goldenhar syndrome --> obsolete Goldenhar syndrome
 * [MONDO:0008220](http://purl.obolibrary.org/obo/MONDO_0008220) pepsinogen 3, group 1 --> obsolete pepsinogen 3, group 1
 * [MONDO:0008226](http://purl.obolibrary.org/obo/MONDO_0008226) aggressive periodontitis --> periodontitis, aggressive 1
 * [MONDO:0008355](http://purl.obolibrary.org/obo/MONDO_0008355) IHPS1 --> pyloric stenosis, infantile hypertrophic, 1
 * [MONDO:0008473](http://purl.obolibrary.org/obo/MONDO_0008473) spondyloepiphyseal dysplasia, Maroteaux type --> spondyloepimetaphyseal dysplasia, Maroteaux type
 * [MONDO:0008494](http://purl.obolibrary.org/obo/MONDO_0008494) hereditary cryohydrocytosis with normal stomatin --> cryohydrocytosis
 * [MONDO:0008679](http://purl.obolibrary.org/obo/MONDO_0008679) Wilms tumor type 1 --> Wilms tumor 1
 * [MONDO:0008710](http://purl.obolibrary.org/obo/MONDO_0008710) Carpenter syndrome 1 --> RAB23-related Carpenter syndrome
 * [MONDO:0008897](http://purl.obolibrary.org/obo/MONDO_0008897) hyperphosphatemic familial tumoral calcinosis --> obsolete tumoral calcinosis, hyperphosphatemic, familial, 1
 * [MONDO:0009151](http://purl.obolibrary.org/obo/MONDO_0009151) Zlotogora-Ogur syndrome --> cleft lip/palate-ectodermal dysplasia syndrome
 * [MONDO:0009989](http://purl.obolibrary.org/obo/MONDO_0009989) enhanced S-cone syndrome --> obsolete enhanced S-cone syndrome
 * [MONDO:0010009](http://purl.obolibrary.org/obo/MONDO_0010009) SC phocomelia syndrome --> obsolete SC phocomelia syndrome
 * [MONDO:0010290](http://purl.obolibrary.org/obo/MONDO_0010290) MNG2 --> goiter, multinodular 2
 * [MONDO:0010296](http://purl.obolibrary.org/obo/MONDO_0010296) AGMX2 --> immunodeficiency 61
 * [MONDO:0010303](http://purl.obolibrary.org/obo/MONDO_0010303) colobomatous microphthalmia --> obsolete colobomatous microphthalmia
 * [MONDO:0010372](http://purl.obolibrary.org/obo/MONDO_0010372) Clark-Baraitser syndrome --> obsolete Clark-Baraitser syndrome
 * [MONDO:0010411](http://purl.obolibrary.org/obo/MONDO_0010411) IHPS4 --> pyloric stenosis, infantile hypertrophic, 4
 * [MONDO:0010728](http://purl.obolibrary.org/obo/MONDO_0010728) scarf syndrome --> SCARF syndrome
 * [MONDO:0010758](http://purl.obolibrary.org/obo/MONDO_0010758) intellectual disability-developmental delay-contractures syndrome --> Wieacker-Wolff, X-linked recessive
 * [MONDO:0010766](http://purl.obolibrary.org/obo/MONDO_0010766) 46,XX testicular disorder of sex development --> obsolete 46,XX sex reversal 1
 * [MONDO:0010917](http://purl.obolibrary.org/obo/MONDO_0010917) CCAL1 --> chondrocalcinosis 1
 * [MONDO:0010936](http://purl.obolibrary.org/obo/MONDO_0010936) frontotemporal dementia, chromosome 3-linked --> frontotemporal dementia and/or amyotrophic lateral sclerosis 7
 * [MONDO:0010997](http://purl.obolibrary.org/obo/MONDO_0010997) classic progressive supranuclear palsy syndrome --> supranuclear palsy, progressive, 1
 * [MONDO:0011204](http://purl.obolibrary.org/obo/MONDO_0011204) cerebellar degeneration-related autoantigen 3 --> obsolete cerebellar degeneration-related autoantigen 3
 * [MONDO:0011589](http://purl.obolibrary.org/obo/MONDO_0011589) MCOPCB2 --> microphthalmia with coloboma 2
 * [MONDO:0011623](http://purl.obolibrary.org/obo/MONDO_0011623) spinocerebellar ataxia, autosomal recessive 1 --> obsolete spinocerebellar ataxia, autosomal recessive 1
 * [MONDO:0011635](http://purl.obolibrary.org/obo/MONDO_0011635) MNG3 --> goiter, multinodular 3
 * [MONDO:0011801](http://purl.obolibrary.org/obo/MONDO_0011801) spinocerebellar ataxia type 1 with axonal neuropathy --> spinocerebellar ataxia, autosomal recessive, with axonal neuropathy 1
 * [MONDO:0011847](http://purl.obolibrary.org/obo/MONDO_0011847) migraine without aura --> migraine without aura, susceptibility to, 4
 * [MONDO:0011938](http://purl.obolibrary.org/obo/MONDO_0011938) atrial heart septal defect 2 --> atrial septal defect 2
 * [MONDO:0012278](http://purl.obolibrary.org/obo/MONDO_0012278) PSNP2 --> supranuclear palsy, progressive, 2
 * [MONDO:0012292](http://purl.obolibrary.org/obo/MONDO_0012292) hepatitis c virus, susceptibility to --> hepatitis C virus, susceptibility to
 * [MONDO:0012406](http://purl.obolibrary.org/obo/MONDO_0012406) HRPT3 --> hyperparathyroidism 3
 * [MONDO:0012457](http://purl.obolibrary.org/obo/MONDO_0012457) IHPS2 --> pyloric stenosis, infantile hypertrophic, 2
 * [MONDO:0012491](http://purl.obolibrary.org/obo/MONDO_0012491) WM2 --> macroglobulinemia, Waldenstrom, 2
 * [MONDO:0012551](http://purl.obolibrary.org/obo/MONDO_0012551) AA2 --> alopecia areata 2
 * [MONDO:0012561](http://purl.obolibrary.org/obo/MONDO_0012561) congenital anomalies of kidney and urinary tract 1, susceptibility to --> congenital anomalies of kidney and urinary tract 1
 * [MONDO:0012576](http://purl.obolibrary.org/obo/MONDO_0012576) PSNP3 --> supranuclear palsy, progressive, 3
 * [MONDO:0012654](http://purl.obolibrary.org/obo/MONDO_0012654) atrial heart septal defect 4 --> atrial septal defect 4
 * [MONDO:0012715](http://purl.obolibrary.org/obo/MONDO_0012715) MGR12 --> migraine with or without aura, susceptibility to, 12
 * [MONDO:0012785](http://purl.obolibrary.org/obo/MONDO_0012785) infantile hypertrophic pyloric stenosis type 3 --> pyloric stenosis, infantile hypertrophic, 3
 * [MONDO:0012922](http://purl.obolibrary.org/obo/MONDO_0012922) infantile hypertrophic pyloric stenosis type 5 --> pyloric stenosis, infantile hypertrophic, 5
 * [MONDO:0013011](http://purl.obolibrary.org/obo/MONDO_0013011) atrial heart septal defect 5 --> atrial septal defect 5
 * [MONDO:0013123](http://purl.obolibrary.org/obo/MONDO_0013123) atrial heart septal defect 6 --> atrial septal defect 6
 * [MONDO:0013138](http://purl.obolibrary.org/obo/MONDO_0013138) BRV2 --> vertigo, benign recurrent, 2
 * [MONDO:0013501](http://purl.obolibrary.org/obo/MONDO_0013501) amyotrophic lateral sclerosis type 14 --> frontotemporal dementia and/or amyotrophic lateral sclerosis 6
 * [MONDO:0013567](http://purl.obolibrary.org/obo/MONDO_0013567) atrial heart septal defect 3 --> atrial septal defect 3
 * [MONDO:0013676](http://purl.obolibrary.org/obo/MONDO_0013676) hypermethioninemia due to adenosine kinase deficiency --> obsolete hypermethioninemia due to adenosine kinase deficiency
 * [MONDO:0013750](http://purl.obolibrary.org/obo/MONDO_0013750) atrial heart septal defect 8 --> atrial septal defect 8
 * [MONDO:0013770](http://purl.obolibrary.org/obo/MONDO_0013770) atrial heart septal defect 9 --> atrial septal defect 9
 * [MONDO:0013861](http://purl.obolibrary.org/obo/MONDO_0013861) amyotrophic lateral sclerosis type 17 --> obsolete amyotrophic lateral sclerosis type 17
 * [MONDO:0013998](http://purl.obolibrary.org/obo/MONDO_0013998) Carpenter syndrome 2 --> MEGF8-related Carpenter syndrome
 * [MONDO:0014128](http://purl.obolibrary.org/obo/MONDO_0014128) craniosynostosis 3 --> TCF12-related craniosynostosis
 * [MONDO:0014395](http://purl.obolibrary.org/obo/MONDO_0014395) FTDALS2 --> frontotemporal dementia and/or amyotrophic lateral sclerosis 2
 * [MONDO:0014640](http://purl.obolibrary.org/obo/MONDO_0014640) FTDALS3 --> frontotemporal dementia and/or amyotrophic lateral sclerosis 3
 * [MONDO:0014641](http://purl.obolibrary.org/obo/MONDO_0014641) FTDALS4 --> frontotemporal dementia and/or amyotrophic lateral sclerosis 4
 * [MONDO:0014655](http://purl.obolibrary.org/obo/MONDO_0014655) Bethlem myopathy 2 --> obsolete Bethlem myopathy 2
 * [MONDO:0014659](http://purl.obolibrary.org/obo/MONDO_0014659) fever-associated acute infantile liver failure syndrome --> infantile liver failure syndrome 2
 * [MONDO:0016640](http://purl.obolibrary.org/obo/MONDO_0016640) fibrous dysplasia of bone --> obsolete fibrous dysplasia of bone
 * [MONDO:0017241](http://purl.obolibrary.org/obo/MONDO_0017241) severe intellectual disability and progressive spastic paraplegia --> AP4-related intellectual disability and spastic paraplegia
 * [MONDO:0017911](http://purl.obolibrary.org/obo/MONDO_0017911) cleft lip/palate-ectodermal dysplasia syndrome --> obsolete cleft lip/palate-ectodermal dysplasia syndrome
 * [MONDO:0018641](http://purl.obolibrary.org/obo/MONDO_0018641) paroxysmal nocturnal hemoglobinuria --> obsolete paroxysmal nocturnal hemoglobinuria
 * [MONDO:0018828](http://purl.obolibrary.org/obo/MONDO_0018828) UPS18 deficiency --> pseudo-TORCH syndrome 2
 * [MONDO:0018996](http://purl.obolibrary.org/obo/MONDO_0018996) spinocerebellar ataxia with axonal neuropathy type 2 --> spinocerebellar ataxia, autosomal recessive, with axonal neuropathy 2
 * [MONDO:0019567](http://purl.obolibrary.org/obo/MONDO_0019567) Ehlers-Danlos syndrome type 1 --> Ehlers-Danlos syndrome, classic type, 1
 * [MONDO:0019568](http://purl.obolibrary.org/obo/MONDO_0019568) Ehlers-Danlos syndrome type 2 --> Ehlers-Danlos syndrome, classic type, 2
 * [MONDO:0022948](http://purl.obolibrary.org/obo/MONDO_0022948) deal barratt dillon syndrome --> Deal Barratt Dillon syndrome
 * [MONDO:0023191](http://purl.obolibrary.org/obo/MONDO_0023191) Freire-Maia odontotrichomelic syndrome --> obsolete Freire-Maia odontotrichomelic syndrome
 * [MONDO:0024525](http://purl.obolibrary.org/obo/MONDO_0024525) FRTS1 --> Fanconi renotubular syndrome 1
 * [MONDO:0024549](http://purl.obolibrary.org/obo/MONDO_0024549) MCOPCB1 --> microphthalmia with coloboma 1
 * [MONDO:0027451](http://purl.obolibrary.org/obo/MONDO_0027451) autosomal recessive cutis laxa type 2d --> autosomal recessive cutis laxa type 2D
 * [MONDO:0027462](http://purl.obolibrary.org/obo/MONDO_0027462) autosomal recessive cutis laxa type 2c --> autosomal recessive cutis laxa type 2C
 * [MONDO:0027676](http://purl.obolibrary.org/obo/MONDO_0027676) congenital anomalies of kidney and urinary tract type 2 --> congenital anomalies of kidney and urinary tract 2
 * [MONDO:0030044](http://purl.obolibrary.org/obo/MONDO_0030044) pseudo-torch syndrome 3 --> pseudo-TORCH syndrome 3
 * [MONDO:0030056](http://purl.obolibrary.org/obo/MONDO_0030056) fanconi renotubular syndrome 5 --> Fanconi renotubular syndrome 5
 * [MONDO:0033939](http://purl.obolibrary.org/obo/MONDO_0033939) hypohidrosis-electrolyte imbalance-lacrimal gland dysfunction-ichthyosis-xerostomia syndrome --> obsolete hypohidrosis-electrolyte imbalance-lacrimal gland dysfunction-ichthyosis-xerostomia syndrome
 * [MONDO:0034022](http://purl.obolibrary.org/obo/MONDO_0034022) myopathic Ehlers-Danlos syndrome --> Bethlem myopathy 2
 * [MONDO:0043181](http://purl.obolibrary.org/obo/MONDO_0043181) refsum disease with increased pipecolic acidemia --> obsolete Refsum disease with increased pipecolic acidemia
 * [MONDO:0060564](http://purl.obolibrary.org/obo/MONDO_0060564) helix syndrome --> HELIX syndrome


# v2021-01-29

## New Classes

 * [MONDO:0030801](http://purl.obolibrary.org/obo/MONDO_0030801) monosomy 7 myelodysplasia and leukemia syndrome 2
 * [MONDO:0030840](http://purl.obolibrary.org/obo/MONDO_0030840) mismatch repair cancer syndrome 2
 * [MONDO:0030841](http://purl.obolibrary.org/obo/MONDO_0030841) mismatch repair cancer syndrome 3
 * [MONDO:0030843](http://purl.obolibrary.org/obo/MONDO_0030843) mismatch repair cancer syndrome 4
 * [MONDO:0030844](http://purl.obolibrary.org/obo/MONDO_0030844) spermatogenic failure 47
 * [MONDO:0030846](http://purl.obolibrary.org/obo/MONDO_0030846) spermatogenic failure 48
 * [MONDO:0030847](http://purl.obolibrary.org/obo/MONDO_0030847) arthrogryposis, distal, type 1C
 * [MONDO:0030854](http://purl.obolibrary.org/obo/MONDO_0030854) combined osteogenesis imperfecta and Ehlers-Danlos syndrome 1
 * [MONDO:0030855](http://purl.obolibrary.org/obo/MONDO_0030855) combined osteogenesis imperfecta and Ehlers-Danlos syndrome 2
 * [MONDO:0030856](http://purl.obolibrary.org/obo/MONDO_0030856) developmental and epileptic encephalopathy 89
 * [MONDO:0030858](http://purl.obolibrary.org/obo/MONDO_0030858) immunodeficiency 75
 * [MONDO:0030861](http://purl.obolibrary.org/obo/MONDO_0030861) osteogenesis imperfecta, type 21
 * [MONDO:0030864](http://purl.obolibrary.org/obo/MONDO_0030864) Ritscher-Schinzel syndrome 3
 * [MONDO:0030867](http://purl.obolibrary.org/obo/MONDO_0030867) thrombocytopenia 7
 * [MONDO:0030868](http://purl.obolibrary.org/obo/MONDO_0030868) spermatogenic failure 49
 * [MONDO:0030869](http://purl.obolibrary.org/obo/MONDO_0030869) spermatogenic failures 50
 * [MONDO:0030870](http://purl.obolibrary.org/obo/MONDO_0030870) premature ovarian failure 17
 * [MONDO:0030872](http://purl.obolibrary.org/obo/MONDO_0030872) frontotemporal dementia and/or amyotrophic lateral sclerosis 8
 * [MONDO:0030875](http://purl.obolibrary.org/obo/MONDO_0030875) frontotemporal dementia and/or amyotrophic lateral sclerosis 5
 * [MONDO:0030876](http://purl.obolibrary.org/obo/MONDO_0030876) cardioacrofacial dysplasia 1
 * [MONDO:0030877](http://purl.obolibrary.org/obo/MONDO_0030877) cardioacrofacial dysplasia 2
 * [MONDO:0030883](http://purl.obolibrary.org/obo/MONDO_0030883) carpal tunnel syndrome 2
 * [MONDO:0031178](http://purl.obolibrary.org/obo/MONDO_0031178) monosomy 7 myelodysplasia and leukemia syndrome
 * [MONDO:0031219](http://purl.obolibrary.org/obo/MONDO_0031219) mismatch repair cancer syndrome
 * [MONDO:0031386](http://purl.obolibrary.org/obo/MONDO_0031386) cardioacrofacial dysplasia
 * [MONDO:0035117](http://purl.obolibrary.org/obo/MONDO_0035117) PUM1-associated developmental disability-ataxia-seizure syndrome
 * [MONDO:0035121](http://purl.obolibrary.org/obo/MONDO_0035121) myeloid/lymphoid neoplasm associated with JAK2 rearrangement
 * [MONDO:0035122](http://purl.obolibrary.org/obo/MONDO_0035122) GRIN2B-related developmental delay, intellectual disability and autism spectrum disorder
 * [MONDO:0035124](http://purl.obolibrary.org/obo/MONDO_0035124) linear hypopigmentation and craniofacial asymmetry with acral, ocular and brain anomalies
 * [MONDO:0035133](http://purl.obolibrary.org/obo/MONDO_0035133) PHIP-related behavioral problems-intellectual disability-obesity-dysmorphic features syndrome
 * [MONDO:0035136](http://purl.obolibrary.org/obo/MONDO_0035136) isolated melanotic schwannoma
 * [MONDO:0100230](http://purl.obolibrary.org/obo/MONDO_0100230) fatty acyl-CoA reductase 1 dysregulation
 * [MONDO:0100231](http://purl.obolibrary.org/obo/MONDO_0100231) psoriatic arthritis, susceptibility to, 1
 * [MONDO:0100232](http://purl.obolibrary.org/obo/MONDO_0100232) 'psoriatic arthritis, susceptibility to
 * [MONDO:0100233](http://purl.obolibrary.org/obo/MONDO_0100233) long COVID-19
 * [MONDO:0100234](http://purl.obolibrary.org/obo/MONDO_0100234) paroxysmal familial ventricular fibrillation

## Obsoletions

 * [MONDO:0015502](http://purl.obolibrary.org/obo/MONDO_0015502) pinnae and external auditory canal anomaly --> obsolete pinnae and external auditory canal anomaly
 * [MONDO:0015891](http://purl.obolibrary.org/obo/MONDO_0015891) hypogonadotropic hypogonadism associated with other endocrinopathies --> obsolete hypogonadotropic hypogonadism associated with other endocrinopathies
 * [MONDO:0016131](http://purl.obolibrary.org/obo/MONDO_0016131) spinal muscular atrophy associated with central nervous system anomaly --> obsolete spinal muscular atrophy associated with central nervous system anomaly
 * [MONDO:0016138](http://purl.obolibrary.org/obo/MONDO_0016138) malignant lymphoma with peripheral neuropathy --> obsolete malignant lymphoma with peripheral neuropathy
 * [MONDO:0016404](http://purl.obolibrary.org/obo/MONDO_0016404) metabolic neurotransmission anomaly with epilepsy --> obsolete metabolic neurotransmission anomaly with epilepsy
 * [MONDO:0016804](http://purl.obolibrary.org/obo/MONDO_0016804) exercise intolerance with lactic acidosis --> obsolete exercise intolerance with lactic acidosis
 * [MONDO:0017000](http://purl.obolibrary.org/obo/MONDO_0017000) X chromosome number anomaly with female phenotype --> obsolete X chromosome number anomaly with female phenotype
 * [MONDO:0017001](http://purl.obolibrary.org/obo/MONDO_0017001) X chromosome number anomaly with male phenotype --> obsolete X chromosome number anomaly with male phenotype
 * [MONDO:0017083](http://purl.obolibrary.org/obo/MONDO_0017083) lipoma associated with neurospinal dysraphism --> obsolete lipoma associated with neurospinal dysraphism
 * [MONDO:0017085](http://purl.obolibrary.org/obo/MONDO_0017085) malformation of the neurenteric canal, spinal cord and column --> obsolete malformation of the neurenteric canal, spinal cord and column
 * [MONDO:0017433](http://purl.obolibrary.org/obo/MONDO_0017433) dysostosis with combined reduction defects of upper and lower limbs --> obsolete dysostosis with combined reduction defects of upper and lower limbs
 * [MONDO:0017653](http://purl.obolibrary.org/obo/MONDO_0017653) epilepsy and/or ataxia with myoclonus as major feature --> obsolete epilepsy and/or ataxia with myoclonus as major feature
 * [MONDO:0017654](http://purl.obolibrary.org/obo/MONDO_0017654) non progressive epilepsy and/or ataxia with myoclonus as a major feature --> obsolete non progressive epilepsy and/or ataxia with myoclonus as a major feature
 * [MONDO:0017655](http://purl.obolibrary.org/obo/MONDO_0017655) progressive epilepsy and/or ataxia with myoclonus as a major feature --> obsolete progressive epilepsy and/or ataxia with myoclonus as a major feature
 * [MONDO:0018032](http://purl.obolibrary.org/obo/MONDO_0018032) constitutional neutropenia with extra-hematopoietic manifestations --> obsolete constitutional neutropenia with extra-hematopoietic manifestations
 * [MONDO:0018038](http://purl.obolibrary.org/obo/MONDO_0018038) immunodeficiency with isotype or light chain deficiencies with normal number of B-cells --> obsolete immunodeficiency with isotype or light chain deficiencies with normal number of B-cells
 * [MONDO:0018200](http://purl.obolibrary.org/obo/MONDO_0018200) acute encephalopathy with inflammation-mediated status epilepticus --> obsolete acute encephalopathy with inflammation-mediated status epilepticus
 * [MONDO:0018299](http://purl.obolibrary.org/obo/MONDO_0018299) sphingolipidosis with epilepsy --> obsolete sphingolipidosis with epilepsy
 * [MONDO:0018545](http://purl.obolibrary.org/obo/MONDO_0018545) primary immunodeficiency with predisposition to severe viral infection --> obsolete primary immunodeficiency with predisposition to severe viral infection
 * [MONDO:0018699](http://purl.obolibrary.org/obo/MONDO_0018699) pseudohypoparathyroidism with Albright hereditary osteodystrophy --> obsolete pseudohypoparathyroidism with Albright hereditary osteodystrophy
 * [MONDO:0018700](http://purl.obolibrary.org/obo/MONDO_0018700) pseudohypoparathyroidism without Albright hereditary osteodystrophy --> obsolete pseudohypoparathyroidism without Albright hereditary osteodystrophy
 * [MONDO:0018722](http://purl.obolibrary.org/obo/MONDO_0018722) primary lymphedema with associated anomalies --> obsolete primary lymphedema with associated anomalies
 * [MONDO:0019709](http://purl.obolibrary.org/obo/MONDO_0019709) cleidocranial dysplasia and isolated cranial ossification defect --> obsolete cleidocranial dysplasia and isolated cranial ossification defect
 * [MONDO:0019710](http://purl.obolibrary.org/obo/MONDO_0019710) dysostosis with predominant craniofacial involvement --> obsolete dysostosis with predominant craniofacial involvement
 * [MONDO:0019711](http://purl.obolibrary.org/obo/MONDO_0019711) dysostosis with predominant vertebral and costal involvement --> obsolete dysostosis with predominant vertebral and costal involvement
 * [MONDO:0019987](http://purl.obolibrary.org/obo/MONDO_0019987) congenital and infantile nephrotic syndrome --> obsolete congenital and infantile nephrotic syndrome
 * [MONDO:0020139](http://purl.obolibrary.org/obo/MONDO_0020139) early-onset ataxia with dementia --> obsolete early-onset ataxia with dementia
 * [MONDO:0020140](http://purl.obolibrary.org/obo/MONDO_0020140) late-onset ataxia with dementia --> obsolete late-onset ataxia with dementia
 * [MONDO:0020221](http://purl.obolibrary.org/obo/MONDO_0020221) secondary glaucoma due to a proliferation and differentiation anomaly --> obsolete secondary glaucoma due to a proliferation and differentiation anomaly
 * [MONDO:0020234](http://purl.obolibrary.org/obo/MONDO_0020234) craniofacial anomaly with cataract --> obsolete craniofacial anomaly with cataract
 * [MONDO:0020243](http://purl.obolibrary.org/obo/MONDO_0020243) colobomatous and areolar dystrophy --> obsolete colobomatous and areolar dystrophy
 * [MONDO:0020254](http://purl.obolibrary.org/obo/MONDO_0020254) craniostenosis associated with a strabismus --> obsolete craniostenosis associated with a strabismus
 * [MONDO:0020262](http://purl.obolibrary.org/obo/MONDO_0020262) nervous system anomaly with eye involvement --> obsolete nervous system anomaly with eye involvement
 * [MONDO:0020263](http://purl.obolibrary.org/obo/MONDO_0020263) spinocerebellar ataxia with oculomotor anomaly --> obsolete spinocerebellar ataxia with oculomotor anomaly
 * [MONDO:0020264](http://purl.obolibrary.org/obo/MONDO_0020264) spinocerebellar degenerescence and spastic paraparesis with an oculomotor anomaly --> obsolete spinocerebellar degenerescence and spastic paraparesis with an oculomotor anomaly
 * [MONDO:0020268](http://purl.obolibrary.org/obo/MONDO_0020268) ichthyosis associated with ocular features --> obsolete ichthyosis associated with ocular features
 * [MONDO:0020269](http://purl.obolibrary.org/obo/MONDO_0020269) syndromic ichthyosis associated with ocular features --> obsolete syndromic ichthyosis associated with ocular features
 * [MONDO:0020271](http://purl.obolibrary.org/obo/MONDO_0020271) phakomatosis with eye involvement --> obsolete phakomatosis with eye involvement
 * [MONDO:0028741](http://purl.obolibrary.org/obo/MONDO_0028741) overgrowth or tall stature syndrome with skeletal involvement --> obsolete overgrowth or tall stature syndrome with skeletal involvement
 * [MONDO:0028742](http://purl.obolibrary.org/obo/MONDO_0028742) dysostosis with brachydactyly without extraskeletal manifestations --> obsolete dysostosis with brachydactyly without extraskeletal manifestations
 * [MONDO:0028743](http://purl.obolibrary.org/obo/MONDO_0028743) dysostosis with brachydactyly with extraskeletal manifestations --> obsolete dysostosis with brachydactyly with extraskeletal manifestations

## Renaming

 * [MONDO:0000914](http://purl.obolibrary.org/obo/MONDO_0000914) CADASIL 1 --> cerebral arteriopathy, autosomal dominant, with subcortical infarcts and leukoencephalopathy, type 1
 * [MONDO:0007432](http://purl.obolibrary.org/obo/MONDO_0007432) CADASIL --> cerebral arteriopathy with subcortical infarcts and leukoencephalopathy
 * [MONDO:0009646](http://purl.obolibrary.org/obo/MONDO_0009646) monosomy 7 of bone marrow --> Monosomy 7 myelodysplasia and leukemia syndrome 1
 * [MONDO:0010120](http://purl.obolibrary.org/obo/MONDO_0010120) THC3 --> thrombocytopenia 3
 * [MONDO:0010159](http://purl.obolibrary.org/obo/MONDO_0010159) constitutional mismatch repair deficiency syndrome --> mismatch repair cancer syndrome 1
 * [MONDO:0010743](http://purl.obolibrary.org/obo/MONDO_0010743) X-linked thrombocytopenia with normal platelets --> thrombocytopenia 1
 * [MONDO:0010829](http://purl.obolibrary.org/obo/MONDO_0010829) CARASIL --> CARASIL syndrome
 * [MONDO:0010958](http://purl.obolibrary.org/obo/MONDO_0010958) cardiac arrhythmia, ankyrin-b-related --> cardiac arrhythmia, ankyrin-B-related
 * [MONDO:0011376](http://purl.obolibrary.org/obo/MONDO_0011376) idiopathic ventricular fibrillation, non Brugada type --> ventricular fibrillation, paroxysmal familial, type 1
 * [MONDO:0014837](http://purl.obolibrary.org/obo/MONDO_0014837) hereditary thrombocytopenia with early-onset myelofibrosis --> thrombocytopenia 6
 * [MONDO:0015502](http://purl.obolibrary.org/obo/MONDO_0015502) pinnae and external auditory canal anomaly --> obsolete pinnae and external auditory canal anomaly
 * [MONDO:0015688](http://purl.obolibrary.org/obo/MONDO_0015688) myeloid neoplasms associated with eosinophilia and abnormality of PDGFRA, PDGFRB or FGFR1 --> myeloid/lymphoid neoplasms associated with eosinophilia and abnormality of PDGFRA, PDGFRB, FGFR1 or JAK2
 * [MONDO:0015891](http://purl.obolibrary.org/obo/MONDO_0015891) hypogonadotropic hypogonadism associated with other endocrinopathies --> obsolete hypogonadotropic hypogonadism associated with other endocrinopathies
 * [MONDO:0016131](http://purl.obolibrary.org/obo/MONDO_0016131) spinal muscular atrophy associated with central nervous system anomaly --> obsolete spinal muscular atrophy associated with central nervous system anomaly
 * [MONDO:0016138](http://purl.obolibrary.org/obo/MONDO_0016138) malignant lymphoma with peripheral neuropathy --> obsolete malignant lymphoma with peripheral neuropathy
 * [MONDO:0016404](http://purl.obolibrary.org/obo/MONDO_0016404) metabolic neurotransmission anomaly with epilepsy --> obsolete metabolic neurotransmission anomaly with epilepsy
 * [MONDO:0016804](http://purl.obolibrary.org/obo/MONDO_0016804) exercise intolerance with lactic acidosis --> obsolete exercise intolerance with lactic acidosis
 * [MONDO:0017000](http://purl.obolibrary.org/obo/MONDO_0017000) X chromosome number anomaly with female phenotype --> obsolete X chromosome number anomaly with female phenotype
 * [MONDO:0017001](http://purl.obolibrary.org/obo/MONDO_0017001) X chromosome number anomaly with male phenotype --> obsolete X chromosome number anomaly with male phenotype
 * [MONDO:0017083](http://purl.obolibrary.org/obo/MONDO_0017083) lipoma associated with neurospinal dysraphism --> obsolete lipoma associated with neurospinal dysraphism
 * [MONDO:0017085](http://purl.obolibrary.org/obo/MONDO_0017085) malformation of the neurenteric canal, spinal cord and column --> obsolete malformation of the neurenteric canal, spinal cord and column
 * [MONDO:0017433](http://purl.obolibrary.org/obo/MONDO_0017433) dysostosis with combined reduction defects of upper and lower limbs --> obsolete dysostosis with combined reduction defects of upper and lower limbs
 * [MONDO:0017653](http://purl.obolibrary.org/obo/MONDO_0017653) epilepsy and/or ataxia with myoclonus as major feature --> obsolete epilepsy and/or ataxia with myoclonus as major feature
 * [MONDO:0017654](http://purl.obolibrary.org/obo/MONDO_0017654) non progressive epilepsy and/or ataxia with myoclonus as a major feature --> obsolete non progressive epilepsy and/or ataxia with myoclonus as a major feature
 * [MONDO:0017655](http://purl.obolibrary.org/obo/MONDO_0017655) progressive epilepsy and/or ataxia with myoclonus as a major feature --> obsolete progressive epilepsy and/or ataxia with myoclonus as a major feature
 * [MONDO:0018032](http://purl.obolibrary.org/obo/MONDO_0018032) constitutional neutropenia with extra-hematopoietic manifestations --> obsolete constitutional neutropenia with extra-hematopoietic manifestations
 * [MONDO:0018038](http://purl.obolibrary.org/obo/MONDO_0018038) immunodeficiency with isotype or light chain deficiencies with normal number of B-cells --> obsolete immunodeficiency with isotype or light chain deficiencies with normal number of B-cells
 * [MONDO:0018200](http://purl.obolibrary.org/obo/MONDO_0018200) acute encephalopathy with inflammation-mediated status epilepticus --> obsolete acute encephalopathy with inflammation-mediated status epilepticus
 * [MONDO:0018299](http://purl.obolibrary.org/obo/MONDO_0018299) sphingolipidosis with epilepsy --> obsolete sphingolipidosis with epilepsy
 * [MONDO:0018545](http://purl.obolibrary.org/obo/MONDO_0018545) primary immunodeficiency with predisposition to severe viral infection --> obsolete primary immunodeficiency with predisposition to severe viral infection
 * [MONDO:0018699](http://purl.obolibrary.org/obo/MONDO_0018699) pseudohypoparathyroidism with Albright hereditary osteodystrophy --> obsolete pseudohypoparathyroidism with Albright hereditary osteodystrophy
 * [MONDO:0018700](http://purl.obolibrary.org/obo/MONDO_0018700) pseudohypoparathyroidism without Albright hereditary osteodystrophy --> obsolete pseudohypoparathyroidism without Albright hereditary osteodystrophy
 * [MONDO:0018722](http://purl.obolibrary.org/obo/MONDO_0018722) primary lymphedema with associated anomalies --> obsolete primary lymphedema with associated anomalies
 * [MONDO:0019709](http://purl.obolibrary.org/obo/MONDO_0019709) cleidocranial dysplasia and isolated cranial ossification defect --> obsolete cleidocranial dysplasia and isolated cranial ossification defect
 * [MONDO:0019710](http://purl.obolibrary.org/obo/MONDO_0019710) dysostosis with predominant craniofacial involvement --> obsolete dysostosis with predominant craniofacial involvement
 * [MONDO:0019711](http://purl.obolibrary.org/obo/MONDO_0019711) dysostosis with predominant vertebral and costal involvement --> obsolete dysostosis with predominant vertebral and costal involvement
 * [MONDO:0019987](http://purl.obolibrary.org/obo/MONDO_0019987) congenital and infantile nephrotic syndrome --> obsolete congenital and infantile nephrotic syndrome
 * [MONDO:0020139](http://purl.obolibrary.org/obo/MONDO_0020139) early-onset ataxia with dementia --> obsolete early-onset ataxia with dementia
 * [MONDO:0020140](http://purl.obolibrary.org/obo/MONDO_0020140) late-onset ataxia with dementia --> obsolete late-onset ataxia with dementia
 * [MONDO:0020221](http://purl.obolibrary.org/obo/MONDO_0020221) secondary glaucoma due to a proliferation and differentiation anomaly --> obsolete secondary glaucoma due to a proliferation and differentiation anomaly
 * [MONDO:0020234](http://purl.obolibrary.org/obo/MONDO_0020234) craniofacial anomaly with cataract --> obsolete craniofacial anomaly with cataract
 * [MONDO:0020243](http://purl.obolibrary.org/obo/MONDO_0020243) colobomatous and areolar dystrophy --> obsolete colobomatous and areolar dystrophy
 * [MONDO:0020254](http://purl.obolibrary.org/obo/MONDO_0020254) craniostenosis associated with a strabismus --> obsolete craniostenosis associated with a strabismus
 * [MONDO:0020262](http://purl.obolibrary.org/obo/MONDO_0020262) nervous system anomaly with eye involvement --> obsolete nervous system anomaly with eye involvement
 * [MONDO:0020263](http://purl.obolibrary.org/obo/MONDO_0020263) spinocerebellar ataxia with oculomotor anomaly --> obsolete spinocerebellar ataxia with oculomotor anomaly
 * [MONDO:0020264](http://purl.obolibrary.org/obo/MONDO_0020264) spinocerebellar degenerescence and spastic paraparesis with an oculomotor anomaly --> obsolete spinocerebellar degenerescence and spastic paraparesis with an oculomotor anomaly
 * [MONDO:0020268](http://purl.obolibrary.org/obo/MONDO_0020268) ichthyosis associated with ocular features --> obsolete ichthyosis associated with ocular features
 * [MONDO:0020269](http://purl.obolibrary.org/obo/MONDO_0020269) syndromic ichthyosis associated with ocular features --> obsolete syndromic ichthyosis associated with ocular features
 * [MONDO:0020271](http://purl.obolibrary.org/obo/MONDO_0020271) phakomatosis with eye involvement --> obsolete phakomatosis with eye involvement
 * [MONDO:0020686](http://purl.obolibrary.org/obo/MONDO_0020686) acute adenoiditis --> acute tonsillitis
 * [MONDO:0028741](http://purl.obolibrary.org/obo/MONDO_0028741) overgrowth or tall stature syndrome with skeletal involvement --> obsolete overgrowth or tall stature syndrome with skeletal involvement
 * [MONDO:0028742](http://purl.obolibrary.org/obo/MONDO_0028742) dysostosis with brachydactyly without extraskeletal manifestations --> obsolete dysostosis with brachydactyly without extraskeletal manifestations
 * [MONDO:0028743](http://purl.obolibrary.org/obo/MONDO_0028743) dysostosis with brachydactyly with extraskeletal manifestations --> obsolete dysostosis with brachydactyly with extraskeletal manifestations


# v2021-01-15

## New Classes

 * [MONDO:0020799](http://purl.obolibrary.org/obo/MONDO_0020799) basal cell neoplasm
 * [MONDO:0020802](http://purl.obolibrary.org/obo/MONDO_0020802) obsolete basal cell cancer
 * [MONDO:0020804](http://purl.obolibrary.org/obo/MONDO_0020804) basal cell carcinoma
 * [MONDO:0020805](http://purl.obolibrary.org/obo/MONDO_0020805) benign basal cell neoplasm
 * [MONDO:0020807](http://purl.obolibrary.org/obo/MONDO_0020807) ovarian sertoli-stromal cell tumor
 * [MONDO:0020808](http://purl.obolibrary.org/obo/MONDO_0020808) testicular sertoli cell tumor
 * [MONDO:0020809](http://purl.obolibrary.org/obo/MONDO_0020809) benign sertoli cell tumor
 * [MONDO:0020813](http://purl.obolibrary.org/obo/MONDO_0020813) benign testicular sertoli cell tumor
 * [MONDO:0020814](http://purl.obolibrary.org/obo/MONDO_0020814) miliaria alba
 * [MONDO:0020816](http://purl.obolibrary.org/obo/MONDO_0020816) miliaria papulosa
 * [MONDO:0020817](http://purl.obolibrary.org/obo/MONDO_0020817) miliaria vesiculosa
 * [MONDO:0020820](http://purl.obolibrary.org/obo/MONDO_0020820) distal arthrogryposis type 2B1
 * [MONDO:0020823](http://purl.obolibrary.org/obo/MONDO_0020823) infantile miliaria
 * [MONDO:0024227](http://purl.obolibrary.org/obo/MONDO_0024227) miliaria pustulosa
 * [MONDO:0024228](http://purl.obolibrary.org/obo/MONDO_0024228) miliaria profunda
 * [MONDO:0024229](http://purl.obolibrary.org/obo/MONDO_0024229) miliaria crystallina
 * [MONDO:0024988](http://purl.obolibrary.org/obo/MONDO_0024988) sex cord-stromal benign neoplasm
 * [MONDO:0100229](http://purl.obolibrary.org/obo/MONDO_0100229) Heimler syndrome

## Obsoletions

 * [MONDO:0018194](http://purl.obolibrary.org/obo/MONDO_0018194) sex cord-stromal tumor of testis --> obsolete sex cord-stromal tumor of testis

## Renaming

 * [MONDO:0010713](http://purl.obolibrary.org/obo/MONDO_0010713) properdin deficiency --> properdin deficiency, X-linked
 * [MONDO:0012707](http://purl.obolibrary.org/obo/MONDO_0012707) FEB9 --> familial febrile seizures 9
 * [MONDO:0014775](http://purl.obolibrary.org/obo/MONDO_0014775) neonatal severe cardiopulmonary failure due to mitochondrial methylation defect --> combined oxidative phosphorylation deficiency 28
 * [MONDO:0018194](http://purl.obolibrary.org/obo/MONDO_0018194) sex cord-stromal tumor of testis --> obsolete sex cord-stromal tumor of testis
 * [MONDO:0027069](http://purl.obolibrary.org/obo/MONDO_0027069) mitochondrial complex 5 (atp synthase) deficiency, mitochondrial type 1 --> mitochondrial complex 5 (ATP synthase) deficiency, mitochondrial type 1
 * [MONDO:0032750](http://purl.obolibrary.org/obo/MONDO_0032750) arthrogryposis, distal, type 2b2 --> arthrogryposis, distal, type 2B2
 * [MONDO:0032751](http://purl.obolibrary.org/obo/MONDO_0032751) arthrogryposis, distal, type 2b3 --> arthrogryposis, distal, type 2B3
 * [MONDO:0032869](http://purl.obolibrary.org/obo/MONDO_0032869) mitochondrial complex 5 (atp synthase) deficiency, nuclear type 6 --> mitochondrial complex 5 (ATP synthase) deficiency, nuclear type 6
 * [MONDO:0033135](http://purl.obolibrary.org/obo/MONDO_0033135) PMP2-related Charcot-Marie-Tooth disease type 1 --> Charcot-Marie-Tooth disease, demyelinating, type 1G

# v2020-12-18

## New Classes

 * [MONDO:0020836](http://purl.obolibrary.org/obo/MONDO_0020836) autism, susceptiblity to
 * [MONDO:0026771](http://purl.obolibrary.org/obo/MONDO_0026771) developmental and epileptic encephalopathy, 85, with or without midline brain defects
 * [MONDO:0026777](http://purl.obolibrary.org/obo/MONDO_0026777) VEXAS syndrome
 * [MONDO:0033613](http://purl.obolibrary.org/obo/MONDO_0033613) neurodevelopmental disorder with progressive spasticity and brain white matter abnormalities
 * [MONDO:0033614](http://purl.obolibrary.org/obo/MONDO_0033614) spastic paraplegia 83, autosomal recessive
 * [MONDO:0033615](http://purl.obolibrary.org/obo/MONDO_0033615) coenzyme q10 deficiency, primary, 9
 * [MONDO:0033618](http://purl.obolibrary.org/obo/MONDO_0033618) Vissers-Bodmer syndrome
 * [MONDO:0033619](http://purl.obolibrary.org/obo/MONDO_0033619) myopathy, epilepsy, and progressive cerebral atrophy
 * [MONDO:0033620](http://purl.obolibrary.org/obo/MONDO_0033620) myofibrillar myopathy 10
 * [MONDO:0033621](http://purl.obolibrary.org/obo/MONDO_0033621) spinal muscular atrophy, infantile, James type
 * [MONDO:0033622](http://purl.obolibrary.org/obo/MONDO_0033622) spermatogenic failure 44
 * [MONDO:0033630](http://purl.obolibrary.org/obo/MONDO_0033630) neurodevelopmental disorder with speech impairment and dysmorphic facies
 * [MONDO:0033631](http://purl.obolibrary.org/obo/MONDO_0033631) combined oxidative phosphorylation deficiency 51
 * [MONDO:0033635](http://purl.obolibrary.org/obo/MONDO_0033635) mitochondrial complex 4 deficiency, nuclear type 3
 * [MONDO:0033636](http://purl.obolibrary.org/obo/MONDO_0033636) mitochondrial complex 4 deficiency, nuclear type 4
 * [MONDO:0033637](http://purl.obolibrary.org/obo/MONDO_0033637) mitochondrial complex 4 deficiency, nuclear type 7
 * [MONDO:0033638](http://purl.obolibrary.org/obo/MONDO_0033638) mitochondrial complex 4 deficiency, nuclear type 8
 * [MONDO:0033639](http://purl.obolibrary.org/obo/MONDO_0033639) mitochondrial complex 4 deficiency, nuclear type 10
 * [MONDO:0033640](http://purl.obolibrary.org/obo/MONDO_0033640) vitamin D-dependent rickets, type 3
 * [MONDO:0033641](http://purl.obolibrary.org/obo/MONDO_0033641) cleft palate, proliferative retinopathy, and developmental delay
 * [MONDO:0033642](http://purl.obolibrary.org/obo/MONDO_0033642) neurodevelopmental disorder with alopecia and brain abnormalities
 * [MONDO:0033643](http://purl.obolibrary.org/obo/MONDO_0033643) inflammatory bowel disease 30
 * [MONDO:0033644](http://purl.obolibrary.org/obo/MONDO_0033644) microcornea, rod-cone dystrophy, cataract, and posterior staphyloma 1
 * [MONDO:0033645](http://purl.obolibrary.org/obo/MONDO_0033645) mitochondrial complex 4 deficiency, nuclear type 11
 * [MONDO:0033646](http://purl.obolibrary.org/obo/MONDO_0033646) mitochondrial complex 4 deficiency, nuclear type 12
 * [MONDO:0033649](http://purl.obolibrary.org/obo/MONDO_0033649) mitochondrial complex 4 deficiency, nuclear type 14
 * [MONDO:0033650](http://purl.obolibrary.org/obo/MONDO_0033650) mitochondrial complex 4 deficiency, nuclear type 15
 * [MONDO:0033651](http://purl.obolibrary.org/obo/MONDO_0033651) mitochondrial complex 4 deficiency, nuclear type 16
 * [MONDO:0033652](http://purl.obolibrary.org/obo/MONDO_0033652) mitochondrial complex 4 deficiency, nuclear type 17
 * [MONDO:0033653](http://purl.obolibrary.org/obo/MONDO_0033653) mitochondrial complex 4 deficiency, nuclear type 18
 * [MONDO:0033654](http://purl.obolibrary.org/obo/MONDO_0033654) mitochondrial complex 4 deficiency, nuclear type 19
 * [MONDO:0033655](http://purl.obolibrary.org/obo/MONDO_0033655) mitochondrial complex 4 deficiency, nuclear type 20
 * [MONDO:0033656](http://purl.obolibrary.org/obo/MONDO_0033656) mitochondrial complex 4 deficiency, nuclear type 21
 * [MONDO:0033657](http://purl.obolibrary.org/obo/MONDO_0033657) leukodystrophy, hypomyelinating, 20
 * [MONDO:0033658](http://purl.obolibrary.org/obo/MONDO_0033658) neurodevelopmental disorder with seizures and brain atrophy
 * [MONDO:0033662](http://purl.obolibrary.org/obo/MONDO_0033662) neurodevelopmental disorder with microcephaly, seizures, and brain atrophy
 * [MONDO:0033664](http://purl.obolibrary.org/obo/MONDO_0033664) Kilquist syndrome
 * [MONDO:0033665](http://purl.obolibrary.org/obo/MONDO_0033665) deafness, autosomal dominant 78
 * [MONDO:0033667](http://purl.obolibrary.org/obo/MONDO_0033667) Delpire-McNeill syndrome
 * [MONDO:0033668](http://purl.obolibrary.org/obo/MONDO_0033668) deafness, autosomal dominant 79
 * [MONDO:0033669](http://purl.obolibrary.org/obo/MONDO_0033669) Noonan syndrome 13
 * [MONDO:0033670](http://purl.obolibrary.org/obo/MONDO_0033670) deafness, autosomal recessive 116
 * [MONDO:0033671](http://purl.obolibrary.org/obo/MONDO_0033671) spermatogenic failure 45
 * [MONDO:0033673](http://purl.obolibrary.org/obo/MONDO_0033673) spermatogenic failure 46
 * [MONDO:0033885](http://purl.obolibrary.org/obo/MONDO_0033885) mitochondrial complex IV deficiency, nuclear-type
 * [MONDO:0034846](http://purl.obolibrary.org/obo/MONDO_0034846) primary desmosis coli
 * [MONDO:0034976](http://purl.obolibrary.org/obo/MONDO_0034976) iatrogenic Creutzfeldt-Jakob disease
 * [MONDO:0034987](http://purl.obolibrary.org/obo/MONDO_0034987) intraductal tubulopapillary neoplasm of pancreas
 * [MONDO:0035004](http://purl.obolibrary.org/obo/MONDO_0035004) serine biosynthesis pathway deficiency, infantile/juvenile form
 * [MONDO:0035008](http://purl.obolibrary.org/obo/MONDO_0035008) isolated splenic vein thrombosis
 * [MONDO:0035009](http://purl.obolibrary.org/obo/MONDO_0035009) isolated mesenteric vein thrombosis
 * [MONDO:0100195](http://purl.obolibrary.org/obo/MONDO_0100195) X-linked intellectual disability with hypopituitarism
 * [MONDO:0100222](http://purl.obolibrary.org/obo/MONDO_0100222) A20 haploinsufficiency
 * [MONDO:0100223](http://purl.obolibrary.org/obo/MONDO_0100223) mitochondrial complex I deficiency, nuclear type
 * [MONDO:0100224](http://purl.obolibrary.org/obo/MONDO_0100224) mitochondrial complex I deficiency, nuclear type 1
 * [MONDO:0100225](http://purl.obolibrary.org/obo/MONDO_0100225) collagen 6-related myopathy
 * [MONDO:0100226](http://purl.obolibrary.org/obo/MONDO_0100226) parasomnia, sleepwalking type

## Obsoletions

 * [MONDO:0000049](http://purl.obolibrary.org/obo/MONDO_0000049) invasive pneumococcal disease, recurrent isolated --> obsolete invasive pneumococcal disease, recurrent isolated
 * [MONDO:0000123](http://purl.obolibrary.org/obo/MONDO_0000123) obsolete factor v and Factor VIII, combined deficiency of --> obsolete factor V and Factor VIII, combined deficiency of
 * [MONDO:0001807](http://purl.obolibrary.org/obo/MONDO_0001807) familial combined hyperlipidemia --> obsolete familial combined hyperlipidemia
 * [MONDO:0001932](http://purl.obolibrary.org/obo/MONDO_0001932) atrophic vulva --> obsolete atrophic vulva
 * [MONDO:0002264](http://purl.obolibrary.org/obo/MONDO_0002264) atrophy of prostate --> obsolete atrophy of prostate
 * [MONDO:0006168](http://purl.obolibrary.org/obo/MONDO_0006168) common hematopoietic neoplasm --> obsolete common hematopoietic neoplasm
 * [MONDO:0006315](http://purl.obolibrary.org/obo/MONDO_0006315) neoplastic medium-sized B-lymphocyte with basophilic cytoplasm --> obsolete neoplastic medium-sized B-lymphocyte with basophilic cytoplasm
 * [MONDO:0007347](http://purl.obolibrary.org/obo/MONDO_0007347) CXB3S --> obsolete Coxsackievirus B3 susceptibility
 * [MONDO:0007468](http://purl.obolibrary.org/obo/MONDO_0007468) DNA, satellite, alpha type --> obsolete DNA, satellite, alpha type
 * [MONDO:0007506](http://purl.obolibrary.org/obo/MONDO_0007506) echo virus 11 sensitivity --> obsoleted echo virus 11 sensitivity
 * [MONDO:0008657](http://purl.obolibrary.org/obo/MONDO_0008657) vibratory angioedema --> obsolete vibratory angioedema
 * [MONDO:0008761](http://purl.obolibrary.org/obo/MONDO_0008761) alpha-2-deficient collagen disease --> obsolete alpha-2-deficient collagen disease
 * [MONDO:0009304](http://purl.obolibrary.org/obo/MONDO_0009304) Gorlin-Chaudhry-Moss syndrome --> obsolete Gorlin-Chaudhry-Moss syndrome
 * [MONDO:0009640](http://purl.obolibrary.org/obo/MONDO_0009640) mitochondrial complex I deficiency, nuclear type --> obsolete mitochondrial complex I deficiency, nuclear type
 * [MONDO:0010071](http://purl.obolibrary.org/obo/MONDO_0010071) spondyloenchondrodysplasia --> obsolete spondyloenchondrodysplasia
 * [MONDO:0010195](http://purl.obolibrary.org/obo/MONDO_0010195) Weissenbacher-Zweymuller syndrome --> obsolete Weissenbacher-Zweymuller syndrome
 * [MONDO:0010272](http://purl.obolibrary.org/obo/MONDO_0010272) syndromic X-linked intellectual disability type 10 --> obsolete syndromic X-linked intellectual disability type 10
 * [MONDO:0010357](http://purl.obolibrary.org/obo/MONDO_0010357) MRX78 --> obsolete MRX78
 * [MONDO:0010376](http://purl.obolibrary.org/obo/MONDO_0010376) Brooks-Wisniewski-brown syndrome --> obsolete Brooks-Wisniewski-brown syndrome
 * [MONDO:0010387](http://purl.obolibrary.org/obo/MONDO_0010387) invasive pneumococcal disease, recurrent isolated, 2 --> obsolete invasive pneumococcal disease, recurrent isolated, 2
 * [MONDO:0011324](http://purl.obolibrary.org/obo/MONDO_0011324) hypospadias, hypertelorism, upper 51D coloboma, and mixed-type hearing loss --> obsolete hypospadias, hypertelorism, upper 51D coloboma, and mixed-type hearing loss
 * [MONDO:0011859](http://purl.obolibrary.org/obo/MONDO_0011859) distal myopathy with early respiratory muscle involvement --> obsolete distal myopathy with early respiratory muscle involvement
 * [MONDO:0012189](http://purl.obolibrary.org/obo/MONDO_0012189) Amish infantile epilepsy syndrome --> obsolete Amish infantile epilepsy syndrome
 * [MONDO:0012560](http://purl.obolibrary.org/obo/MONDO_0012560) invasive pneumococcal disease, recurrent isolated, 1 --> obsolete invasive pneumococcal disease, recurrent isolated, 1
 * [MONDO:0013494](http://purl.obolibrary.org/obo/MONDO_0013494) PSMNSW --> obsolete PSMNSW
 * [MONDO:0013701](http://purl.obolibrary.org/obo/MONDO_0013701) MRT32 --> obsolete MRT32
 * [MONDO:0015172](http://purl.obolibrary.org/obo/MONDO_0015172) epithelio-exfoliative colitis-deafness syndrome --> obsolete epithelio-exfoliative colitis-deafness syndrome
 * [MONDO:0015173](http://purl.obolibrary.org/obo/MONDO_0015173) autoimmune enteropathy type 2 --> obsolete autoimmune enteropathy type 2
 * [MONDO:0015297](http://purl.obolibrary.org/obo/MONDO_0015297) microcephaly-digital anomalies-intellectual disability syndrome --> obsolete microcephaly-digital anomalies-intellectual disability syndrome
 * [MONDO:0015560](http://purl.obolibrary.org/obo/MONDO_0015560) classic mast cell leukemia --> obsolete classic mast cell leukemia
 * [MONDO:0015602](http://purl.obolibrary.org/obo/MONDO_0015602) developmental delay-deafness syndrome, Hildebrand type --> obsolete developmental delay-deafness syndrome, Hildebrand type
 * [MONDO:0015964](http://purl.obolibrary.org/obo/MONDO_0015964) rare genetic palpebral, lacrimal system and conjunctival disease --> obsolete rare genetic palpebral, lacrimal system and conjunctival disease
 * [MONDO:0016082](http://purl.obolibrary.org/obo/MONDO_0016082) tracheo-esophageal fistula-hypospadias syndrome --> obsolete tracheo-esophageal fistula-hypospadias syndrome
 * [MONDO:0016111](http://purl.obolibrary.org/obo/MONDO_0016111) non-dystrophic myopathy with collagen 6 anomaly --> obsolete non-dystrophic myopathy with collagen 6 anomaly
 * [MONDO:0016124](http://purl.obolibrary.org/obo/MONDO_0016124) drug and/or toxic myopathy --> obsolete drug and/or toxic myopathy
 * [MONDO:0016997](http://purl.obolibrary.org/obo/MONDO_0016997) hereditary epidermolysis bullosa associated with ocular features --> obsolete hereditary epidermolysis bullosa associated with ocular features
 * [MONDO:0017378](http://purl.obolibrary.org/obo/MONDO_0017378) polymicrogyria-turricephaly-hypogenitalism syndrome --> obsolete polymicrogyria-turricephaly-hypogenitalism syndrome
 * [MONDO:0017458](http://purl.obolibrary.org/obo/MONDO_0017458) postaxial polydactyly of toes --> obsolete postaxial polydactyly of toes
 * [MONDO:0017459](http://purl.obolibrary.org/obo/MONDO_0017459) central polydactyly of toes --> obsolete central polydactyly of toes
 * [MONDO:0017494](http://purl.obolibrary.org/obo/MONDO_0017494) congenital absence of upper arm and forearm with hand present, unilateral --> obsolete congenital absence of upper arm and forearm with hand present, unilateral
 * [MONDO:0017495](http://purl.obolibrary.org/obo/MONDO_0017495) congenital absence of upper arm and forearm with hand present, bilateral --> obsolete congenital absence of upper arm and forearm with hand present, bilateral
 * [MONDO:0017539](http://purl.obolibrary.org/obo/MONDO_0017539) postaxial polydactyly of toes, unilateral --> obsolete postaxial polydactyly of toes, unilateral
 * [MONDO:0017540](http://purl.obolibrary.org/obo/MONDO_0017540) postaxial polydactyly of toes, bilateral --> obsolete postaxial polydactyly of toes, bilateral
 * [MONDO:0017541](http://purl.obolibrary.org/obo/MONDO_0017541) central polydactyly of toes, unilateral --> obsolete central polydactyly of toes, unilateral
 * [MONDO:0017542](http://purl.obolibrary.org/obo/MONDO_0017542) central polydactyly of toes, bilateral --> obsolete central polydactyly of toes, bilateral
 * [MONDO:0017678](http://purl.obolibrary.org/obo/MONDO_0017678) disease with punctate palmoplantar keratoderma as a major feature --> obsolete disease with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017679](http://purl.obolibrary.org/obo/MONDO_0017679) autosomal dominant disease associated with punctate palmoplantar keratoderma as a major feature --> obsolete autosomal dominant disease associated with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017680](http://purl.obolibrary.org/obo/MONDO_0017680) autosomal recessive disease associated with punctate palmoplantar keratoderma as a major feature --> obsolete autosomal recessive disease associated with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017820](http://purl.obolibrary.org/obo/MONDO_0017820) disease with Cushing syndrome as a major feature --> obsolete disease with Cushing syndrome as a major feature
 * [MONDO:0017938](http://purl.obolibrary.org/obo/MONDO_0017938) X-linked cleft palate and ankyloglossia --> obsolete X-linked cleft palate and ankyloglossia
 * [MONDO:0017996](http://purl.obolibrary.org/obo/MONDO_0017996) blepharophimosis - intellectual disability syndrome due to UBE3B deficiency --> obsolete blepharophimosis - intellectual disability syndrome due to UBE3B deficiency
 * [MONDO:0018275](http://purl.obolibrary.org/obo/MONDO_0018275) salt and pepper syndrome --> obsolete salt and pepper syndrome
 * [MONDO:0018336](http://purl.obolibrary.org/obo/MONDO_0018336) Silver-Russell syndrome due to a point mutation --> obsolete Silver-Russell syndrome due to a point mutation
 * [MONDO:0019348](http://purl.obolibrary.org/obo/MONDO_0019348) Ehlers-Danlos syndrome with periventricular heterotopia --> obsolete Ehlers-Danlos syndrome with periventricular heterotopia
 * [MONDO:0019389](http://purl.obolibrary.org/obo/MONDO_0019389) X-linked recessive intellectual disability-macrocephaly-ciliary dysfunction syndrome --> obsolete X-linked recessive intellectual disability-macrocephaly-ciliary dysfunction syndrome
 * [MONDO:0019410](http://purl.obolibrary.org/obo/MONDO_0019410) nodulosis-arthropathy-osteolysis syndrome --> obsolete nodulosis-arthropathy-osteolysis syndrome
 * [MONDO:0019657](http://purl.obolibrary.org/obo/MONDO_0019657) sporadic idiopathic steroid-resistant nephrotic syndrome with minimal changes --> obsolete sporadic idiopathic steroid-resistant nephrotic syndrome with minimal changes
 * [MONDO:0019658](http://purl.obolibrary.org/obo/MONDO_0019658) sporadic idiopathic steroid-resistant nephrotic syndrome with diffuse mesangial proliferation --> obsolete sporadic idiopathic steroid-resistant nephrotic syndrome with diffuse mesangial proliferation
 * [MONDO:0019894](http://purl.obolibrary.org/obo/MONDO_0019894) non-distal monosomy 7p --> obsolete non-distal monosomy 7p
 * [MONDO:0020150](http://purl.obolibrary.org/obo/MONDO_0020150) rare palpebral, lacrimal system and conjunctival disease --> obsolete rare palpebral, lacrimal system and conjunctival disease
 * [MONDO:0020168](http://purl.obolibrary.org/obo/MONDO_0020168) kinetic eyelid anomaly --> obsolete kinetic eyelid anomaly
 * [MONDO:0020170](http://purl.obolibrary.org/obo/MONDO_0020170) congenital upper palpebral retraction --> obsolete congenital upper palpebral retraction
 * [MONDO:0020199](http://purl.obolibrary.org/obo/MONDO_0020199) conjunctival vascular anomaly --> obsolete conjunctival vascular anomaly
 * [MONDO:0020200](http://purl.obolibrary.org/obo/MONDO_0020200) conjunctival hemangioma or hemolymphangioma --> obsolete conjunctival hemangioma or hemolymphangioma
 * [MONDO:0020201](http://purl.obolibrary.org/obo/MONDO_0020201) conjunctival telangiectasia (disease) --> obsolete conjunctival telangiectasia (disease)
 * [MONDO:0020202](http://purl.obolibrary.org/obo/MONDO_0020202) conjunctival lymphangiectasia --> obsolete conjunctival lymphangiectasia
 * [MONDO:0020261](http://purl.obolibrary.org/obo/MONDO_0020261) neurological disease with abnormal eye movements --> obsolete neurological disease with abnormal eye movements
 * [MONDO:0020719](http://purl.obolibrary.org/obo/MONDO_0020719) susceptibility to Hirschsprung disease --> obsolete susceptibility to Hirschsprung disease
 * [MONDO:0024236](http://purl.obolibrary.org/obo/MONDO_0024236) degenerative disorder --> obsolete degenerative disorder
 * [MONDO:0024624](http://purl.obolibrary.org/obo/MONDO_0024624) atrophy of lacrimal gland --> obsolete atrophy of lacrimal gland
 * [MONDO:0033571](http://purl.obolibrary.org/obo/MONDO_0033571) skeletal muscle glycogen content and metabolism quantitative trait locus --> obsolete skeletal muscle glycogen content and metabolism quantitative trait locus

## Renaming

 * [MONDO:0000049](http://purl.obolibrary.org/obo/MONDO_0000049) invasive pneumococcal disease, recurrent isolated --> obsolete invasive pneumococcal disease, recurrent isolated
 * [MONDO:0000123](http://purl.obolibrary.org/obo/MONDO_0000123) obsolete factor v and Factor VIII, combined deficiency of --> obsolete factor V and Factor VIII, combined deficiency of
 * [MONDO:0001807](http://purl.obolibrary.org/obo/MONDO_0001807) familial combined hyperlipidemia --> obsolete familial combined hyperlipidemia
 * [MONDO:0001932](http://purl.obolibrary.org/obo/MONDO_0001932) atrophic vulva --> obsolete atrophic vulva
 * [MONDO:0002264](http://purl.obolibrary.org/obo/MONDO_0002264) atrophy of prostate --> obsolete atrophy of prostate
 * [MONDO:0006168](http://purl.obolibrary.org/obo/MONDO_0006168) common hematopoietic neoplasm --> obsolete common hematopoietic neoplasm
 * [MONDO:0006315](http://purl.obolibrary.org/obo/MONDO_0006315) neoplastic medium-sized B-lymphocyte with basophilic cytoplasm --> obsolete neoplastic medium-sized B-lymphocyte with basophilic cytoplasm
 * [MONDO:0007347](http://purl.obolibrary.org/obo/MONDO_0007347) CXB3S --> obsolete Coxsackievirus B3 susceptibility
 * [MONDO:0007468](http://purl.obolibrary.org/obo/MONDO_0007468) DNA, satellite, alpha type --> obsolete DNA, satellite, alpha type
 * [MONDO:0007506](http://purl.obolibrary.org/obo/MONDO_0007506) echo virus 11 sensitivity --> obsoleted echo virus 11 sensitivity
 * [MONDO:0008490](http://purl.obolibrary.org/obo/MONDO_0008490) Stickler syndrome type 3 --> otospondylomegaepiphyseal dysplasia, autosomal dominant
 * [MONDO:0008535](http://purl.obolibrary.org/obo/MONDO_0008535) telangiectasia, hereditary hemorrhagic, of Rendu, Osler, and Weber --> telangiectasia, hereditary hemorrhagic, type 1
 * [MONDO:0008657](http://purl.obolibrary.org/obo/MONDO_0008657) vibratory angioedema --> obsolete vibratory angioedema
 * [MONDO:0008659](http://purl.obolibrary.org/obo/MONDO_0008659) transcobalamin i deficiency --> transcobalamin I deficiency
 * [MONDO:0008761](http://purl.obolibrary.org/obo/MONDO_0008761) alpha-2-deficient collagen disease --> obsolete alpha-2-deficient collagen disease
 * [MONDO:0008885](http://purl.obolibrary.org/obo/MONDO_0008885) Branchioskeletogenital syndrome --> Elsahy-Waters syndrome
 * [MONDO:0009304](http://purl.obolibrary.org/obo/MONDO_0009304) Gorlin-Chaudhry-Moss syndrome --> obsolete Gorlin-Chaudhry-Moss syndrome
 * [MONDO:0009640](http://purl.obolibrary.org/obo/MONDO_0009640) mitochondrial complex I deficiency, nuclear type --> obsolete mitochondrial complex I deficiency, nuclear type
 * [MONDO:0010071](http://purl.obolibrary.org/obo/MONDO_0010071) spondyloenchondrodysplasia --> obsolete spondyloenchondrodysplasia
 * [MONDO:0010195](http://purl.obolibrary.org/obo/MONDO_0010195) Weissenbacher-Zweymuller syndrome --> obsolete Weissenbacher-Zweymuller syndrome
 * [MONDO:0010272](http://purl.obolibrary.org/obo/MONDO_0010272) syndromic X-linked intellectual disability type 10 --> obsolete syndromic X-linked intellectual disability type 10
 * [MONDO:0010327](http://purl.obolibrary.org/obo/MONDO_0010327) HSD10 disease --> HSD10 mitochondrial disease
 * [MONDO:0010357](http://purl.obolibrary.org/obo/MONDO_0010357) MRX78 --> obsolete MRX78
 * [MONDO:0010376](http://purl.obolibrary.org/obo/MONDO_0010376) Brooks-Wisniewski-brown syndrome --> obsolete Brooks-Wisniewski-brown syndrome
 * [MONDO:0010386](http://purl.obolibrary.org/obo/MONDO_0010386) X-linked mendelian susceptibility to mycobacterial diseases due to IKBKG deficiency --> immunodeficiency 33
 * [MONDO:0010387](http://purl.obolibrary.org/obo/MONDO_0010387) invasive pneumococcal disease, recurrent isolated, 2 --> obsolete invasive pneumococcal disease, recurrent isolated, 2
 * [MONDO:0010961](http://purl.obolibrary.org/obo/MONDO_0010961) obesity due to prohormone convertase i deficiency --> obesity due to prohormone convertase I deficiency
 * [MONDO:0011324](http://purl.obolibrary.org/obo/MONDO_0011324) hypospadias, hypertelorism, upper 51D coloboma, and mixed-type hearing loss --> obsolete hypospadias, hypertelorism, upper 51D coloboma, and mixed-type hearing loss
 * [MONDO:0011859](http://purl.obolibrary.org/obo/MONDO_0011859) distal myopathy with early respiratory muscle involvement --> obsolete distal myopathy with early respiratory muscle involvement
 * [MONDO:0012186](http://purl.obolibrary.org/obo/MONDO_0012186) Fanconi anemia complementation group i --> Fanconi anemia complementation group I
 * [MONDO:0012189](http://purl.obolibrary.org/obo/MONDO_0012189) Amish infantile epilepsy syndrome --> obsolete Amish infantile epilepsy syndrome
 * [MONDO:0012560](http://purl.obolibrary.org/obo/MONDO_0012560) invasive pneumococcal disease, recurrent isolated, 1 --> obsolete invasive pneumococcal disease, recurrent isolated, 1
 * [MONDO:0013422](http://purl.obolibrary.org/obo/MONDO_0013422) type i complement component 8 deficiency --> type I complement component 8 deficiency
 * [MONDO:0013494](http://purl.obolibrary.org/obo/MONDO_0013494) PSMNSW --> obsolete PSMNSW
 * [MONDO:0013701](http://purl.obolibrary.org/obo/MONDO_0013701) MRT32 --> obsolete MRT32
 * [MONDO:0014567](http://purl.obolibrary.org/obo/MONDO_0014567) postnatal microcephaly-infantile hypotonia-spastic diplegia-dysarthria-intellectual disability syndrome --> glutamate pyruvate transaminase 2 deficiency
 * [MONDO:0014985](http://purl.obolibrary.org/obo/MONDO_0014985) Fanconi anemia complementation group v --> Fanconi anemia complementation group V
 * [MONDO:0015172](http://purl.obolibrary.org/obo/MONDO_0015172) epithelio-exfoliative colitis-deafness syndrome --> obsolete epithelio-exfoliative colitis-deafness syndrome
 * [MONDO:0015173](http://purl.obolibrary.org/obo/MONDO_0015173) autoimmune enteropathy type 2 --> obsolete autoimmune enteropathy type 2
 * [MONDO:0015297](http://purl.obolibrary.org/obo/MONDO_0015297) microcephaly-digital anomalies-intellectual disability syndrome --> obsolete microcephaly-digital anomalies-intellectual disability syndrome
 * [MONDO:0015560](http://purl.obolibrary.org/obo/MONDO_0015560) classic mast cell leukemia --> obsolete classic mast cell leukemia
 * [MONDO:0015602](http://purl.obolibrary.org/obo/MONDO_0015602) developmental delay-deafness syndrome, Hildebrand type --> obsolete developmental delay-deafness syndrome, Hildebrand type
 * [MONDO:0015964](http://purl.obolibrary.org/obo/MONDO_0015964) rare genetic palpebral, lacrimal system and conjunctival disease --> obsolete rare genetic palpebral, lacrimal system and conjunctival disease
 * [MONDO:0016082](http://purl.obolibrary.org/obo/MONDO_0016082) tracheo-esophageal fistula-hypospadias syndrome --> obsolete tracheo-esophageal fistula-hypospadias syndrome
 * [MONDO:0016111](http://purl.obolibrary.org/obo/MONDO_0016111) non-dystrophic myopathy with collagen 6 anomaly --> obsolete non-dystrophic myopathy with collagen 6 anomaly
 * [MONDO:0016124](http://purl.obolibrary.org/obo/MONDO_0016124) drug and/or toxic myopathy --> obsolete drug and/or toxic myopathy
 * [MONDO:0016997](http://purl.obolibrary.org/obo/MONDO_0016997) hereditary epidermolysis bullosa associated with ocular features --> obsolete hereditary epidermolysis bullosa associated with ocular features
 * [MONDO:0017378](http://purl.obolibrary.org/obo/MONDO_0017378) polymicrogyria-turricephaly-hypogenitalism syndrome --> obsolete polymicrogyria-turricephaly-hypogenitalism syndrome
 * [MONDO:0017458](http://purl.obolibrary.org/obo/MONDO_0017458) postaxial polydactyly of toes --> obsolete postaxial polydactyly of toes
 * [MONDO:0017459](http://purl.obolibrary.org/obo/MONDO_0017459) central polydactyly of toes --> obsolete central polydactyly of toes
 * [MONDO:0017494](http://purl.obolibrary.org/obo/MONDO_0017494) congenital absence of upper arm and forearm with hand present, unilateral --> obsolete congenital absence of upper arm and forearm with hand present, unilateral
 * [MONDO:0017495](http://purl.obolibrary.org/obo/MONDO_0017495) congenital absence of upper arm and forearm with hand present, bilateral --> obsolete congenital absence of upper arm and forearm with hand present, bilateral
 * [MONDO:0017539](http://purl.obolibrary.org/obo/MONDO_0017539) postaxial polydactyly of toes, unilateral --> obsolete postaxial polydactyly of toes, unilateral
 * [MONDO:0017540](http://purl.obolibrary.org/obo/MONDO_0017540) postaxial polydactyly of toes, bilateral --> obsolete postaxial polydactyly of toes, bilateral
 * [MONDO:0017541](http://purl.obolibrary.org/obo/MONDO_0017541) central polydactyly of toes, unilateral --> obsolete central polydactyly of toes, unilateral
 * [MONDO:0017542](http://purl.obolibrary.org/obo/MONDO_0017542) central polydactyly of toes, bilateral --> obsolete central polydactyly of toes, bilateral
 * [MONDO:0017678](http://purl.obolibrary.org/obo/MONDO_0017678) disease with punctate palmoplantar keratoderma as a major feature --> obsolete disease with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017679](http://purl.obolibrary.org/obo/MONDO_0017679) autosomal dominant disease associated with punctate palmoplantar keratoderma as a major feature --> obsolete autosomal dominant disease associated with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017680](http://purl.obolibrary.org/obo/MONDO_0017680) autosomal recessive disease associated with punctate palmoplantar keratoderma as a major feature --> obsolete autosomal recessive disease associated with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017820](http://purl.obolibrary.org/obo/MONDO_0017820) disease with Cushing syndrome as a major feature --> obsolete disease with Cushing syndrome as a major feature
 * [MONDO:0017938](http://purl.obolibrary.org/obo/MONDO_0017938) X-linked cleft palate and ankyloglossia --> obsolete X-linked cleft palate and ankyloglossia
 * [MONDO:0017996](http://purl.obolibrary.org/obo/MONDO_0017996) blepharophimosis - intellectual disability syndrome due to UBE3B deficiency --> obsolete blepharophimosis - intellectual disability syndrome due to UBE3B deficiency
 * [MONDO:0018275](http://purl.obolibrary.org/obo/MONDO_0018275) salt and pepper syndrome --> obsolete salt and pepper syndrome
 * [MONDO:0018336](http://purl.obolibrary.org/obo/MONDO_0018336) Silver-Russell syndrome due to a point mutation --> obsolete Silver-Russell syndrome due to a point mutation
 * [MONDO:0019348](http://purl.obolibrary.org/obo/MONDO_0019348) Ehlers-Danlos syndrome with periventricular heterotopia --> obsolete Ehlers-Danlos syndrome with periventricular heterotopia
 * [MONDO:0019389](http://purl.obolibrary.org/obo/MONDO_0019389) X-linked recessive intellectual disability-macrocephaly-ciliary dysfunction syndrome --> obsolete X-linked recessive intellectual disability-macrocephaly-ciliary dysfunction syndrome
 * [MONDO:0019410](http://purl.obolibrary.org/obo/MONDO_0019410) nodulosis-arthropathy-osteolysis syndrome --> obsolete nodulosis-arthropathy-osteolysis syndrome
 * [MONDO:0019657](http://purl.obolibrary.org/obo/MONDO_0019657) sporadic idiopathic steroid-resistant nephrotic syndrome with minimal changes --> obsolete sporadic idiopathic steroid-resistant nephrotic syndrome with minimal changes
 * [MONDO:0019658](http://purl.obolibrary.org/obo/MONDO_0019658) sporadic idiopathic steroid-resistant nephrotic syndrome with diffuse mesangial proliferation --> obsolete sporadic idiopathic steroid-resistant nephrotic syndrome with diffuse mesangial proliferation
 * [MONDO:0019894](http://purl.obolibrary.org/obo/MONDO_0019894) non-distal monosomy 7p --> obsolete non-distal monosomy 7p
 * [MONDO:0020150](http://purl.obolibrary.org/obo/MONDO_0020150) rare palpebral, lacrimal system and conjunctival disease --> obsolete rare palpebral, lacrimal system and conjunctival disease
 * [MONDO:0020168](http://purl.obolibrary.org/obo/MONDO_0020168) kinetic eyelid anomaly --> obsolete kinetic eyelid anomaly
 * [MONDO:0020170](http://purl.obolibrary.org/obo/MONDO_0020170) congenital upper palpebral retraction --> obsolete congenital upper palpebral retraction
 * [MONDO:0020199](http://purl.obolibrary.org/obo/MONDO_0020199) conjunctival vascular anomaly --> obsolete conjunctival vascular anomaly
 * [MONDO:0020200](http://purl.obolibrary.org/obo/MONDO_0020200) conjunctival hemangioma or hemolymphangioma --> obsolete conjunctival hemangioma or hemolymphangioma
 * [MONDO:0020201](http://purl.obolibrary.org/obo/MONDO_0020201) conjunctival telangiectasia (disease) --> obsolete conjunctival telangiectasia (disease)
 * [MONDO:0020202](http://purl.obolibrary.org/obo/MONDO_0020202) conjunctival lymphangiectasia --> obsolete conjunctival lymphangiectasia
 * [MONDO:0020261](http://purl.obolibrary.org/obo/MONDO_0020261) neurological disease with abnormal eye movements --> obsolete neurological disease with abnormal eye movements
 * [MONDO:0020719](http://purl.obolibrary.org/obo/MONDO_0020719) susceptibility to Hirschsprung disease --> obsolete susceptibility to Hirschsprung disease
 * [MONDO:0022932](http://purl.obolibrary.org/obo/MONDO_0022932) davenport-Donlan syndrome --> Davenport-Donlan syndrome
 * [MONDO:0024236](http://purl.obolibrary.org/obo/MONDO_0024236) degenerative disorder --> obsolete degenerative disorder
 * [MONDO:0024624](http://purl.obolibrary.org/obo/MONDO_0024624) atrophy of lacrimal gland --> obsolete atrophy of lacrimal gland
 * [MONDO:0033571](http://purl.obolibrary.org/obo/MONDO_0033571) skeletal muscle glycogen content and metabolism quantitative trait locus --> obsolete skeletal muscle glycogen content and metabolism quantitative trait locus


# v2020-12-02

## New Classes

 * [MONDO:0020836](http://purl.obolibrary.org/obo/MONDO_0020836) autism, susceptiblity to
 * [MONDO:0026771](http://purl.obolibrary.org/obo/MONDO_0026771) developmental and epileptic encephalopathy, 85, with or without midline brain defects
 * [MONDO:0026777](http://purl.obolibrary.org/obo/MONDO_0026777) VEXAS syndrome
 * [MONDO:0033613](http://purl.obolibrary.org/obo/MONDO_0033613) neurodevelopmental disorder with progressive spasticity and brain white matter abnormalities
 * [MONDO:0033614](http://purl.obolibrary.org/obo/MONDO_0033614) spastic paraplegia 83, autosomal recessive
 * [MONDO:0033615](http://purl.obolibrary.org/obo/MONDO_0033615) coenzyme q10 deficiency, primary, 9
 * [MONDO:0033618](http://purl.obolibrary.org/obo/MONDO_0033618) Vissers-Bodmer syndrome
 * [MONDO:0033619](http://purl.obolibrary.org/obo/MONDO_0033619) myopathy, epilepsy, and progressive cerebral atrophy
 * [MONDO:0033620](http://purl.obolibrary.org/obo/MONDO_0033620) myofibrillar myopathy 10
 * [MONDO:0033621](http://purl.obolibrary.org/obo/MONDO_0033621) spinal muscular atrophy, infantile, James type
 * [MONDO:0033622](http://purl.obolibrary.org/obo/MONDO_0033622) spermatogenic failure 44
 * [MONDO:0033630](http://purl.obolibrary.org/obo/MONDO_0033630) neurodevelopmental disorder with speech impairment and dysmorphic facies
 * [MONDO:0033631](http://purl.obolibrary.org/obo/MONDO_0033631) combined oxidative phosphorylation deficiency 51
 * [MONDO:0033635](http://purl.obolibrary.org/obo/MONDO_0033635) mitochondrial complex 4 deficiency, nuclear type 3
 * [MONDO:0033636](http://purl.obolibrary.org/obo/MONDO_0033636) mitochondrial complex 4 deficiency, nuclear type 4
 * [MONDO:0033637](http://purl.obolibrary.org/obo/MONDO_0033637) mitochondrial complex 4 deficiency, nuclear type 7
 * [MONDO:0033638](http://purl.obolibrary.org/obo/MONDO_0033638) mitochondrial complex 4 deficiency, nuclear type 8
 * [MONDO:0033639](http://purl.obolibrary.org/obo/MONDO_0033639) mitochondrial complex 4 deficiency, nuclear type 10
 * [MONDO:0033640](http://purl.obolibrary.org/obo/MONDO_0033640) vitamin D-dependent rickets, type 3
 * [MONDO:0033641](http://purl.obolibrary.org/obo/MONDO_0033641) cleft palate, proliferative retinopathy, and developmental delay
 * [MONDO:0033642](http://purl.obolibrary.org/obo/MONDO_0033642) neurodevelopmental disorder with alopecia and brain abnormalities
 * [MONDO:0033643](http://purl.obolibrary.org/obo/MONDO_0033643) inflammatory bowel disease 30
 * [MONDO:0033644](http://purl.obolibrary.org/obo/MONDO_0033644) microcornea, rod-cone dystrophy, cataract, and posterior staphyloma 1
 * [MONDO:0033645](http://purl.obolibrary.org/obo/MONDO_0033645) mitochondrial complex 4 deficiency, nuclear type 11
 * [MONDO:0033646](http://purl.obolibrary.org/obo/MONDO_0033646) mitochondrial complex 4 deficiency, nuclear type 12
 * [MONDO:0033649](http://purl.obolibrary.org/obo/MONDO_0033649) mitochondrial complex 4 deficiency, nuclear type 14
 * [MONDO:0033650](http://purl.obolibrary.org/obo/MONDO_0033650) mitochondrial complex 4 deficiency, nuclear type 15
 * [MONDO:0033651](http://purl.obolibrary.org/obo/MONDO_0033651) mitochondrial complex 4 deficiency, nuclear type 16
 * [MONDO:0033652](http://purl.obolibrary.org/obo/MONDO_0033652) mitochondrial complex 4 deficiency, nuclear type 17
 * [MONDO:0033653](http://purl.obolibrary.org/obo/MONDO_0033653) mitochondrial complex 4 deficiency, nuclear type 18
 * [MONDO:0033654](http://purl.obolibrary.org/obo/MONDO_0033654) mitochondrial complex 4 deficiency, nuclear type 19
 * [MONDO:0033655](http://purl.obolibrary.org/obo/MONDO_0033655) mitochondrial complex 4 deficiency, nuclear type 20
 * [MONDO:0033656](http://purl.obolibrary.org/obo/MONDO_0033656) mitochondrial complex 4 deficiency, nuclear type 21
 * [MONDO:0033657](http://purl.obolibrary.org/obo/MONDO_0033657) leukodystrophy, hypomyelinating, 20
 * [MONDO:0033658](http://purl.obolibrary.org/obo/MONDO_0033658) neurodevelopmental disorder with seizures and brain atrophy
 * [MONDO:0033662](http://purl.obolibrary.org/obo/MONDO_0033662) neurodevelopmental disorder with microcephaly, seizures, and brain atrophy
 * [MONDO:0033664](http://purl.obolibrary.org/obo/MONDO_0033664) Kilquist syndrome
 * [MONDO:0033665](http://purl.obolibrary.org/obo/MONDO_0033665) deafness, autosomal dominant 78
 * [MONDO:0033667](http://purl.obolibrary.org/obo/MONDO_0033667) Delpire-McNeill syndrome
 * [MONDO:0033668](http://purl.obolibrary.org/obo/MONDO_0033668) deafness, autosomal dominant 79
 * [MONDO:0033669](http://purl.obolibrary.org/obo/MONDO_0033669) Noonan syndrome 13
 * [MONDO:0033670](http://purl.obolibrary.org/obo/MONDO_0033670) deafness, autosomal recessive 116
 * [MONDO:0033671](http://purl.obolibrary.org/obo/MONDO_0033671) spermatogenic failure 45
 * [MONDO:0033673](http://purl.obolibrary.org/obo/MONDO_0033673) spermatogenic failure 46
 * [MONDO:0033885](http://purl.obolibrary.org/obo/MONDO_0033885) mitochondrial complex IV deficiency, nuclear-type
 * [MONDO:0034846](http://purl.obolibrary.org/obo/MONDO_0034846) primary desmosis coli
 * [MONDO:0034976](http://purl.obolibrary.org/obo/MONDO_0034976) iatrogenic Creutzfeldt-Jakob disease
 * [MONDO:0034987](http://purl.obolibrary.org/obo/MONDO_0034987) intraductal tubulopapillary neoplasm of pancreas
 * [MONDO:0035004](http://purl.obolibrary.org/obo/MONDO_0035004) serine biosynthesis pathway deficiency, infantile/juvenile form
 * [MONDO:0035008](http://purl.obolibrary.org/obo/MONDO_0035008) isolated splenic vein thrombosis
 * [MONDO:0035009](http://purl.obolibrary.org/obo/MONDO_0035009) isolated mesenteric vein thrombosis
 * [MONDO:0100195](http://purl.obolibrary.org/obo/MONDO_0100195) X-linked intellectual disability with hypopituitarism
 * [MONDO:0100222](http://purl.obolibrary.org/obo/MONDO_0100222) A20 haploinsufficiency
 * [MONDO:0100223](http://purl.obolibrary.org/obo/MONDO_0100223) mitochondrial complex I deficiency, nuclear type
 * [MONDO:0100224](http://purl.obolibrary.org/obo/MONDO_0100224) mitochondrial complex I deficiency, nuclear type 1
 * [MONDO:0100225](http://purl.obolibrary.org/obo/MONDO_0100225) collagen 6-related myopathy
 * [MONDO:0100226](http://purl.obolibrary.org/obo/MONDO_0100226) parasomnia, sleepwalking type

## Obsoletions

 * [MONDO:0000049](http://purl.obolibrary.org/obo/MONDO_0000049) invasive pneumococcal disease, recurrent isolated --> obsolete invasive pneumococcal disease, recurrent isolated
 * [MONDO:0000123](http://purl.obolibrary.org/obo/MONDO_0000123) obsolete factor v and Factor VIII, combined deficiency of --> obsolete factor V and Factor VIII, combined deficiency of
 * [MONDO:0001807](http://purl.obolibrary.org/obo/MONDO_0001807) familial combined hyperlipidemia --> obsolete familial combined hyperlipidemia
 * [MONDO:0001932](http://purl.obolibrary.org/obo/MONDO_0001932) atrophic vulva --> obsolete atrophic vulva
 * [MONDO:0002264](http://purl.obolibrary.org/obo/MONDO_0002264) atrophy of prostate --> obsolete atrophy of prostate
 * [MONDO:0006168](http://purl.obolibrary.org/obo/MONDO_0006168) common hematopoietic neoplasm --> obsolete common hematopoietic neoplasm
 * [MONDO:0006315](http://purl.obolibrary.org/obo/MONDO_0006315) neoplastic medium-sized B-lymphocyte with basophilic cytoplasm --> obsolete neoplastic medium-sized B-lymphocyte with basophilic cytoplasm
 * [MONDO:0007347](http://purl.obolibrary.org/obo/MONDO_0007347) CXB3S --> obsolete Coxsackievirus B3 susceptibility
 * [MONDO:0007468](http://purl.obolibrary.org/obo/MONDO_0007468) DNA, satellite, alpha type --> obsolete DNA, satellite, alpha type
 * [MONDO:0007506](http://purl.obolibrary.org/obo/MONDO_0007506) echo virus 11 sensitivity --> obsoleted echo virus 11 sensitivity
 * [MONDO:0008657](http://purl.obolibrary.org/obo/MONDO_0008657) vibratory angioedema --> obsolete vibratory angioedema
 * [MONDO:0008761](http://purl.obolibrary.org/obo/MONDO_0008761) alpha-2-deficient collagen disease --> obsolete alpha-2-deficient collagen disease
 * [MONDO:0009304](http://purl.obolibrary.org/obo/MONDO_0009304) Gorlin-Chaudhry-Moss syndrome --> obsolete Gorlin-Chaudhry-Moss syndrome
 * [MONDO:0009640](http://purl.obolibrary.org/obo/MONDO_0009640) mitochondrial complex I deficiency, nuclear type --> obsolete mitochondrial complex I deficiency, nuclear type
 * [MONDO:0010071](http://purl.obolibrary.org/obo/MONDO_0010071) spondyloenchondrodysplasia --> obsolete spondyloenchondrodysplasia
 * [MONDO:0010195](http://purl.obolibrary.org/obo/MONDO_0010195) Weissenbacher-Zweymuller syndrome --> obsolete Weissenbacher-Zweymuller syndrome
 * [MONDO:0010272](http://purl.obolibrary.org/obo/MONDO_0010272) syndromic X-linked intellectual disability type 10 --> obsolete syndromic X-linked intellectual disability type 10
 * [MONDO:0010357](http://purl.obolibrary.org/obo/MONDO_0010357) MRX78 --> obsolete MRX78
 * [MONDO:0010376](http://purl.obolibrary.org/obo/MONDO_0010376) Brooks-Wisniewski-brown syndrome --> obsolete Brooks-Wisniewski-brown syndrome
 * [MONDO:0010387](http://purl.obolibrary.org/obo/MONDO_0010387) invasive pneumococcal disease, recurrent isolated, 2 --> obsolete invasive pneumococcal disease, recurrent isolated, 2
 * [MONDO:0011324](http://purl.obolibrary.org/obo/MONDO_0011324) hypospadias, hypertelorism, upper 51D coloboma, and mixed-type hearing loss --> obsolete hypospadias, hypertelorism, upper 51D coloboma, and mixed-type hearing loss
 * [MONDO:0011859](http://purl.obolibrary.org/obo/MONDO_0011859) distal myopathy with early respiratory muscle involvement --> obsolete distal myopathy with early respiratory muscle involvement
 * [MONDO:0012189](http://purl.obolibrary.org/obo/MONDO_0012189) Amish infantile epilepsy syndrome --> obsolete Amish infantile epilepsy syndrome
 * [MONDO:0012560](http://purl.obolibrary.org/obo/MONDO_0012560) invasive pneumococcal disease, recurrent isolated, 1 --> obsolete invasive pneumococcal disease, recurrent isolated, 1
 * [MONDO:0013494](http://purl.obolibrary.org/obo/MONDO_0013494) PSMNSW --> obsolete PSMNSW
 * [MONDO:0013701](http://purl.obolibrary.org/obo/MONDO_0013701) MRT32 --> obsolete MRT32
 * [MONDO:0015172](http://purl.obolibrary.org/obo/MONDO_0015172) epithelio-exfoliative colitis-deafness syndrome --> obsolete epithelio-exfoliative colitis-deafness syndrome
 * [MONDO:0015173](http://purl.obolibrary.org/obo/MONDO_0015173) autoimmune enteropathy type 2 --> obsolete autoimmune enteropathy type 2
 * [MONDO:0015297](http://purl.obolibrary.org/obo/MONDO_0015297) microcephaly-digital anomalies-intellectual disability syndrome --> obsolete microcephaly-digital anomalies-intellectual disability syndrome
 * [MONDO:0015560](http://purl.obolibrary.org/obo/MONDO_0015560) classic mast cell leukemia --> obsolete classic mast cell leukemia
 * [MONDO:0015602](http://purl.obolibrary.org/obo/MONDO_0015602) developmental delay-deafness syndrome, Hildebrand type --> obsolete developmental delay-deafness syndrome, Hildebrand type
 * [MONDO:0015964](http://purl.obolibrary.org/obo/MONDO_0015964) rare genetic palpebral, lacrimal system and conjunctival disease --> obsolete rare genetic palpebral, lacrimal system and conjunctival disease
 * [MONDO:0016082](http://purl.obolibrary.org/obo/MONDO_0016082) tracheo-esophageal fistula-hypospadias syndrome --> obsolete tracheo-esophageal fistula-hypospadias syndrome
 * [MONDO:0016111](http://purl.obolibrary.org/obo/MONDO_0016111) non-dystrophic myopathy with collagen 6 anomaly --> obsolete non-dystrophic myopathy with collagen 6 anomaly
 * [MONDO:0016124](http://purl.obolibrary.org/obo/MONDO_0016124) drug and/or toxic myopathy --> obsolete drug and/or toxic myopathy
 * [MONDO:0016997](http://purl.obolibrary.org/obo/MONDO_0016997) hereditary epidermolysis bullosa associated with ocular features --> obsolete hereditary epidermolysis bullosa associated with ocular features
 * [MONDO:0017378](http://purl.obolibrary.org/obo/MONDO_0017378) polymicrogyria-turricephaly-hypogenitalism syndrome --> obsolete polymicrogyria-turricephaly-hypogenitalism syndrome
 * [MONDO:0017458](http://purl.obolibrary.org/obo/MONDO_0017458) postaxial polydactyly of toes --> obsolete postaxial polydactyly of toes
 * [MONDO:0017459](http://purl.obolibrary.org/obo/MONDO_0017459) central polydactyly of toes --> obsolete central polydactyly of toes
 * [MONDO:0017494](http://purl.obolibrary.org/obo/MONDO_0017494) congenital absence of upper arm and forearm with hand present, unilateral --> obsolete congenital absence of upper arm and forearm with hand present, unilateral
 * [MONDO:0017495](http://purl.obolibrary.org/obo/MONDO_0017495) congenital absence of upper arm and forearm with hand present, bilateral --> obsolete congenital absence of upper arm and forearm with hand present, bilateral
 * [MONDO:0017539](http://purl.obolibrary.org/obo/MONDO_0017539) postaxial polydactyly of toes, unilateral --> obsolete postaxial polydactyly of toes, unilateral
 * [MONDO:0017540](http://purl.obolibrary.org/obo/MONDO_0017540) postaxial polydactyly of toes, bilateral --> obsolete postaxial polydactyly of toes, bilateral
 * [MONDO:0017541](http://purl.obolibrary.org/obo/MONDO_0017541) central polydactyly of toes, unilateral --> obsolete central polydactyly of toes, unilateral
 * [MONDO:0017542](http://purl.obolibrary.org/obo/MONDO_0017542) central polydactyly of toes, bilateral --> obsolete central polydactyly of toes, bilateral
 * [MONDO:0017678](http://purl.obolibrary.org/obo/MONDO_0017678) disease with punctate palmoplantar keratoderma as a major feature --> obsolete disease with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017679](http://purl.obolibrary.org/obo/MONDO_0017679) autosomal dominant disease associated with punctate palmoplantar keratoderma as a major feature --> obsolete autosomal dominant disease associated with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017680](http://purl.obolibrary.org/obo/MONDO_0017680) autosomal recessive disease associated with punctate palmoplantar keratoderma as a major feature --> obsolete autosomal recessive disease associated with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017820](http://purl.obolibrary.org/obo/MONDO_0017820) disease with Cushing syndrome as a major feature --> obsolete disease with Cushing syndrome as a major feature
 * [MONDO:0017938](http://purl.obolibrary.org/obo/MONDO_0017938) X-linked cleft palate and ankyloglossia --> obsolete X-linked cleft palate and ankyloglossia
 * [MONDO:0017996](http://purl.obolibrary.org/obo/MONDO_0017996) blepharophimosis - intellectual disability syndrome due to UBE3B deficiency --> obsolete blepharophimosis - intellectual disability syndrome due to UBE3B deficiency
 * [MONDO:0018275](http://purl.obolibrary.org/obo/MONDO_0018275) salt and pepper syndrome --> obsolete salt and pepper syndrome
 * [MONDO:0018336](http://purl.obolibrary.org/obo/MONDO_0018336) Silver-Russell syndrome due to a point mutation --> obsolete Silver-Russell syndrome due to a point mutation
 * [MONDO:0019348](http://purl.obolibrary.org/obo/MONDO_0019348) Ehlers-Danlos syndrome with periventricular heterotopia --> obsolete Ehlers-Danlos syndrome with periventricular heterotopia
 * [MONDO:0019389](http://purl.obolibrary.org/obo/MONDO_0019389) X-linked recessive intellectual disability-macrocephaly-ciliary dysfunction syndrome --> obsolete X-linked recessive intellectual disability-macrocephaly-ciliary dysfunction syndrome
 * [MONDO:0019410](http://purl.obolibrary.org/obo/MONDO_0019410) nodulosis-arthropathy-osteolysis syndrome --> obsolete nodulosis-arthropathy-osteolysis syndrome
 * [MONDO:0019657](http://purl.obolibrary.org/obo/MONDO_0019657) sporadic idiopathic steroid-resistant nephrotic syndrome with minimal changes --> obsolete sporadic idiopathic steroid-resistant nephrotic syndrome with minimal changes
 * [MONDO:0019658](http://purl.obolibrary.org/obo/MONDO_0019658) sporadic idiopathic steroid-resistant nephrotic syndrome with diffuse mesangial proliferation --> obsolete sporadic idiopathic steroid-resistant nephrotic syndrome with diffuse mesangial proliferation
 * [MONDO:0019894](http://purl.obolibrary.org/obo/MONDO_0019894) non-distal monosomy 7p --> obsolete non-distal monosomy 7p
 * [MONDO:0020150](http://purl.obolibrary.org/obo/MONDO_0020150) rare palpebral, lacrimal system and conjunctival disease --> obsolete rare palpebral, lacrimal system and conjunctival disease
 * [MONDO:0020168](http://purl.obolibrary.org/obo/MONDO_0020168) kinetic eyelid anomaly --> obsolete kinetic eyelid anomaly
 * [MONDO:0020170](http://purl.obolibrary.org/obo/MONDO_0020170) congenital upper palpebral retraction --> obsolete congenital upper palpebral retraction
 * [MONDO:0020199](http://purl.obolibrary.org/obo/MONDO_0020199) conjunctival vascular anomaly --> obsolete conjunctival vascular anomaly
 * [MONDO:0020200](http://purl.obolibrary.org/obo/MONDO_0020200) conjunctival hemangioma or hemolymphangioma --> obsolete conjunctival hemangioma or hemolymphangioma
 * [MONDO:0020201](http://purl.obolibrary.org/obo/MONDO_0020201) conjunctival telangiectasia (disease) --> obsolete conjunctival telangiectasia (disease)
 * [MONDO:0020202](http://purl.obolibrary.org/obo/MONDO_0020202) conjunctival lymphangiectasia --> obsolete conjunctival lymphangiectasia
 * [MONDO:0020261](http://purl.obolibrary.org/obo/MONDO_0020261) neurological disease with abnormal eye movements --> obsolete neurological disease with abnormal eye movements
 * [MONDO:0020719](http://purl.obolibrary.org/obo/MONDO_0020719) susceptibility to Hirschsprung disease --> obsolete susceptibility to Hirschsprung disease
 * [MONDO:0024236](http://purl.obolibrary.org/obo/MONDO_0024236) degenerative disorder --> obsolete degenerative disorder
 * [MONDO:0024624](http://purl.obolibrary.org/obo/MONDO_0024624) atrophy of lacrimal gland --> obsolete atrophy of lacrimal gland
 * [MONDO:0033571](http://purl.obolibrary.org/obo/MONDO_0033571) skeletal muscle glycogen content and metabolism quantitative trait locus --> obsolete skeletal muscle glycogen content and metabolism quantitative trait locus

## Renaming

 * [MONDO:0000049](http://purl.obolibrary.org/obo/MONDO_0000049) invasive pneumococcal disease, recurrent isolated --> obsolete invasive pneumococcal disease, recurrent isolated
 * [MONDO:0000123](http://purl.obolibrary.org/obo/MONDO_0000123) obsolete factor v and Factor VIII, combined deficiency of --> obsolete factor V and Factor VIII, combined deficiency of
 * [MONDO:0001807](http://purl.obolibrary.org/obo/MONDO_0001807) familial combined hyperlipidemia --> obsolete familial combined hyperlipidemia
 * [MONDO:0001932](http://purl.obolibrary.org/obo/MONDO_0001932) atrophic vulva --> obsolete atrophic vulva
 * [MONDO:0002264](http://purl.obolibrary.org/obo/MONDO_0002264) atrophy of prostate --> obsolete atrophy of prostate
 * [MONDO:0006168](http://purl.obolibrary.org/obo/MONDO_0006168) common hematopoietic neoplasm --> obsolete common hematopoietic neoplasm
 * [MONDO:0006315](http://purl.obolibrary.org/obo/MONDO_0006315) neoplastic medium-sized B-lymphocyte with basophilic cytoplasm --> obsolete neoplastic medium-sized B-lymphocyte with basophilic cytoplasm
 * [MONDO:0007347](http://purl.obolibrary.org/obo/MONDO_0007347) CXB3S --> obsolete Coxsackievirus B3 susceptibility
 * [MONDO:0007468](http://purl.obolibrary.org/obo/MONDO_0007468) DNA, satellite, alpha type --> obsolete DNA, satellite, alpha type
 * [MONDO:0007506](http://purl.obolibrary.org/obo/MONDO_0007506) echo virus 11 sensitivity --> obsoleted echo virus 11 sensitivity
 * [MONDO:0008490](http://purl.obolibrary.org/obo/MONDO_0008490) Stickler syndrome type 3 --> otospondylomegaepiphyseal dysplasia, autosomal dominant
 * [MONDO:0008535](http://purl.obolibrary.org/obo/MONDO_0008535) telangiectasia, hereditary hemorrhagic, of Rendu, Osler, and Weber --> telangiectasia, hereditary hemorrhagic, type 1
 * [MONDO:0008657](http://purl.obolibrary.org/obo/MONDO_0008657) vibratory angioedema --> obsolete vibratory angioedema
 * [MONDO:0008659](http://purl.obolibrary.org/obo/MONDO_0008659) transcobalamin i deficiency --> transcobalamin I deficiency
 * [MONDO:0008761](http://purl.obolibrary.org/obo/MONDO_0008761) alpha-2-deficient collagen disease --> obsolete alpha-2-deficient collagen disease
 * [MONDO:0008885](http://purl.obolibrary.org/obo/MONDO_0008885) Branchioskeletogenital syndrome --> Elsahy-Waters syndrome
 * [MONDO:0009304](http://purl.obolibrary.org/obo/MONDO_0009304) Gorlin-Chaudhry-Moss syndrome --> obsolete Gorlin-Chaudhry-Moss syndrome
 * [MONDO:0009640](http://purl.obolibrary.org/obo/MONDO_0009640) mitochondrial complex I deficiency, nuclear type --> obsolete mitochondrial complex I deficiency, nuclear type
 * [MONDO:0010071](http://purl.obolibrary.org/obo/MONDO_0010071) spondyloenchondrodysplasia --> obsolete spondyloenchondrodysplasia
 * [MONDO:0010195](http://purl.obolibrary.org/obo/MONDO_0010195) Weissenbacher-Zweymuller syndrome --> obsolete Weissenbacher-Zweymuller syndrome
 * [MONDO:0010272](http://purl.obolibrary.org/obo/MONDO_0010272) syndromic X-linked intellectual disability type 10 --> obsolete syndromic X-linked intellectual disability type 10
 * [MONDO:0010327](http://purl.obolibrary.org/obo/MONDO_0010327) HSD10 disease --> HSD10 mitochondrial disease
 * [MONDO:0010357](http://purl.obolibrary.org/obo/MONDO_0010357) MRX78 --> obsolete MRX78
 * [MONDO:0010376](http://purl.obolibrary.org/obo/MONDO_0010376) Brooks-Wisniewski-brown syndrome --> obsolete Brooks-Wisniewski-brown syndrome
 * [MONDO:0010386](http://purl.obolibrary.org/obo/MONDO_0010386) X-linked mendelian susceptibility to mycobacterial diseases due to IKBKG deficiency --> immunodeficiency 33
 * [MONDO:0010387](http://purl.obolibrary.org/obo/MONDO_0010387) invasive pneumococcal disease, recurrent isolated, 2 --> obsolete invasive pneumococcal disease, recurrent isolated, 2
 * [MONDO:0010961](http://purl.obolibrary.org/obo/MONDO_0010961) obesity due to prohormone convertase i deficiency --> obesity due to prohormone convertase I deficiency
 * [MONDO:0011324](http://purl.obolibrary.org/obo/MONDO_0011324) hypospadias, hypertelorism, upper 51D coloboma, and mixed-type hearing loss --> obsolete hypospadias, hypertelorism, upper 51D coloboma, and mixed-type hearing loss
 * [MONDO:0011859](http://purl.obolibrary.org/obo/MONDO_0011859) distal myopathy with early respiratory muscle involvement --> obsolete distal myopathy with early respiratory muscle involvement
 * [MONDO:0012186](http://purl.obolibrary.org/obo/MONDO_0012186) Fanconi anemia complementation group i --> Fanconi anemia complementation group I
 * [MONDO:0012189](http://purl.obolibrary.org/obo/MONDO_0012189) Amish infantile epilepsy syndrome --> obsolete Amish infantile epilepsy syndrome
 * [MONDO:0012560](http://purl.obolibrary.org/obo/MONDO_0012560) invasive pneumococcal disease, recurrent isolated, 1 --> obsolete invasive pneumococcal disease, recurrent isolated, 1
 * [MONDO:0013422](http://purl.obolibrary.org/obo/MONDO_0013422) type i complement component 8 deficiency --> type I complement component 8 deficiency
 * [MONDO:0013494](http://purl.obolibrary.org/obo/MONDO_0013494) PSMNSW --> obsolete PSMNSW
 * [MONDO:0013701](http://purl.obolibrary.org/obo/MONDO_0013701) MRT32 --> obsolete MRT32
 * [MONDO:0014567](http://purl.obolibrary.org/obo/MONDO_0014567) postnatal microcephaly-infantile hypotonia-spastic diplegia-dysarthria-intellectual disability syndrome --> glutamate pyruvate transaminase 2 deficiency
 * [MONDO:0014985](http://purl.obolibrary.org/obo/MONDO_0014985) Fanconi anemia complementation group v --> Fanconi anemia complementation group V
 * [MONDO:0015172](http://purl.obolibrary.org/obo/MONDO_0015172) epithelio-exfoliative colitis-deafness syndrome --> obsolete epithelio-exfoliative colitis-deafness syndrome
 * [MONDO:0015173](http://purl.obolibrary.org/obo/MONDO_0015173) autoimmune enteropathy type 2 --> obsolete autoimmune enteropathy type 2
 * [MONDO:0015297](http://purl.obolibrary.org/obo/MONDO_0015297) microcephaly-digital anomalies-intellectual disability syndrome --> obsolete microcephaly-digital anomalies-intellectual disability syndrome
 * [MONDO:0015560](http://purl.obolibrary.org/obo/MONDO_0015560) classic mast cell leukemia --> obsolete classic mast cell leukemia
 * [MONDO:0015602](http://purl.obolibrary.org/obo/MONDO_0015602) developmental delay-deafness syndrome, Hildebrand type --> obsolete developmental delay-deafness syndrome, Hildebrand type
 * [MONDO:0015964](http://purl.obolibrary.org/obo/MONDO_0015964) rare genetic palpebral, lacrimal system and conjunctival disease --> obsolete rare genetic palpebral, lacrimal system and conjunctival disease
 * [MONDO:0016082](http://purl.obolibrary.org/obo/MONDO_0016082) tracheo-esophageal fistula-hypospadias syndrome --> obsolete tracheo-esophageal fistula-hypospadias syndrome
 * [MONDO:0016111](http://purl.obolibrary.org/obo/MONDO_0016111) non-dystrophic myopathy with collagen 6 anomaly --> obsolete non-dystrophic myopathy with collagen 6 anomaly
 * [MONDO:0016124](http://purl.obolibrary.org/obo/MONDO_0016124) drug and/or toxic myopathy --> obsolete drug and/or toxic myopathy
 * [MONDO:0016997](http://purl.obolibrary.org/obo/MONDO_0016997) hereditary epidermolysis bullosa associated with ocular features --> obsolete hereditary epidermolysis bullosa associated with ocular features
 * [MONDO:0017378](http://purl.obolibrary.org/obo/MONDO_0017378) polymicrogyria-turricephaly-hypogenitalism syndrome --> obsolete polymicrogyria-turricephaly-hypogenitalism syndrome
 * [MONDO:0017458](http://purl.obolibrary.org/obo/MONDO_0017458) postaxial polydactyly of toes --> obsolete postaxial polydactyly of toes
 * [MONDO:0017459](http://purl.obolibrary.org/obo/MONDO_0017459) central polydactyly of toes --> obsolete central polydactyly of toes
 * [MONDO:0017494](http://purl.obolibrary.org/obo/MONDO_0017494) congenital absence of upper arm and forearm with hand present, unilateral --> obsolete congenital absence of upper arm and forearm with hand present, unilateral
 * [MONDO:0017495](http://purl.obolibrary.org/obo/MONDO_0017495) congenital absence of upper arm and forearm with hand present, bilateral --> obsolete congenital absence of upper arm and forearm with hand present, bilateral
 * [MONDO:0017539](http://purl.obolibrary.org/obo/MONDO_0017539) postaxial polydactyly of toes, unilateral --> obsolete postaxial polydactyly of toes, unilateral
 * [MONDO:0017540](http://purl.obolibrary.org/obo/MONDO_0017540) postaxial polydactyly of toes, bilateral --> obsolete postaxial polydactyly of toes, bilateral
 * [MONDO:0017541](http://purl.obolibrary.org/obo/MONDO_0017541) central polydactyly of toes, unilateral --> obsolete central polydactyly of toes, unilateral
 * [MONDO:0017542](http://purl.obolibrary.org/obo/MONDO_0017542) central polydactyly of toes, bilateral --> obsolete central polydactyly of toes, bilateral
 * [MONDO:0017678](http://purl.obolibrary.org/obo/MONDO_0017678) disease with punctate palmoplantar keratoderma as a major feature --> obsolete disease with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017679](http://purl.obolibrary.org/obo/MONDO_0017679) autosomal dominant disease associated with punctate palmoplantar keratoderma as a major feature --> obsolete autosomal dominant disease associated with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017680](http://purl.obolibrary.org/obo/MONDO_0017680) autosomal recessive disease associated with punctate palmoplantar keratoderma as a major feature --> obsolete autosomal recessive disease associated with punctate palmoplantar keratoderma as a major feature
 * [MONDO:0017820](http://purl.obolibrary.org/obo/MONDO_0017820) disease with Cushing syndrome as a major feature --> obsolete disease with Cushing syndrome as a major feature
 * [MONDO:0017938](http://purl.obolibrary.org/obo/MONDO_0017938) X-linked cleft palate and ankyloglossia --> obsolete X-linked cleft palate and ankyloglossia
 * [MONDO:0017996](http://purl.obolibrary.org/obo/MONDO_0017996) blepharophimosis - intellectual disability syndrome due to UBE3B deficiency --> obsolete blepharophimosis - intellectual disability syndrome due to UBE3B deficiency
 * [MONDO:0018275](http://purl.obolibrary.org/obo/MONDO_0018275) salt and pepper syndrome --> obsolete salt and pepper syndrome
 * [MONDO:0018336](http://purl.obolibrary.org/obo/MONDO_0018336) Silver-Russell syndrome due to a point mutation --> obsolete Silver-Russell syndrome due to a point mutation
 * [MONDO:0019348](http://purl.obolibrary.org/obo/MONDO_0019348) Ehlers-Danlos syndrome with periventricular heterotopia --> obsolete Ehlers-Danlos syndrome with periventricular heterotopia
 * [MONDO:0019389](http://purl.obolibrary.org/obo/MONDO_0019389) X-linked recessive intellectual disability-macrocephaly-ciliary dysfunction syndrome --> obsolete X-linked recessive intellectual disability-macrocephaly-ciliary dysfunction syndrome
 * [MONDO:0019410](http://purl.obolibrary.org/obo/MONDO_0019410) nodulosis-arthropathy-osteolysis syndrome --> obsolete nodulosis-arthropathy-osteolysis syndrome
 * [MONDO:0019657](http://purl.obolibrary.org/obo/MONDO_0019657) sporadic idiopathic steroid-resistant nephrotic syndrome with minimal changes --> obsolete sporadic idiopathic steroid-resistant nephrotic syndrome with minimal changes
 * [MONDO:0019658](http://purl.obolibrary.org/obo/MONDO_0019658) sporadic idiopathic steroid-resistant nephrotic syndrome with diffuse mesangial proliferation --> obsolete sporadic idiopathic steroid-resistant nephrotic syndrome with diffuse mesangial proliferation
 * [MONDO:0019894](http://purl.obolibrary.org/obo/MONDO_0019894) non-distal monosomy 7p --> obsolete non-distal monosomy 7p
 * [MONDO:0020150](http://purl.obolibrary.org/obo/MONDO_0020150) rare palpebral, lacrimal system and conjunctival disease --> obsolete rare palpebral, lacrimal system and conjunctival disease
 * [MONDO:0020168](http://purl.obolibrary.org/obo/MONDO_0020168) kinetic eyelid anomaly --> obsolete kinetic eyelid anomaly
 * [MONDO:0020170](http://purl.obolibrary.org/obo/MONDO_0020170) congenital upper palpebral retraction --> obsolete congenital upper palpebral retraction
 * [MONDO:0020199](http://purl.obolibrary.org/obo/MONDO_0020199) conjunctival vascular anomaly --> obsolete conjunctival vascular anomaly
 * [MONDO:0020200](http://purl.obolibrary.org/obo/MONDO_0020200) conjunctival hemangioma or hemolymphangioma --> obsolete conjunctival hemangioma or hemolymphangioma
 * [MONDO:0020201](http://purl.obolibrary.org/obo/MONDO_0020201) conjunctival telangiectasia (disease) --> obsolete conjunctival telangiectasia (disease)
 * [MONDO:0020202](http://purl.obolibrary.org/obo/MONDO_0020202) conjunctival lymphangiectasia --> obsolete conjunctival lymphangiectasia
 * [MONDO:0020261](http://purl.obolibrary.org/obo/MONDO_0020261) neurological disease with abnormal eye movements --> obsolete neurological disease with abnormal eye movements
 * [MONDO:0020719](http://purl.obolibrary.org/obo/MONDO_0020719) susceptibility to Hirschsprung disease --> obsolete susceptibility to Hirschsprung disease
 * [MONDO:0022932](http://purl.obolibrary.org/obo/MONDO_0022932) davenport-Donlan syndrome --> Davenport-Donlan syndrome
 * [MONDO:0024236](http://purl.obolibrary.org/obo/MONDO_0024236) degenerative disorder --> obsolete degenerative disorder
 * [MONDO:0024624](http://purl.obolibrary.org/obo/MONDO_0024624) atrophy of lacrimal gland --> obsolete atrophy of lacrimal gland
 * [MONDO:0033571](http://purl.obolibrary.org/obo/MONDO_0033571) skeletal muscle glycogen content and metabolism quantitative trait locus --> obsolete skeletal muscle glycogen content and metabolism quantitative trait locus

# v2020-11-06

## New Classes

 * [MONDO:0026404](http://purl.obolibrary.org/obo/MONDO_0026404) X inactivation, familial skewed, 1
 * [MONDO:0026426](http://purl.obolibrary.org/obo/MONDO_0026426) X inactivation, familial skewed, 2
 * [MONDO:0026762](http://purl.obolibrary.org/obo/MONDO_0026762) Wieacker-Wolff syndrome, female-restricted
 * [MONDO:0026763](http://purl.obolibrary.org/obo/MONDO_0026763) holoprosencephaly 13, x-linked
 * [MONDO:0026765](http://purl.obolibrary.org/obo/MONDO_0026765) congenital disorder of glycosylation, type IIr
 * [MONDO:0026767](http://purl.obolibrary.org/obo/MONDO_0026767) immunodeficiency 74, covid19-related, x-linked
 * [MONDO:0026768](http://purl.obolibrary.org/obo/MONDO_0026768) warfarin sensitivity, x-linked
 * [MONDO:0033532](http://purl.obolibrary.org/obo/MONDO_0033532) Suleiman-El-Hattab syndrome
 * [MONDO:0033533](http://purl.obolibrary.org/obo/MONDO_0033533) combined oxidative phosphorylation deficiency 45
 * [MONDO:0033534](http://purl.obolibrary.org/obo/MONDO_0033534) combined oxidative phosphorylation deficiency 46
 * [MONDO:0033537](http://purl.obolibrary.org/obo/MONDO_0033537) combined oxidative phosphorylation deficiency 47
 * [MONDO:0033541](http://purl.obolibrary.org/obo/MONDO_0033541) immunodeficiency 69
 * [MONDO:0033542](http://purl.obolibrary.org/obo/MONDO_0033542) immunodeficiency 70
 * [MONDO:0033543](http://purl.obolibrary.org/obo/MONDO_0033543) cone-rod synaptic disorder syndrome, congenital nonprogressive
 * [MONDO:0033544](http://purl.obolibrary.org/obo/MONDO_0033544) Tolchin-Le Caignec syndrome
 * [MONDO:0033545](http://purl.obolibrary.org/obo/MONDO_0033545) mitochondrial DNA depletion syndrome 19
 * [MONDO:0033546](http://purl.obolibrary.org/obo/MONDO_0033546) neurodegeneration, infantile-onset, biotin-responsive
 * [MONDO:0033547](http://purl.obolibrary.org/obo/MONDO_0033547) Li-Ghorbani-Weisz-Hubshman syndrome
 * [MONDO:0033548](http://purl.obolibrary.org/obo/MONDO_0033548) myopathy, congenital, with diaphragmatic defects, respiratory insufficiency, and dysmorphic facies
 * [MONDO:0033549](http://purl.obolibrary.org/obo/MONDO_0033549) optic atrophy 12
 * [MONDO:0033550](http://purl.obolibrary.org/obo/MONDO_0033550) obsolete high density lipoprotein cholesterol level quantitative trait locus 7
 * [MONDO:0033551](http://purl.obolibrary.org/obo/MONDO_0033551) immunodeficiency 72 with autoinflammation
 * [MONDO:0033552](http://purl.obolibrary.org/obo/MONDO_0033552) blood group, lewis system
 * [MONDO:0033554](http://purl.obolibrary.org/obo/MONDO_0033554) immunodeficiency 73b with defective neutrophil chemotaxis and lymphopenia
 * [MONDO:0033555](http://purl.obolibrary.org/obo/MONDO_0033555) immunodeficiency 73c with defective neutrophil chemotaxis and hypogammaglobulinemia
 * [MONDO:0033556](http://purl.obolibrary.org/obo/MONDO_0033556) muscular dystrophy-dystroglycanopathy (congenital with impaired intellectual development), type b, 15
 * [MONDO:0033557](http://purl.obolibrary.org/obo/MONDO_0033557) hemophagocytic lymphohistiocytosis, familial, 6
 * [MONDO:0033558](http://purl.obolibrary.org/obo/MONDO_0033558) autoinflammation, immune dysregulation, and eosinophilia
 * [MONDO:0033559](http://purl.obolibrary.org/obo/MONDO_0033559) intellectual developmental disorder with seizures and language delay
 * [MONDO:0033560](http://purl.obolibrary.org/obo/MONDO_0033560) mitochondrial complex 1 deficiency, nuclear type 35
 * [MONDO:0033561](http://purl.obolibrary.org/obo/MONDO_0033561) deeah syndrome
 * [MONDO:0033562](http://purl.obolibrary.org/obo/MONDO_0033562) neurodevelopmental disorder with dysmorphic facies, impaired speech, and hypotonia
 * [MONDO:0033563](http://purl.obolibrary.org/obo/MONDO_0033563) retinitis pigmentosa 90
 * [MONDO:0033564](http://purl.obolibrary.org/obo/MONDO_0033564) oocyte maturation defect 8
 * [MONDO:0033565](http://purl.obolibrary.org/obo/MONDO_0033565) oocyte maturation defect 9
 * [MONDO:0033566](http://purl.obolibrary.org/obo/MONDO_0033566) combined oxidative phosphorylation deficiency 48
 * [MONDO:0033569](http://purl.obolibrary.org/obo/MONDO_0033569) combined oxidative phosphorylation deficiency 49
 * [MONDO:0033570](http://purl.obolibrary.org/obo/MONDO_0033570) combined oxidative phosphorylation deficiency 50
 * [MONDO:0033571](http://purl.obolibrary.org/obo/MONDO_0033571) skeletal muscle glycogen content and metabolism quantitative trait locus
 * [MONDO:0033572](http://purl.obolibrary.org/obo/MONDO_0033572) intellectual developmental disorder with epilepsy, behavioral abnormalities, and coarse facies
 * [MONDO:0100172](http://purl.obolibrary.org/obo/MONDO_0100172) intellectual disability, autosomal dominant
 * [MONDO:0100188](http://purl.obolibrary.org/obo/MONDO_0100188) combined ApoA-I and ApoC-III deficiency
 * [MONDO:0100189](http://purl.obolibrary.org/obo/MONDO_0100189) apolipoprotein A-I deficiency
 * [MONDO:0100203](http://purl.obolibrary.org/obo/MONDO_0100203) parainfluenza virus type 1 infectious disease
 * [MONDO:0100204](http://purl.obolibrary.org/obo/MONDO_0100204) parainfluenza virus type 2 infectious disease
 * [MONDO:0100205](http://purl.obolibrary.org/obo/MONDO_0100205) parainfluenza virus type 4 infectious disease
 * [MONDO:0100209](http://purl.obolibrary.org/obo/MONDO_0100209) X inactivation, familial skewed
 * [MONDO:0100210](http://purl.obolibrary.org/obo/MONDO_0100210) growth hormone insensitivity syndrome with immune dysregulation
 * [MONDO:0100211](http://purl.obolibrary.org/obo/MONDO_0100211) growth hormone insensitivity with immune dysregulation 1, autosomal recessive
 * [MONDO:0100212](http://purl.obolibrary.org/obo/MONDO_0100212) IFAP syndrome
 * [MONDO:0100213](http://purl.obolibrary.org/obo/MONDO_0100213) IFAP syndrome with or without BRESHECK syndrome
 * [MONDO:0100214](http://purl.obolibrary.org/obo/MONDO_0100214) Rajab interstitial lung disease with brain calcifications
 * [MONDO:0100215](http://purl.obolibrary.org/obo/MONDO_0100215) Rajab interstitial lung disease with brain calcifications 1
 * [MONDO:0100218](http://purl.obolibrary.org/obo/MONDO_0100218) arthrogryposis multiplex congenita 5
 * [MONDO:0100219](http://purl.obolibrary.org/obo/MONDO_0100219) growth hormone insensitivity syndrome with immune dysregulation 2, autosomal dominant
 * [MONDO:0100220](http://purl.obolibrary.org/obo/MONDO_0100220) Rajab interstitial lung disease with brain calcifications 2
 * [MONDO:0100221](http://purl.obolibrary.org/obo/MONDO_0100221) IFAP syndrome 2

## Obsoletions

 * [MONDO:0007641](http://purl.obolibrary.org/obo/MONDO_0007641) Futcher line --> obsolete Futcher line
 * [MONDO:0007678](http://purl.obolibrary.org/obo/MONDO_0007678) glycoprotein, renal --> obsolete glycoprotein, renal
 * [MONDO:0009510](http://purl.obolibrary.org/obo/MONDO_0009510) Laron syndrome with immunodeficiency --> obsolete Laron syndrome with immunodeficiency
 * [MONDO:0010624](http://purl.obolibrary.org/obo/MONDO_0010624) IFAP/BRESHECK syndrome --> obsolete IFAP/BRESHECK syndrome
 * [MONDO:0013346](http://purl.obolibrary.org/obo/MONDO_0013346) brain calcification, Rajab type --> obsolete brain calcification, Rajab type
 * [MONDO:0016021](http://purl.obolibrary.org/obo/MONDO_0016021) early infantile epileptic encephalopathy --> obsolete early infantile epileptic encephalopathy

## Renaming

 * [MONDO:0007641](http://purl.obolibrary.org/obo/MONDO_0007641) Futcher line --> obsolete Futcher line
 * [MONDO:0007678](http://purl.obolibrary.org/obo/MONDO_0007678) glycoprotein, renal --> obsolete glycoprotein, renal
 * [MONDO:0008823](http://purl.obolibrary.org/obo/MONDO_0008823) neurogenic arthrogryposis multiplex congenita --> arthrogryposis multiplex congenita 2, neurogenic type
 * [MONDO:0009510](http://purl.obolibrary.org/obo/MONDO_0009510) Laron syndrome with immunodeficiency --> obsolete Laron syndrome with immunodeficiency
 * [MONDO:0010246](http://purl.obolibrary.org/obo/MONDO_0010246) early infantile epileptic encephalopathy 9 --> developmental and epileptic encephalopathy, 9
 * [MONDO:0010375](http://purl.obolibrary.org/obo/MONDO_0010375) hyperekplexia-epilepsy syndrome --> developmental and epileptic encephalopathy, 8
 * [MONDO:0010396](http://purl.obolibrary.org/obo/MONDO_0010396) epileptic encephalopathy, early infantile, 2 --> developmental and epileptic encephalopathy, 2
 * [MONDO:0010472](http://purl.obolibrary.org/obo/MONDO_0010472) ALG13-CDG --> developmental and epileptic encephalopathy, 36
 * [MONDO:0010624](http://purl.obolibrary.org/obo/MONDO_0010624) IFAP/BRESHECK syndrome --> obsolete IFAP/BRESHECK syndrome
 * [MONDO:0010632](http://purl.obolibrary.org/obo/MONDO_0010632) epileptic encephalopathy, early infantile, 1 --> developmental and epileptic encephalopathy, 1
 * [MONDO:0011393](http://purl.obolibrary.org/obo/MONDO_0011393) apolipoprotein A-I deficiency --> hypoalphalipoproteinemia, primary, 1
 * [MONDO:0012245](http://purl.obolibrary.org/obo/MONDO_0012245) epileptic encephalopathy, early infantile, 3 --> developmental and epileptic encephalopathy, 3
 * [MONDO:0012812](http://purl.obolibrary.org/obo/MONDO_0012812) epileptic encephalopathy, early infantile, 4 --> developmental and epileptic encephalopathy, 4
 * [MONDO:0013056](http://purl.obolibrary.org/obo/MONDO_0013056) epileptic encephalopathy with global cerebral demyelination --> developmental and epileptic encephalopathy, 39
 * [MONDO:0013277](http://purl.obolibrary.org/obo/MONDO_0013277) epileptic encephalopathy, early infantile, 5 --> developmental and epileptic encephalopathy, 5
 * [MONDO:0013346](http://purl.obolibrary.org/obo/MONDO_0013346) brain calcification, Rajab type --> obsolete brain calcification, Rajab type
 * [MONDO:0013387](http://purl.obolibrary.org/obo/MONDO_0013387) KCNQ2-related epileptic encephalopathy --> developmental and epileptic encephalopathy, 7
 * [MONDO:0013388](http://purl.obolibrary.org/obo/MONDO_0013388) epileptic encephalopathy, early infantile, 11 --> developmental and epileptic encephalopathy, 11
 * [MONDO:0013389](http://purl.obolibrary.org/obo/MONDO_0013389) epileptic encephalopathy, early infantile, 12 --> developmental and epileptic encephalopathy, 12
 * [MONDO:0013801](http://purl.obolibrary.org/obo/MONDO_0013801) epileptic encephalopathy, early infantile, 13 --> developmental and epileptic encephalopathy, 13
 * [MONDO:0013989](http://purl.obolibrary.org/obo/MONDO_0013989) epileptic encephalopathy, early infantile, 14 --> developmental and epileptic encephalopathy, 14
 * [MONDO:0014003](http://purl.obolibrary.org/obo/MONDO_0014003) epileptic encephalopathy, early infantile, 15 --> developmental and epileptic encephalopathy, 15
 * [MONDO:0014133](http://purl.obolibrary.org/obo/MONDO_0014133) epileptic encephalopathy, early infantile, 16 --> developmental and epileptic encephalopathy, 16
 * [MONDO:0014199](http://purl.obolibrary.org/obo/MONDO_0014199) epileptic encephalopathy, early infantile, 17 --> developmental and epileptic encephalopathy, 17
 * [MONDO:0014201](http://purl.obolibrary.org/obo/MONDO_0014201) early infantile epileptic encephalopathy without suppression burst --> developmental and epileptic encephalopathy, 18
 * [MONDO:0014328](http://purl.obolibrary.org/obo/MONDO_0014328) epileptic encephalopathy, early infantile, 19 --> developmental and epileptic encephalopathy, 19
 * [MONDO:0014360](http://purl.obolibrary.org/obo/MONDO_0014360) epileptic encephalopathy, early infantile, 21 --> developmental and epileptic encephalopathy, 21
 * [MONDO:0014371](http://purl.obolibrary.org/obo/MONDO_0014371) early-onset epileptic encephalopathy-cortical blindness-intellectual disability-facial dysmorphism syndrome --> developmental and epileptic encephalopathy, 23
 * [MONDO:0014377](http://purl.obolibrary.org/obo/MONDO_0014377) epileptic encephalopathy, early infantile, 24 --> developmental and epileptic encephalopathy, 24
 * [MONDO:0014392](http://purl.obolibrary.org/obo/MONDO_0014392) epileptic encephalopathy, early infantile, 25 --> developmental and epileptic encephalopathy, 25
 * [MONDO:0014477](http://purl.obolibrary.org/obo/MONDO_0014477) epileptic encephalopathy, early infantile, 26 --> developmental and epileptic encephalopathy, 26
 * [MONDO:0014505](http://purl.obolibrary.org/obo/MONDO_0014505) epileptic encephalopathy, early infantile, 27 --> developmental and epileptic encephalopathy, 27
 * [MONDO:0014533](http://purl.obolibrary.org/obo/MONDO_0014533) epileptic encephalopathy, early infantile, 28 --> developmental and epileptic encephalopathy, 28
 * [MONDO:0014593](http://purl.obolibrary.org/obo/MONDO_0014593) epileptic encephalopathy, early infantile, 29 --> developmental and epileptic encephalopathy, 29
 * [MONDO:0014595](http://purl.obolibrary.org/obo/MONDO_0014595) epileptic encephalopathy, early infantile, 30 --> developmental and epileptic encephalopathy, 30
 * [MONDO:0014598](http://purl.obolibrary.org/obo/MONDO_0014598) epileptic encephalopathy, early infantile, 31 --> developmental and epileptic encephalopathy, 31
 * [MONDO:0014607](http://purl.obolibrary.org/obo/MONDO_0014607) epileptic encephalopathy, early infantile, 32 --> developmental and epileptic encephalopathy, 32
 * [MONDO:0014625](http://purl.obolibrary.org/obo/MONDO_0014625) epileptic encephalopathy, early infantile, 33 --> developmental and epileptic encephalopathy, 33
 * [MONDO:0014647](http://purl.obolibrary.org/obo/MONDO_0014647) CAD-CDG --> developmental and epileptic encephalopathy, 50
 * [MONDO:0014718](http://purl.obolibrary.org/obo/MONDO_0014718) epileptic encephalopathy, early infantile, 34 --> developmental and epileptic encephalopathy, 34
 * [MONDO:0014719](http://purl.obolibrary.org/obo/MONDO_0014719) ITPA-related encephalopathy --> developmental and epileptic encephalopathy, 35
 * [MONDO:0014859](http://purl.obolibrary.org/obo/MONDO_0014859) epileptic encephalopathy, early infantile, 37 --> developmental and epileptic encephalopathy, 37
 * [MONDO:0014868](http://purl.obolibrary.org/obo/MONDO_0014868) epileptic encephalopathy, early infantile, 38 --> developmental and epileptic encephalopathy, 38
 * [MONDO:0014895](http://purl.obolibrary.org/obo/MONDO_0014895) epileptic encephalopathy, early infantile, 40 --> developmental and epileptic encephalopathy, 40
 * [MONDO:0014916](http://purl.obolibrary.org/obo/MONDO_0014916) epileptic encephalopathy, early infantile, 41 --> developmental and epileptic encephalopathy, 41
 * [MONDO:0014917](http://purl.obolibrary.org/obo/MONDO_0014917) epileptic encephalopathy, early infantile, 42 --> developmental and epileptic encephalopathy, 42
 * [MONDO:0014921](http://purl.obolibrary.org/obo/MONDO_0014921) epileptic encephalopathy, early infantile, 43 --> developmental and epileptic encephalopathy, 43
 * [MONDO:0014933](http://purl.obolibrary.org/obo/MONDO_0014933) epileptic encephalopathy, early infantile, 44 --> developmental and epileptic encephalopathy, 44
 * [MONDO:0014942](http://purl.obolibrary.org/obo/MONDO_0014942) epileptic encephalopathy, early infantile, 45 --> developmental and epileptic encephalopathy, 45
 * [MONDO:0014947](http://purl.obolibrary.org/obo/MONDO_0014947) epileptic encephalopathy, early infantile, 46 --> developmental and epileptic encephalopathy, 46
 * [MONDO:0014949](http://purl.obolibrary.org/obo/MONDO_0014949) epileptic encephalopathy, early infantile, 47 --> developmental and epileptic encephalopathy, 47
 * [MONDO:0015000](http://purl.obolibrary.org/obo/MONDO_0015000) epileptic encephalopathy, early infantile, 48 --> developmental and epileptic encephalopathy, 48
 * [MONDO:0015002](http://purl.obolibrary.org/obo/MONDO_0015002) epileptic encephalopathy, early infantile, 49 --> developmental and epileptic encephalopathy, 49
 * [MONDO:0015025](http://purl.obolibrary.org/obo/MONDO_0015025) epileptic encephalopathy, early infantile, 51 --> developmental and epileptic encephalopathy, 51
 * [MONDO:0016021](http://purl.obolibrary.org/obo/MONDO_0016021) early infantile epileptic encephalopathy --> obsolete early infantile epileptic encephalopathy
 * [MONDO:0020845](http://purl.obolibrary.org/obo/MONDO_0020845) progressive external ophthalmoplegia with mitochondrial dna deletions, autosomal recessive 5 --> progressive external ophthalmoplegia with mitochondrial DNA deletions, autosomal recessive 5
 * [MONDO:0024528](http://purl.obolibrary.org/obo/MONDO_0024528) progressive external ophthalmoplegia with mitochondrial dna deletions, autosomal dominant 1 --> progressive external ophthalmoplegia with mitochondrial DNA deletions, autosomal dominant 1
 * [MONDO:0029138](http://purl.obolibrary.org/obo/MONDO_0029138) epileptic encephalopathy, early infantile, 67 --> developmental and epileptic encephalopathy, 67
 * [MONDO:0030054](http://purl.obolibrary.org/obo/MONDO_0030054) epileptic encephalopathy, early infantile, 86 --> developmental and epileptic encephalopathy, 86
 * [MONDO:0030059](http://purl.obolibrary.org/obo/MONDO_0030059) epileptic encephalopathy, early infantile, 87 --> developmental and epileptic encephalopathy, 87
 * [MONDO:0030072](http://purl.obolibrary.org/obo/MONDO_0030072) epileptic encephalopathy, early infantile, 88 --> developmental and epileptic encephalopathy, 88
 * [MONDO:0032598](http://purl.obolibrary.org/obo/MONDO_0032598) epileptic encephalopathy, early infantile, 68 --> developmental and epileptic encephalopathy, 68
 * [MONDO:0032657](http://purl.obolibrary.org/obo/MONDO_0032657) epileptic encephalopathy, early infantile, 69 --> developmental and epileptic encephalopathy, 69
 * [MONDO:0032663](http://purl.obolibrary.org/obo/MONDO_0032663) epileptic encephalopathy, early infantile, 70 --> developmental and epileptic encephalopathy, 70
 * [MONDO:0032678](http://purl.obolibrary.org/obo/MONDO_0032678) epileptic encephalopathy, early infantile, 71 --> developmental and epileptic encephalopathy, 71
 * [MONDO:0032710](http://purl.obolibrary.org/obo/MONDO_0032710) epileptic encephalopathy, early infantile, 72 --> developmental and epileptic encephalopathy, 72
 * [MONDO:0032725](http://purl.obolibrary.org/obo/MONDO_0032725) epileptic encephalopathy, early infantile, 74 --> developmental and epileptic encephalopathy, 74
 * [MONDO:0032752](http://purl.obolibrary.org/obo/MONDO_0032752) epileptic encephalopathy, early infantile, 75 --> developmental and epileptic encephalopathy, 75
 * [MONDO:0032768](http://purl.obolibrary.org/obo/MONDO_0032768) epileptic encephalopathy, early infantile, 76 --> developmental and epileptic encephalopathy, 76
 * [MONDO:0032778](http://purl.obolibrary.org/obo/MONDO_0032778) arthrogryposis multiplex congenita, myogenic type --> arthrogryposis multiplex congenita 3, myogenic type
 * [MONDO:0032799](http://purl.obolibrary.org/obo/MONDO_0032799) mitochondrial dna depletion syndrome 16 (hepatic type) --> mitochondrial DNA depletion syndrome 16 (hepatic type)
 * [MONDO:0032808](http://purl.obolibrary.org/obo/MONDO_0032808) epileptic encephalopathy, early infantile, 77 --> developmental and epileptic encephalopathy, 77
 * [MONDO:0032812](http://purl.obolibrary.org/obo/MONDO_0032812) epileptic encephalopathy, early infantile, 78 --> developmental and epileptic encephalopathy, 78
 * [MONDO:0032813](http://purl.obolibrary.org/obo/MONDO_0032813) epileptic encephalopathy, early infantile, 79 --> developmental and epileptic encephalopathy, 79
 * [MONDO:0032822](http://purl.obolibrary.org/obo/MONDO_0032822) epileptic encephalopathy, early infantile, 80 --> developmental and epileptic encephalopathy, 80
 * [MONDO:0032858](http://purl.obolibrary.org/obo/MONDO_0032858) epileptic encephalopathy, early infantile, 81 --> developmental and epileptic encephalopathy, 81
 * [MONDO:0032880](http://purl.obolibrary.org/obo/MONDO_0032880) epileptic encephalopathy, early infantile, 82 --> developmental and epileptic encephalopathy, 82
 * [MONDO:0032895](http://purl.obolibrary.org/obo/MONDO_0032895) epileptic encephalopathy, early infantile, 83 --> developmental and epileptic encephalopathy, 83
 * [MONDO:0032903](http://purl.obolibrary.org/obo/MONDO_0032903) arthrogryposis multiplex congenita, neurogenic, with agenesis of the corpus callosum --> arthrogryposis multiplex congenita 4, neurogenic, with agenesis of the corpus callosum
 * [MONDO:0032918](http://purl.obolibrary.org/obo/MONDO_0032918) epileptic encephalopathy, early infantile, 84 --> developmental and epileptic encephalopathy, 84
 * [MONDO:0032932](http://purl.obolibrary.org/obo/MONDO_0032932) mitochondrial dna depletion syndrome 18 --> mitochondrial DNA depletion syndrome 18
 * [MONDO:0033361](http://purl.obolibrary.org/obo/MONDO_0033361) epileptic encephalopathy, early infantile, 52 --> developmental and epileptic encephalopathy, 52
 * [MONDO:0033362](http://purl.obolibrary.org/obo/MONDO_0033362) epileptic encephalopathy, early infantile, 53 --> developmental and epileptic encephalopathy, 53
 * [MONDO:0033363](http://purl.obolibrary.org/obo/MONDO_0033363) epileptic encephalopathy, early infantile, 54 --> developmental and epileptic encephalopathy, 54
 * [MONDO:0033364](http://purl.obolibrary.org/obo/MONDO_0033364) epileptic encephalopathy, early infantile, 55 --> developmental and epileptic encephalopathy, 55
 * [MONDO:0033365](http://purl.obolibrary.org/obo/MONDO_0033365) epileptic encephalopathy, early infantile, 56 --> developmental and epileptic encephalopathy, 56
 * [MONDO:0033366](http://purl.obolibrary.org/obo/MONDO_0033366) epileptic encephalopathy, early infantile, 57 --> developmental and epileptic encephalopathy, 57
 * [MONDO:0033367](http://purl.obolibrary.org/obo/MONDO_0033367) epileptic encephalopathy, early infantile, 58 --> developmental and epileptic encephalopathy, 58
 * [MONDO:0033368](http://purl.obolibrary.org/obo/MONDO_0033368) epileptic encephalopathy, early infantile, 59 --> developmental and epileptic encephalopathy, 59
 * [MONDO:0033369](http://purl.obolibrary.org/obo/MONDO_0033369) epileptic encephalopathy, early infantile, 60 --> developmental and epileptic encephalopathy, 60
 * [MONDO:0033370](http://purl.obolibrary.org/obo/MONDO_0033370) epileptic encephalopathy, early infantile, 61 --> developmental and epileptic encephalopathy, 61
 * [MONDO:0033371](http://purl.obolibrary.org/obo/MONDO_0033371) epileptic encephalopathy, early infantile, 62 --> developmental and epileptic encephalopathy, 62
 * [MONDO:0033372](http://purl.obolibrary.org/obo/MONDO_0033372) epileptic encephalopathy, early infantile, 63 --> developmental and epileptic encephalopathy, 63
 * [MONDO:0033373](http://purl.obolibrary.org/obo/MONDO_0033373) epileptic encephalopathy, early infantile, 64 --> developmental and epileptic encephalopathy, 64
 * [MONDO:0033374](http://purl.obolibrary.org/obo/MONDO_0033374) epileptic encephalopathy, early infantile, 65 --> developmental and epileptic encephalopathy, 65
 * [MONDO:0034106](http://purl.obolibrary.org/obo/MONDO_0034106) RNF13-related severe early-onset epileptic encephalopathy --> developmental and epileptic encephalopathy, 73
 * [MONDO:0054845](http://purl.obolibrary.org/obo/MONDO_0054845) epileptic encephalopathy, early infantile, 66 --> developmental and epileptic encephalopathy, 66
 * [MONDO:0060486](http://purl.obolibrary.org/obo/MONDO_0060486) arthrogryposis multiplex congenita, neurogenic, with myelin defect --> arthrogryposis multiplex congenita 1, neurogenic, with myelin defect
 * [MONDO:0100079](http://purl.obolibrary.org/obo/MONDO_0100079) epileptic encephalopathy, early infantile, 6 --> developmental and epileptic encephalopathy, 6




# v2020-10-21

## New Classes

 * [MONDO:0020794](http://purl.obolibrary.org/obo/MONDO_0020794) colorectal medullary carcinoma
 * [MONDO:0020801](http://purl.obolibrary.org/obo/MONDO_0020801) rectal medullary carcinoma
 * [MONDO:0020842](http://purl.obolibrary.org/obo/MONDO_0020842) obsolete medullary carcinoma
 * [MONDO:0100197](http://purl.obolibrary.org/obo/MONDO_0100197) parainfluenza infectious disease
+id: excluded_from_qc_check ! excluded from QC check

## Obsoletions

 * [MONDO:0010419](http://purl.obolibrary.org/obo/MONDO_0010419) X-linked sideroblastic anemia --> obsolete X-linked sideroblastic anemia
 * [MONDO:0019510](http://purl.obolibrary.org/obo/MONDO_0019510) autosomal dominant medullary cystic kidney disease without hyperuricemia --> obsolete autosomal dominant medullary cystic kidney disease without hyperuricemia

## Renaming

 * [MONDO:0004460](http://purl.obolibrary.org/obo/MONDO_0004460) thyroid fetal adenoma --> thyroid gland fetal adenoma
 * [MONDO:0004524](http://purl.obolibrary.org/obo/MONDO_0004524) atypical follicular adenoma --> thyroid gland atypical follicular adenoma
 * [MONDO:0005302](http://purl.obolibrary.org/obo/MONDO_0005302) attention deficit disorder --> attention deficit hyperactivity disorder, inattentive type
 * [MONDO:0007207](http://purl.obolibrary.org/obo/MONDO_0007207) Book syndrome --> Böök syndrome
 * [MONDO:0009133](http://purl.obolibrary.org/obo/MONDO_0009133) dysequilibrium syndrome --> cerebellar ataxia, intellectual disability, and dysequilibrium
 * [MONDO:0010117](http://purl.obolibrary.org/obo/MONDO_0010117) three M syndrome 1 --> 3M syndrome 1
 * [MONDO:0010419](http://purl.obolibrary.org/obo/MONDO_0010419) X-linked sideroblastic anemia --> obsolete X-linked sideroblastic anemia
 * [MONDO:0013039](http://purl.obolibrary.org/obo/MONDO_0013039) three M syndrome 2 --> 3M syndrome 2
 * [MONDO:0013627](http://purl.obolibrary.org/obo/MONDO_0013627) three M syndrome 3 --> 3M syndrome 3
 * [MONDO:0019510](http://purl.obolibrary.org/obo/MONDO_0019510) autosomal dominant medullary cystic kidney disease without hyperuricemia --> obsolete autosomal dominant medullary cystic kidney disease without hyperuricemia
 * [MONDO:0020099](http://purl.obolibrary.org/obo/MONDO_0020099) constitutional sideroblastic anemia --> inherited sideroblastic anemia
 * [MONDO:0033135](http://purl.obolibrary.org/obo/MONDO_0033135) pmp2-related charcot-marie-tooth disease type 1 --> PMP2-related Charcot-Marie-Tooth disease type 1
 * [MONDO:0033672](http://purl.obolibrary.org/obo/MONDO_0033672) duane anomaly-myopathy-scoliosis syndrome --> Duane anomaly-myopathy-scoliosis syndrome
 * [MONDO:0033717](http://purl.obolibrary.org/obo/MONDO_0033717) congenital cerebellar ataxia due to rnu12 mutation --> congenital cerebellar ataxia due to RNU12 mutation
 * [MONDO:0033818](http://purl.obolibrary.org/obo/MONDO_0033818) terrien marginal degeneration --> Terrien marginal degeneration
 * [MONDO:0033856](http://purl.obolibrary.org/obo/MONDO_0033856) lama5-related multisystemic syndrome --> LAMA5-related multisystemic syndrome
 * [MONDO:0033946](http://purl.obolibrary.org/obo/MONDO_0033946) hereditary angioedema with c1Inh deficiency --> hereditary angioedema with C1Inh deficiency
 * [MONDO:0033947](http://purl.obolibrary.org/obo/MONDO_0033947) hereditary angioedema with normal c1Inh --> hereditary angioedema with normal C1Inh
 * [MONDO:0033948](http://purl.obolibrary.org/obo/MONDO_0033948) acquired angioedema with c1inh deficiency --> acquired angioedema with C1Inh deficiency
 * [MONDO:0033980](http://purl.obolibrary.org/obo/MONDO_0033980) rela fusion-positive ependymoma --> RELA fusion-positive ependymoma
 * [MONDO:0034021](http://purl.obolibrary.org/obo/MONDO_0034021) spondylodysplastic ehlers-danlos syndrome --> spondylodysplastic Ehlers-Danlos syndrome
 * [MONDO:0034022](http://purl.obolibrary.org/obo/MONDO_0034022) myopathic ehlers-danlos syndrome --> myopathic Ehlers-Danlos syndrome
 * [MONDO:0034024](http://purl.obolibrary.org/obo/MONDO_0034024) kyphoscoliotic ehlers-danlos syndrome --> kyphoscoliotic Ehlers-Danlos syndrome
 * [MONDO:0034099](http://purl.obolibrary.org/obo/MONDO_0034099) syngap1-related developmental and epileptic encephalopathy --> SYNGAP1-related developmental and epileptic encephalopathy
 * [MONDO:0034106](http://purl.obolibrary.org/obo/MONDO_0034106) rnf13-related severe early-onset epileptic encephalopathy --> RNF13-related severe early-onset epileptic encephalopathy
 * [MONDO:0044067](http://purl.obolibrary.org/obo/MONDO_0044067) candidiasis, Invasive --> candidiasis, invasive


# v2020-10-03

*Important*: mondo.owl now comes without owl equivalents class axioms and imports merged into the main file. The "old" mondo.owl can now be accessed via http://purl.obolibrary.org/obo/mondo/mondo-with-equivalents.owl.

## New Classes

 * [MONDO:0100184](http://purl.obolibrary.org/obo/MONDO_0100184) GTP cyclohydrolase I deficiency
 * [MONDO:0100185](http://purl.obolibrary.org/obo/MONDO_0100185) immune reconstitution inflammatory syndrome
 * [MONDO:0100186](http://purl.obolibrary.org/obo/MONDO_0100186) GTP cyclohydrolase I deficiency with hyperphenylalaninemia
 * [MONDO:0100192](http://purl.obolibrary.org/obo/MONDO_0100192) liver failure
 * [MONDO:0100193](http://purl.obolibrary.org/obo/MONDO_0100193) chronic liver failure
 * [MONDO:0100194](http://purl.obolibrary.org/obo/MONDO_0100194) pregnancy associated osteoporosis
 * [MONDO:0100196](http://purl.obolibrary.org/obo/MONDO_0100196) TPM2-related myopathy

## Obsoletions

 * [MONDO:0007149](http://purl.obolibrary.org/obo/MONDO_0007149) arbitrary restriction polymorphism 1 --> obsolete arbitrary restriction polymorphism 1
 * [MONDO:0007521](http://purl.obolibrary.org/obo/MONDO_0007521) egasyn --> obsolete egasyn
 * [MONDO:0007567](http://purl.obolibrary.org/obo/MONDO_0007567) Epstein-Barr virus insertion site 1 --> obsolete Epstein-Barr virus insertion site 1
 * [MONDO:0007632](http://purl.obolibrary.org/obo/MONDO_0007632) fragile site, Distamycin a type, rare, fra(16)(q22.1) --> obsolete fragile site, Distamycin a type, rare, fra(16)(q22.1)
 * [MONDO:0008126](http://purl.obolibrary.org/obo/MONDO_0008126) oncogene Yuasa --> obsolete oncogene Yuasa
 * [MONDO:0009314](http://purl.obolibrary.org/obo/MONDO_0009314) GTP-cyclohydrolase I deficiency --> obsolete GTP-cyclohydrolase I deficiency
 * [MONDO:0010582](http://purl.obolibrary.org/obo/MONDO_0010582) diabetes insipidus, neurohypophyseal type --> obsolete diabetes insipidus, neurohypophyseal type, X-linked inheritance
 * [MONDO:0012424](http://purl.obolibrary.org/obo/MONDO_0012424) heat-shock RNA 1 --> obsolete heat-shock RNA 1
 * [MONDO:0013850](http://purl.obolibrary.org/obo/MONDO_0013850) periodic fever, menstrual cycle-dependent --> obsolete periodic fever, menstrual cycle-dependent
 * [MONDO:0018040](http://purl.obolibrary.org/obo/MONDO_0018040) immunodeficiency with severe reduction in serum IgG and IgA with normal/elevated IgM and normal number of B-cells --> obsolete immunodeficiency with severe reduction in serum IgG and IgA with normal/elevated IgM and normal number of B-cells
 * [MONDO:0018792](http://purl.obolibrary.org/obo/MONDO_0018792) Moyamoya syndrome --> obsolete Moyamoya syndrome
 * [MONDO:0019847](http://purl.obolibrary.org/obo/MONDO_0019847) congenital adrenal hypoplasia of maternal cause --> obsolete congenital adrenal hypoplasia of maternal cause
 * [MONDO:0020141](http://purl.obolibrary.org/obo/MONDO_0020141) infectious disease with dementia --> obsolete infectious disease with dementia
 * [MONDO:0021037](http://purl.obolibrary.org/obo/MONDO_0021037) genetic neurodegenerative disease with dementia --> obsolete genetic neurodegenerative disease with dementia

## Renaming

 * [MONDO:0007149](http://purl.obolibrary.org/obo/MONDO_0007149) arbitrary restriction polymorphism 1 --> obsolete arbitrary restriction polymorphism 1
 * [MONDO:0007521](http://purl.obolibrary.org/obo/MONDO_0007521) egasyn --> obsolete egasyn
 * [MONDO:0007567](http://purl.obolibrary.org/obo/MONDO_0007567) Epstein-Barr virus insertion site 1 --> obsolete Epstein-Barr virus insertion site 1
 * [MONDO:0007632](http://purl.obolibrary.org/obo/MONDO_0007632) fragile site, Distamycin a type, rare, fra(16)(q22.1) --> obsolete fragile site, Distamycin a type, rare, fra(16)(q22.1)
 * [MONDO:0008126](http://purl.obolibrary.org/obo/MONDO_0008126) oncogene Yuasa --> obsolete oncogene Yuasa
 * [MONDO:0008408](http://purl.obolibrary.org/obo/MONDO_0008408) scapuloperoneal spinal muscular atrophy --> scapuloperoneal spinal muscular atrophy, autosomal dominant
 * [MONDO:0009314](http://purl.obolibrary.org/obo/MONDO_0009314) GTP-cyclohydrolase I deficiency --> obsolete GTP-cyclohydrolase I deficiency
 * [MONDO:0010058](http://purl.obolibrary.org/obo/MONDO_0010058) spinal muscular atrophy, scapuloperoneal --> scapuloperoneal spinal muscular atrophy, autosomal recessive
 * [MONDO:0010582](http://purl.obolibrary.org/obo/MONDO_0010582) diabetes insipidus, neurohypophyseal type --> obsolete diabetes insipidus, neurohypophyseal type, X-linked inheritance
 * [MONDO:0010626](http://purl.obolibrary.org/obo/MONDO_0010626) X-linked hyper-IgM syndrome --> hyper-IgM syndrome type 1
 * [MONDO:0011481](http://purl.obolibrary.org/obo/MONDO_0011481) craniosynostosis, Boston type --> craniosynostosis 2
 * [MONDO:0011652](http://purl.obolibrary.org/obo/MONDO_0011652) Phelan McDermid syndrome --> Phelan-McDermid syndrome
 * [MONDO:0012424](http://purl.obolibrary.org/obo/MONDO_0012424) heat-shock RNA 1 --> obsolete heat-shock RNA 1
 * [MONDO:0013850](http://purl.obolibrary.org/obo/MONDO_0013850) periodic fever, menstrual cycle-dependent --> obsolete periodic fever, menstrual cycle-dependent
 * [MONDO:0017938](http://purl.obolibrary.org/obo/MONDO_0017938) X-linked cleft palate with or without ankyloglossia --> X-linked cleft palate and ankyloglossia
 * [MONDO:0018040](http://purl.obolibrary.org/obo/MONDO_0018040) immunodeficiency with severe reduction in serum IgG and IgA with normal/elevated IgM and normal number of B-cells --> obsolete immunodeficiency with severe reduction in serum IgG and IgA with normal/elevated IgM and normal number of B-cells
 * [MONDO:0018792](http://purl.obolibrary.org/obo/MONDO_0018792) Moyamoya syndrome --> obsolete Moyamoya syndrome
 * [MONDO:0019847](http://purl.obolibrary.org/obo/MONDO_0019847) congenital adrenal hypoplasia of maternal cause --> obsolete congenital adrenal hypoplasia of maternal cause
 * [MONDO:0020074](http://purl.obolibrary.org/obo/MONDO_0020074) progressive myoclonic epilepsy --> progressive myoclonus epilepsy
 * [MONDO:0020141](http://purl.obolibrary.org/obo/MONDO_0020141) infectious disease with dementia --> obsolete infectious disease with dementia
 * [MONDO:0021037](http://purl.obolibrary.org/obo/MONDO_0021037) genetic neurodegenerative disease with dementia --> obsolete genetic neurodegenerative disease with dementia
 * [MONDO:0100163](http://purl.obolibrary.org/obo/MONDO_0100163) SARS-CoV-2 Kawasaki-like syndrome --> COVID-19–associated multisystem inflammatory syndrome in children



# v2020-10-03

## New Classes

 * [MONDO:0100184](http://purl.obolibrary.org/obo/MONDO_0100184) GTP cyclohydrolase I deficiency
 * [MONDO:0100185](http://purl.obolibrary.org/obo/MONDO_0100185) immune reconstitution inflammatory syndrome
 * [MONDO:0100186](http://purl.obolibrary.org/obo/MONDO_0100186) GTP cyclohydrolase I deficiency with hyperphenylalaninemia
 * [MONDO:0100192](http://purl.obolibrary.org/obo/MONDO_0100192) liver failure
 * [MONDO:0100193](http://purl.obolibrary.org/obo/MONDO_0100193) chronic liver failure
 * [MONDO:0100194](http://purl.obolibrary.org/obo/MONDO_0100194) pregnancy associated osteoporosis
 * [MONDO:0100196](http://purl.obolibrary.org/obo/MONDO_0100196) TPM2-related myopathy

## Obsoletions

 * [MONDO:0007149](http://purl.obolibrary.org/obo/MONDO_0007149) arbitrary restriction polymorphism 1 --> obsolete arbitrary restriction polymorphism 1
 * [MONDO:0007521](http://purl.obolibrary.org/obo/MONDO_0007521) egasyn --> obsolete egasyn
 * [MONDO:0007567](http://purl.obolibrary.org/obo/MONDO_0007567) Epstein-Barr virus insertion site 1 --> obsolete Epstein-Barr virus insertion site 1
 * [MONDO:0007632](http://purl.obolibrary.org/obo/MONDO_0007632) fragile site, Distamycin a type, rare, fra(16)(q22.1) --> obsolete fragile site, Distamycin a type, rare, fra(16)(q22.1)
 * [MONDO:0008126](http://purl.obolibrary.org/obo/MONDO_0008126) oncogene Yuasa --> obsolete oncogene Yuasa
 * [MONDO:0009314](http://purl.obolibrary.org/obo/MONDO_0009314) GTP-cyclohydrolase I deficiency --> obsolete GTP-cyclohydrolase I deficiency
 * [MONDO:0010582](http://purl.obolibrary.org/obo/MONDO_0010582) diabetes insipidus, neurohypophyseal type --> obsolete diabetes insipidus, neurohypophyseal type, X-linked inheritance
 * [MONDO:0012424](http://purl.obolibrary.org/obo/MONDO_0012424) heat-shock RNA 1 --> obsolete heat-shock RNA 1
 * [MONDO:0013850](http://purl.obolibrary.org/obo/MONDO_0013850) periodic fever, menstrual cycle-dependent --> obsolete periodic fever, menstrual cycle-dependent
 * [MONDO:0018040](http://purl.obolibrary.org/obo/MONDO_0018040) immunodeficiency with severe reduction in serum IgG and IgA with normal/elevated IgM and normal number of B-cells --> obsolete immunodeficiency with severe reduction in serum IgG and IgA with normal/elevated IgM and normal number of B-cells
 * [MONDO:0018792](http://purl.obolibrary.org/obo/MONDO_0018792) Moyamoya syndrome --> obsolete Moyamoya syndrome
 * [MONDO:0019847](http://purl.obolibrary.org/obo/MONDO_0019847) congenital adrenal hypoplasia of maternal cause --> obsolete congenital adrenal hypoplasia of maternal cause
 * [MONDO:0020141](http://purl.obolibrary.org/obo/MONDO_0020141) infectious disease with dementia --> obsolete infectious disease with dementia
 * [MONDO:0021037](http://purl.obolibrary.org/obo/MONDO_0021037) genetic neurodegenerative disease with dementia --> obsolete genetic neurodegenerative disease with dementia

## Renaming

 * [MONDO:0007149](http://purl.obolibrary.org/obo/MONDO_0007149) arbitrary restriction polymorphism 1 --> obsolete arbitrary restriction polymorphism 1
 * [MONDO:0007521](http://purl.obolibrary.org/obo/MONDO_0007521) egasyn --> obsolete egasyn
 * [MONDO:0007567](http://purl.obolibrary.org/obo/MONDO_0007567) Epstein-Barr virus insertion site 1 --> obsolete Epstein-Barr virus insertion site 1
 * [MONDO:0007632](http://purl.obolibrary.org/obo/MONDO_0007632) fragile site, Distamycin a type, rare, fra(16)(q22.1) --> obsolete fragile site, Distamycin a type, rare, fra(16)(q22.1)
 * [MONDO:0008126](http://purl.obolibrary.org/obo/MONDO_0008126) oncogene Yuasa --> obsolete oncogene Yuasa
 * [MONDO:0008408](http://purl.obolibrary.org/obo/MONDO_0008408) scapuloperoneal spinal muscular atrophy --> scapuloperoneal spinal muscular atrophy, autosomal dominant
 * [MONDO:0009314](http://purl.obolibrary.org/obo/MONDO_0009314) GTP-cyclohydrolase I deficiency --> obsolete GTP-cyclohydrolase I deficiency
 * [MONDO:0010058](http://purl.obolibrary.org/obo/MONDO_0010058) spinal muscular atrophy, scapuloperoneal --> scapuloperoneal spinal muscular atrophy, autosomal recessive
 * [MONDO:0010582](http://purl.obolibrary.org/obo/MONDO_0010582) diabetes insipidus, neurohypophyseal type --> obsolete diabetes insipidus, neurohypophyseal type, X-linked inheritance
 * [MONDO:0010626](http://purl.obolibrary.org/obo/MONDO_0010626) X-linked hyper-IgM syndrome --> hyper-IgM syndrome type 1
 * [MONDO:0011481](http://purl.obolibrary.org/obo/MONDO_0011481) craniosynostosis, Boston type --> craniosynostosis 2
 * [MONDO:0011652](http://purl.obolibrary.org/obo/MONDO_0011652) Phelan McDermid syndrome --> Phelan-McDermid syndrome
 * [MONDO:0012424](http://purl.obolibrary.org/obo/MONDO_0012424) heat-shock RNA 1 --> obsolete heat-shock RNA 1
 * [MONDO:0013850](http://purl.obolibrary.org/obo/MONDO_0013850) periodic fever, menstrual cycle-dependent --> obsolete periodic fever, menstrual cycle-dependent
 * [MONDO:0017938](http://purl.obolibrary.org/obo/MONDO_0017938) X-linked cleft palate with or without ankyloglossia --> X-linked cleft palate and ankyloglossia
 * [MONDO:0018040](http://purl.obolibrary.org/obo/MONDO_0018040) immunodeficiency with severe reduction in serum IgG and IgA with normal/elevated IgM and normal number of B-cells --> obsolete immunodeficiency with severe reduction in serum IgG and IgA with normal/elevated IgM and normal number of B-cells
 * [MONDO:0018792](http://purl.obolibrary.org/obo/MONDO_0018792) Moyamoya syndrome --> obsolete Moyamoya syndrome
 * [MONDO:0019847](http://purl.obolibrary.org/obo/MONDO_0019847) congenital adrenal hypoplasia of maternal cause --> obsolete congenital adrenal hypoplasia of maternal cause
 * [MONDO:0020074](http://purl.obolibrary.org/obo/MONDO_0020074) progressive myoclonic epilepsy --> progressive myoclonus epilepsy
 * [MONDO:0020141](http://purl.obolibrary.org/obo/MONDO_0020141) infectious disease with dementia --> obsolete infectious disease with dementia
 * [MONDO:0021037](http://purl.obolibrary.org/obo/MONDO_0021037) genetic neurodegenerative disease with dementia --> obsolete genetic neurodegenerative disease with dementia
 * [MONDO:0100163](http://purl.obolibrary.org/obo/MONDO_0100163) SARS-CoV-2 Kawasaki-like syndrome --> COVID-19–associated multisystem inflammatory syndrome in children

# v2020-08-10

## New Classes

 * [MONDO:0020793](http://purl.obolibrary.org/obo/MONDO_0020793) oculopharyngodistal myopathy 1
 * [MONDO:0020795](http://purl.obolibrary.org/obo/MONDO_0020795) Silver-Russell syndrome 5
 * [MONDO:0020796](http://purl.obolibrary.org/obo/MONDO_0020796) Silver-Russell syndrome 1
 * [MONDO:0020798](http://purl.obolibrary.org/obo/MONDO_0020798) hypoparathyroidism, familial isolated, 2
 * [MONDO:0025193](http://purl.obolibrary.org/obo/MONDO_0025193) oculopharyngodistal myopathy
 * [MONDO:0025445](http://purl.obolibrary.org/obo/MONDO_0025445) Wieacker-Wolff syndrome (spectrum)
 * [MONDO:0030004](http://purl.obolibrary.org/obo/MONDO_0030004) autism, susceptibility to, 20
 * [MONDO:0030005](http://purl.obolibrary.org/obo/MONDO_0030005) epilepsy, early-onset, with or without developmental delay
 * [MONDO:0030006](http://purl.obolibrary.org/obo/MONDO_0030006) combined oxidative phosphorylation deficiency 40
 * [MONDO:0030007](http://purl.obolibrary.org/obo/MONDO_0030007) combined oxidative phosphorylation deficiency 41
 * [MONDO:0030008](http://purl.obolibrary.org/obo/MONDO_0030008) combined oxidative phosphorylation deficiency 42
 * [MONDO:0030009](http://purl.obolibrary.org/obo/MONDO_0030009) alopecia-mental retardation syndrome 4
 * [MONDO:0030010](http://purl.obolibrary.org/obo/MONDO_0030010) hypogonadotropic hypogonadism 25 with anosmia
 * [MONDO:0030012](http://purl.obolibrary.org/obo/MONDO_0030012) Diets-Jongmans syndrome
 * [MONDO:0030013](http://purl.obolibrary.org/obo/MONDO_0030013) immunodeficiency 66
 * [MONDO:0030014](http://purl.obolibrary.org/obo/MONDO_0030014) muscular dystrophy, limb-girdle, autosomal recessive 26
 * [MONDO:0030015](http://purl.obolibrary.org/obo/MONDO_0030015) bone marrow failure syndrome 6
 * [MONDO:0030017](http://purl.obolibrary.org/obo/MONDO_0030017) combined oxidative phosphorylation deficiency 43
 * [MONDO:0030018](http://purl.obolibrary.org/obo/MONDO_0030018) autoinflammation with episodic fever and lymphadenopathy
 * [MONDO:0030019](http://purl.obolibrary.org/obo/MONDO_0030019) anauxetic dysplasia 3
 * [MONDO:0030020](http://purl.obolibrary.org/obo/MONDO_0030020) combined oxidative phosphorylation deficiency 44
 * [MONDO:0030024](http://purl.obolibrary.org/obo/MONDO_0030024) neurodevelopmental disorder with or without autistic features and/or structural brain abnormalities
 * [MONDO:0030025](http://purl.obolibrary.org/obo/MONDO_0030025) neurodevelopmental disorder with hypotonia, microcephaly, and seizures
 * [MONDO:0030026](http://purl.obolibrary.org/obo/MONDO_0030026) retinal dystrophy with leukodystrophy
 * [MONDO:0030027](http://purl.obolibrary.org/obo/MONDO_0030027) tremor, hereditary essential, 6
 * [MONDO:0030028](http://purl.obolibrary.org/obo/MONDO_0030028) neurodegeneration, childhood-onset, with ataxia, tremor, optic atrophy, and cognitive decline
 * [MONDO:0030029](http://purl.obolibrary.org/obo/MONDO_0030029) skeletal dysplasia, mild, with joint laxity and advanced bone age
 * [MONDO:0030030](http://purl.obolibrary.org/obo/MONDO_0030030) Nizon-Isidor syndrome
 * [MONDO:0030031](http://purl.obolibrary.org/obo/MONDO_0030031) lissencephaly 10
 * [MONDO:0030032](http://purl.obolibrary.org/obo/MONDO_0030032) chromosome 17q11.2 duplication syndrome, 1.4-mb
 * [MONDO:0030033](http://purl.obolibrary.org/obo/MONDO_0030033) seizures, early-onset, with neurodegeneration and brain calcifications
 * [MONDO:0030034](http://purl.obolibrary.org/obo/MONDO_0030034) epilepsy, progressive myoclonic, 11
 * [MONDO:0030035](http://purl.obolibrary.org/obo/MONDO_0030035) leukoencephalopathy, developmental delay, and episodic neurologic regression syndrome
 * [MONDO:0030036](http://purl.obolibrary.org/obo/MONDO_0030036) leukoencephalopathy, motor delay, spasticity, and dysarthria syndrome
 * [MONDO:0030037](http://purl.obolibrary.org/obo/MONDO_0030037) neurodevelopmental disorder with hypotonia and cerebellar atrophy, with or without seizures
 * [MONDO:0030038](http://purl.obolibrary.org/obo/MONDO_0030038) glaucoma, primary closed-angle
 * [MONDO:0030042](http://purl.obolibrary.org/obo/MONDO_0030042) proteinuria, chronic benign
 * [MONDO:0030043](http://purl.obolibrary.org/obo/MONDO_0030043) congenital disorder of glycosylation, type iit
 * [MONDO:0030044](http://purl.obolibrary.org/obo/MONDO_0030044) pseudo-torch syndrome 3
 * [MONDO:0030045](http://purl.obolibrary.org/obo/MONDO_0030045) liberfarb syndrome
 * [MONDO:0030046](http://purl.obolibrary.org/obo/MONDO_0030046) neurodevelopmental disorder and structural brain anomalies with or without seizures and spasticity
 * [MONDO:0030047](http://purl.obolibrary.org/obo/MONDO_0030047) microcephaly, developmental delay, and brittle hair syndrome
 * [MONDO:0030048](http://purl.obolibrary.org/obo/MONDO_0030048) harderoporphyria
 * [MONDO:0030049](http://purl.obolibrary.org/obo/MONDO_0030049) 46,xx sex reversal 5
 * [MONDO:0030051](http://purl.obolibrary.org/obo/MONDO_0030051) intellectual developmental disorder with autistic features and language delay, with or without seizures
 * [MONDO:0030054](http://purl.obolibrary.org/obo/MONDO_0030054) epileptic encephalopathy, early infantile, 86
 * [MONDO:0030055](http://purl.obolibrary.org/obo/MONDO_0030055) sorbitol dehydrogenase deficiency with peripheral neuropathy
 * [MONDO:0030056](http://purl.obolibrary.org/obo/MONDO_0030056) fanconi renotubular syndrome 5
 * [MONDO:0030057](http://purl.obolibrary.org/obo/MONDO_0030057) neurodevelopmental, jaw, eye, and digital syndrome
 * [MONDO:0030058](http://purl.obolibrary.org/obo/MONDO_0030058) deafness, autosomal dominant 77
 * [MONDO:0030059](http://purl.obolibrary.org/obo/MONDO_0030059) epileptic encephalopathy, early infantile, 87
 * [MONDO:0030060](http://purl.obolibrary.org/obo/MONDO_0030060) neurodevelopmental disorder with language impairment and behavioral abnormalities
 * [MONDO:0030061](http://purl.obolibrary.org/obo/MONDO_0030061) periventricular nodular heterotopia 9
 * [MONDO:0030062](http://purl.obolibrary.org/obo/MONDO_0030062) arrhythmogenic right ventricular dysplasia, familial, 14
 * [MONDO:0030063](http://purl.obolibrary.org/obo/MONDO_0030063) neurodevelopmental disorder with seizures, hypotonia, and brain imaging abnormalities
 * [MONDO:0030064](http://purl.obolibrary.org/obo/MONDO_0030064) episodic ataxia, type 9
 * [MONDO:0030065](http://purl.obolibrary.org/obo/MONDO_0030065) agenesis of corpus callosum, cardiac, ocular, and genital syndrome
 * [MONDO:0030066](http://purl.obolibrary.org/obo/MONDO_0030066) granulomatous disease, chronic, autosomal recessive, 5
 * [MONDO:0030067](http://purl.obolibrary.org/obo/MONDO_0030067) treacher collins syndrome 4
 * [MONDO:0030069](http://purl.obolibrary.org/obo/MONDO_0030069) hyper-IgE recurrent infection syndrome 5, autosomal recessive
 * [MONDO:0030070](http://purl.obolibrary.org/obo/MONDO_0030070) heterotaxy, visceral, 9, autosomal, with male infertility
 * [MONDO:0030071](http://purl.obolibrary.org/obo/MONDO_0030071) retinitis pigmentosa 89
 * [MONDO:0030072](http://purl.obolibrary.org/obo/MONDO_0030072) epileptic encephalopathy, early infantile, 88
 * [MONDO:0030073](http://purl.obolibrary.org/obo/MONDO_0030073) Mitchell syndrome
 * [MONDO:0030074](http://purl.obolibrary.org/obo/MONDO_0030074) spondylometaphyseal dysplasia with corneal dystrophy
 * [MONDO:0030077](http://purl.obolibrary.org/obo/MONDO_0030077) vertebral, cardiac, renal, and limb defects syndrome 3
 * [MONDO:0030087](http://purl.obolibrary.org/obo/MONDO_0030087) diabetes mellitus, permanent neonatal 2
 * [MONDO:0030088](http://purl.obolibrary.org/obo/MONDO_0030088) diabetes mellitus, permanent neonatal 3
 * [MONDO:0030089](http://purl.obolibrary.org/obo/MONDO_0030089) diabetes mellitus, permanent neonatal 4
 * [MONDO:0030105](http://purl.obolibrary.org/obo/MONDO_0030105) galactosemia 4
 * [MONDO:0030116](http://purl.obolibrary.org/obo/MONDO_0030116) silver-russell syndrome 2
 * [MONDO:0030118](http://purl.obolibrary.org/obo/MONDO_0030118) silver-russell syndrome 4
 * [MONDO:0030134](http://purl.obolibrary.org/obo/MONDO_0030134) oculopharyngodistal myopathy 2
 * [MONDO:0100120](http://purl.obolibrary.org/obo/MONDO_0100120) vector-borne disease
 * [MONDO:0100121](http://purl.obolibrary.org/obo/MONDO_0100121) SCN4A-related myopathy, autosomal recessive
 * [MONDO:0100124](http://purl.obolibrary.org/obo/MONDO_0100124) NAA10-related syndrome
 * [MONDO:0100126](http://purl.obolibrary.org/obo/MONDO_0100126) P5CS deficiency
 * [MONDO:0100128](http://purl.obolibrary.org/obo/MONDO_0100128) coinfection
 * [MONDO:0100129](http://purl.obolibrary.org/obo/MONDO_0100129) intracranial arachoid cyst
 * [MONDO:0100132](http://purl.obolibrary.org/obo/MONDO_0100132) intrahepatic bile duct adenosquamous carcinoma
 * [MONDO:0100133](http://purl.obolibrary.org/obo/MONDO_0100133) mitochondrial complex I deficiency
 * [MONDO:0100134](http://purl.obolibrary.org/obo/MONDO_0100134) mitochondrial complex I deficiency, mitochondrial type
 * [MONDO:0100135](http://purl.obolibrary.org/obo/MONDO_0100135) Dravet syndrome
 * [MONDO:0100136](http://purl.obolibrary.org/obo/MONDO_0100136) obsolete Fanconia anemia complementation group M
 * [MONDO:0100137](http://purl.obolibrary.org/obo/MONDO_0100137) telomere syndrome
 * [MONDO:0100138](http://purl.obolibrary.org/obo/MONDO_0100138) X-linked recessive mitochondrial myopathy
 * [MONDO:0100139](http://purl.obolibrary.org/obo/MONDO_0100139) asymptomatic COVID-19 infection
 * [MONDO:0100140](http://purl.obolibrary.org/obo/MONDO_0100140) mild COVID-19 infection
 * [MONDO:0100141](http://purl.obolibrary.org/obo/MONDO_0100141) moderate COVID-19 infection
 * [MONDO:0100142](http://purl.obolibrary.org/obo/MONDO_0100142) severe COVID-19 infection
 * [MONDO:0100143](http://purl.obolibrary.org/obo/MONDO_0100143) critical COVID-19 infection
 * [MONDO:0100144](http://purl.obolibrary.org/obo/MONDO_0100144) Uner Tan Syndrome
 * [MONDO:0100145](http://purl.obolibrary.org/obo/MONDO_0100145) presymptomatic COVID-19 infection
 * [MONDO:0100146](http://purl.obolibrary.org/obo/MONDO_0100146) ATP6AP2-related disorder
 * [MONDO:0100147](http://purl.obolibrary.org/obo/MONDO_0100147) SATB2 associated disorder
 * [MONDO:0100148](http://purl.obolibrary.org/obo/MONDO_0100148) X-linked complex neurodevelopmental disorder
 * [MONDO:0100150](http://purl.obolibrary.org/obo/MONDO_0100150) RYR1-related myopathy
 * [MONDO:0100151](http://purl.obolibrary.org/obo/MONDO_0100151) nephropathic cystinosis
 * [MONDO:0100152](http://purl.obolibrary.org/obo/MONDO_0100152) DKC1-related disorder
 * [MONDO:0100156](http://purl.obolibrary.org/obo/MONDO_0100156) Imerslund-Grasbeck syndrome type 1
 * [MONDO:0100157](http://purl.obolibrary.org/obo/MONDO_0100157) Imerslund-Grasbeck syndrome type 2
 * [MONDO:0100160](http://purl.obolibrary.org/obo/MONDO_0100160) alcoholic ketoacidosis
 * [MONDO:0100161](http://purl.obolibrary.org/obo/MONDO_0100161) hyperkalemic renal tubular acidosis
 * [MONDO:0100163](http://purl.obolibrary.org/obo/MONDO_0100163) SARS-CoV-2 Kawasaki-like syndrome
 * [MONDO:0100164](http://purl.obolibrary.org/obo/MONDO_0100164) permanent neonatal diabetes mellitus
 * [MONDO:0100165](http://purl.obolibrary.org/obo/MONDO_0100165) permanent neonatal diabetes mellitus 1

## Obsoletions

 * [MONDO:0000275](http://purl.obolibrary.org/obo/MONDO_0000275) monogenic disease --> obsolete monogenic disease
 * [MONDO:0000312](http://purl.obolibrary.org/obo/MONDO_0000312) enlarged vestibular aqueduct --> obsolete enlarged vestibular aqueduct
 * [MONDO:0001018](http://purl.obolibrary.org/obo/MONDO_0001018) lymphoblastic leukemia --> obsolete lymphoblastic leukemia
 * [MONDO:0002144](http://purl.obolibrary.org/obo/MONDO_0002144) hyperuricemia (disease) --> obsolete hyperuricemia (disease)
 * [MONDO:0003794](http://purl.obolibrary.org/obo/MONDO_0003794) mediastinal neurilemmoma --> obsolete mediastinal neurilemmoma
 * [MONDO:0003817](http://purl.obolibrary.org/obo/MONDO_0003817) peritoneal serous papillary adenocarcinoma --> obsolete peritoneal serous papillary adenocarcinoma
 * [MONDO:0007117](http://purl.obolibrary.org/obo/MONDO_0007117) angioedema, hereditary, type 1/2 --> obsolete angioedema, hereditary, type 1/2
 * [MONDO:0007464](http://purl.obolibrary.org/obo/MONDO_0007464) isolated distichiasis --> obsolete isolated distichiasis
 * [MONDO:0008117](http://purl.obolibrary.org/obo/MONDO_0008117) oculopharyngodistal myopathy --> obsolete oculopharyngodistal myopathy
 * [MONDO:0009995](http://purl.obolibrary.org/obo/MONDO_0009995) rheumatic fever-related antigen --> obsolete rheumatic fever-related antigen
 * [MONDO:0010254](http://purl.obolibrary.org/obo/MONDO_0010254) hematopoietic stem cell kinetics, control of --> obsolete hematopoietic stem cell kinetics, control of
 * [MONDO:0010804](http://purl.obolibrary.org/obo/MONDO_0010804) BRCATA --> obsolete BRCATA
 * [MONDO:0011543](http://purl.obolibrary.org/obo/MONDO_0011543) BRCA3 --> obsolete BRCA3
 * [MONDO:0011643](http://purl.obolibrary.org/obo/MONDO_0011643) permanent neonatal diabetes mellitus --> obsolete permanent neonatal diabetes mellitus
 * [MONDO:0011794](http://purl.obolibrary.org/obo/MONDO_0011794) Dravet syndrome --> obsolete Dravet syndrome
 * [MONDO:0013001](http://purl.obolibrary.org/obo/MONDO_0013001) synesthesia --> obsolete synesthesia
 * [MONDO:0014964](http://purl.obolibrary.org/obo/MONDO_0014964) encephalopathy, progressive, early-onset, with brain atrophy and thin corpus callosum --> obsolete encephalopathy, progressive, early-onset, with brain atrophy and thin corpus callosum
 * [MONDO:0015373](http://purl.obolibrary.org/obo/MONDO_0015373) Saldino-Mainzer syndrome --> obsolete Saldino-Mainzer syndrome
 * [MONDO:0015878](http://purl.obolibrary.org/obo/MONDO_0015878) rare disease with autism --> obsolete rare disease with autism
 * [MONDO:0015881](http://purl.obolibrary.org/obo/MONDO_0015881) rare gastroesophageal tumor --> obsolete gastroesophageal tumor
 * [MONDO:0016849](http://purl.obolibrary.org/obo/MONDO_0016849) Nakajo-Nishimura syndrome --> obsolete Nakajo-Nishimura syndrome
 * [MONDO:0017959](http://purl.obolibrary.org/obo/MONDO_0017959) JMP syndrome --> obsolete JMP syndrome
 * [MONDO:0017960](http://purl.obolibrary.org/obo/MONDO_0017960) CANDLE syndrome --> obsolete CANDLE syndrome
 * [MONDO:0018797](http://purl.obolibrary.org/obo/MONDO_0018797) genetic cardiac malformation --> obsolete genetic cardiac malformation
 * [MONDO:0020006](http://purl.obolibrary.org/obo/MONDO_0020006) rare hematologic disease --> obsolete rare hematologic disease
 * [MONDO:0020136](http://purl.obolibrary.org/obo/MONDO_0020136) neurodegenerative disease with dementia --> obsolete neurodegenerative disease with dementia
 * [MONDO:0020184](http://purl.obolibrary.org/obo/MONDO_0020184) rare eyebrow/eyelashes anomaly --> obsolete rare eyebrow/eyelashes anomaly
 * [MONDO:0020185](http://purl.obolibrary.org/obo/MONDO_0020185) eyebrow/eyelashes hypertrichosis --> obsolete eyebrow/eyelashes hypertrichosis
 * [MONDO:0020186](http://purl.obolibrary.org/obo/MONDO_0020186) eyebrow hypertrophy --> obsolete eyebrow hypertrophy
 * [MONDO:0020187](http://purl.obolibrary.org/obo/MONDO_0020187) eyelashes hypertrophy --> obsolete eyelashes hypertrophy
 * [MONDO:0020188](http://purl.obolibrary.org/obo/MONDO_0020188) congenital absence of the eyebrow/eyelashes --> obsolete congenital absence of the eyebrow/eyelashes
 * [MONDO:0020189](http://purl.obolibrary.org/obo/MONDO_0020189) eyebrow/eyelashes structural anomaly --> obsolete eyebrow/eyelashes structural anomaly
 * [MONDO:0020190](http://purl.obolibrary.org/obo/MONDO_0020190) eyebrow/eyelashes distichiasis --> obsolete eyebrow/eyelashes distichiasis
 * [MONDO:0020191](http://purl.obolibrary.org/obo/MONDO_0020191) eyebrow/eyelashes pigmentation anomaly --> obsolete eyebrow/eyelashes pigmentation anomaly
 * [MONDO:0021725](http://purl.obolibrary.org/obo/MONDO_0021725) Abderhalden-Kaufmann-Lignac syndrome --> obsolete Abderhalden-Kaufmann-Lignac syndrome
 * [MONDO:0043606](http://purl.obolibrary.org/obo/MONDO_0043606) pathologic fracture --> obsolete pathologic fracture

## Renaming

 * [MONDO:0000275](http://purl.obolibrary.org/obo/MONDO_0000275) monogenic disease --> obsolete monogenic disease
 * [MONDO:0000312](http://purl.obolibrary.org/obo/MONDO_0000312) enlarged vestibular aqueduct --> obsolete enlarged vestibular aqueduct
 * [MONDO:0000447](http://purl.obolibrary.org/obo/MONDO_0000447) congenital polycystic liver disease --> autosomal dominant polycystic liver disease
 * [MONDO:0001018](http://purl.obolibrary.org/obo/MONDO_0001018) lymphoblastic leukemia --> obsolete lymphoblastic leukemia
 * [MONDO:0002144](http://purl.obolibrary.org/obo/MONDO_0002144) hyperuricemia (disease) --> obsolete hyperuricemia (disease)
 * [MONDO:0003794](http://purl.obolibrary.org/obo/MONDO_0003794) mediastinal neurilemmoma --> obsolete mediastinal neurilemmoma
 * [MONDO:0003817](http://purl.obolibrary.org/obo/MONDO_0003817) peritoneal serous papillary adenocarcinoma --> obsolete peritoneal serous papillary adenocarcinoma
 * [MONDO:0003847](http://purl.obolibrary.org/obo/MONDO_0003847) inherited genetic disease --> Mendelian disease
 * [MONDO:0007116](http://purl.obolibrary.org/obo/MONDO_0007116) hereditary neurocutaneous malformation --> hereditary neurocutaneous angioma
 * [MONDO:0007117](http://purl.obolibrary.org/obo/MONDO_0007117) angioedema, hereditary, type 1/2 --> obsolete angioedema, hereditary, type 1/2
 * [MONDO:0007464](http://purl.obolibrary.org/obo/MONDO_0007464) isolated distichiasis --> obsolete isolated distichiasis
 * [MONDO:0007796](http://purl.obolibrary.org/obo/MONDO_0007796) hypoparathyroidism, familial isolated --> hypoparathyroidism, familial isolated 1
 * [MONDO:0008117](http://purl.obolibrary.org/obo/MONDO_0008117) oculopharyngodistal myopathy --> obsolete oculopharyngodistal myopathy
 * [MONDO:0008265](http://purl.obolibrary.org/obo/MONDO_0008265) isolated polycystic liver disease --> polycystic liver disease 1
 * [MONDO:0009144](http://purl.obolibrary.org/obo/MONDO_0009144) Ebstein anomaly --> Ebstein anomaly (disease)
 * [MONDO:0009191](http://purl.obolibrary.org/obo/MONDO_0009191) Lowry-wood syndrome --> Lowry-Wood syndrome
 * [MONDO:0009640](http://purl.obolibrary.org/obo/MONDO_0009640) mitochondrial complex I deficiency --> mitochondrial complex I deficiency, nuclear type
 * [MONDO:0009995](http://purl.obolibrary.org/obo/MONDO_0009995) rheumatic fever-related antigen --> obsolete rheumatic fever-related antigen
 * [MONDO:0010254](http://purl.obolibrary.org/obo/MONDO_0010254) hematopoietic stem cell kinetics, control of --> obsolete hematopoietic stem cell kinetics, control of
 * [MONDO:0010757](http://purl.obolibrary.org/obo/MONDO_0010757) widow'S peak syndrome --> widow's peak syndrome
 * [MONDO:0010799](http://purl.obolibrary.org/obo/MONDO_0010799) mitochondrial non-syndromic sensorineural deafness with susceptibility to aminoglycoside exposure --> aminoglycoside-induced deafness
 * [MONDO:0010804](http://purl.obolibrary.org/obo/MONDO_0010804) BRCATA --> obsolete BRCATA
 * [MONDO:0010916](http://purl.obolibrary.org/obo/MONDO_0010916) polycystic kidney disease 3 --> polycystic kidney disease 3 with or without polycystic liver disease
 * [MONDO:0011010](http://purl.obolibrary.org/obo/MONDO_0011010) Matthew-wood syndrome --> Matthew-Wood syndrome
 * [MONDO:0011543](http://purl.obolibrary.org/obo/MONDO_0011543) BRCA3 --> obsolete BRCA3
 * [MONDO:0011643](http://purl.obolibrary.org/obo/MONDO_0011643) permanent neonatal diabetes mellitus --> obsolete permanent neonatal diabetes mellitus
 * [MONDO:0011794](http://purl.obolibrary.org/obo/MONDO_0011794) Dravet syndrome --> obsolete Dravet syndrome
 * [MONDO:0012368](http://purl.obolibrary.org/obo/MONDO_0012368) neurological conditions associated with aminoacylase 1 deficiency --> aminoacylase 1 deficiency
 * [MONDO:0013001](http://purl.obolibrary.org/obo/MONDO_0013001) synesthesia --> obsolete synesthesia
 * [MONDO:0013400](http://purl.obolibrary.org/obo/MONDO_0013400) congenital adrenal insufficiency --> Congenital adrenal insuffiency with 46, XY sex reversal OR 46,XY disorder of sex development-adrenal insufficiency due to CYP11A1 deficiency
 * [MONDO:0014796](http://purl.obolibrary.org/obo/MONDO_0014796) autosomal recessive early-onset Parksinson disease 23 --> autosomal recessive early-onset Parkinson disease 23
 * [MONDO:0014964](http://purl.obolibrary.org/obo/MONDO_0014964) encephalopathy, progressive, early-onset, with brain atrophy and thin corpus callosum --> obsolete encephalopathy, progressive, early-onset, with brain atrophy and thin corpus callosum
 * [MONDO:0015026](http://purl.obolibrary.org/obo/MONDO_0015026) cerebroretinal microangiopathy with calcifications and cysts 2; --> cerebroretinal microangiopathy with calcifications and cysts 2
 * [MONDO:0015119](http://purl.obolibrary.org/obo/MONDO_0015119) rare bronchopulmonary tumor --> bronchopulmonary tumor
 * [MONDO:0015373](http://purl.obolibrary.org/obo/MONDO_0015373) Saldino-Mainzer syndrome --> obsolete Saldino-Mainzer syndrome
 * [MONDO:0015666](http://purl.obolibrary.org/obo/MONDO_0015666) familial idiopathic dilatation of the right atrium --> familial idiopathic dilatation of the right atrium (disease)
 * [MONDO:0015777](http://purl.obolibrary.org/obo/MONDO_0015777) rare adult hypothyroidism --> adult hypothyroidism
 * [MONDO:0015878](http://purl.obolibrary.org/obo/MONDO_0015878) rare disease with autism --> obsolete rare disease with autism
 * [MONDO:0015881](http://purl.obolibrary.org/obo/MONDO_0015881) rare gastroesophageal tumor --> obsolete gastroesophageal tumor
 * [MONDO:0016767](http://purl.obolibrary.org/obo/MONDO_0016767) rare cutaneous lichen planus --> cutaneous lichen planus
 * [MONDO:0016849](http://purl.obolibrary.org/obo/MONDO_0016849) Nakajo-Nishimura syndrome --> obsolete Nakajo-Nishimura syndrome
 * [MONDO:0017959](http://purl.obolibrary.org/obo/MONDO_0017959) JMP syndrome --> obsolete JMP syndrome
 * [MONDO:0017960](http://purl.obolibrary.org/obo/MONDO_0017960) CANDLE syndrome --> obsolete CANDLE syndrome
 * [MONDO:0018072](http://purl.obolibrary.org/obo/MONDO_0018072) persistent truncus arteriosus --> persistent truncus arteriosus (disease)
 * [MONDO:0018729](http://purl.obolibrary.org/obo/MONDO_0018729) rare genetic vascular tumor --> genetic vascular tumor
 * [MONDO:0018797](http://purl.obolibrary.org/obo/MONDO_0018797) genetic cardiac malformation --> obsolete genetic cardiac malformation
 * [MONDO:0018858](http://purl.obolibrary.org/obo/MONDO_0018858) Graham little-Piccardi-Lassueur syndrome --> Graham Little-Piccardi-Lassueur syndrome
 * [MONDO:0018901](http://purl.obolibrary.org/obo/MONDO_0018901) left ventricular noncompaction --> left ventricular noncompaction (disease)
 * [MONDO:0019176](http://purl.obolibrary.org/obo/MONDO_0019176) trichorhinophalangeal syndrome type 1 and 3 --> trichorhinophalangeal syndrome type I or III
 * [MONDO:0019268](http://purl.obolibrary.org/obo/MONDO_0019268) rare epidermal disease --> epidermal disease
 * [MONDO:0020006](http://purl.obolibrary.org/obo/MONDO_0020006) rare hematologic disease --> obsolete rare hematologic disease
 * [MONDO:0020136](http://purl.obolibrary.org/obo/MONDO_0020136) neurodegenerative disease with dementia --> obsolete neurodegenerative disease with dementia
 * [MONDO:0020184](http://purl.obolibrary.org/obo/MONDO_0020184) rare eyebrow/eyelashes anomaly --> obsolete rare eyebrow/eyelashes anomaly
 * [MONDO:0020185](http://purl.obolibrary.org/obo/MONDO_0020185) eyebrow/eyelashes hypertrichosis --> obsolete eyebrow/eyelashes hypertrichosis
 * [MONDO:0020186](http://purl.obolibrary.org/obo/MONDO_0020186) eyebrow hypertrophy --> obsolete eyebrow hypertrophy
 * [MONDO:0020187](http://purl.obolibrary.org/obo/MONDO_0020187) eyelashes hypertrophy --> obsolete eyelashes hypertrophy
 * [MONDO:0020188](http://purl.obolibrary.org/obo/MONDO_0020188) congenital absence of the eyebrow/eyelashes --> obsolete congenital absence of the eyebrow/eyelashes
 * [MONDO:0020189](http://purl.obolibrary.org/obo/MONDO_0020189) eyebrow/eyelashes structural anomaly --> obsolete eyebrow/eyelashes structural anomaly
 * [MONDO:0020190](http://purl.obolibrary.org/obo/MONDO_0020190) eyebrow/eyelashes distichiasis --> obsolete eyebrow/eyelashes distichiasis
 * [MONDO:0020191](http://purl.obolibrary.org/obo/MONDO_0020191) eyebrow/eyelashes pigmentation anomaly --> obsolete eyebrow/eyelashes pigmentation anomaly
 * [MONDO:0020791](http://purl.obolibrary.org/obo/MONDO_0020791) corneal dystrophy, meesmann, 1 --> corneal dystrophy, Meesmann, 1
 * [MONDO:0021725](http://purl.obolibrary.org/obo/MONDO_0021725) Abderhalden-Kaufmann-Lignac syndrome --> obsolete Abderhalden-Kaufmann-Lignac syndrome
 * [MONDO:0033946](http://purl.obolibrary.org/obo/MONDO_0033946) hereditary angioedema with c1inh deficiency --> hereditary angioedema with c1Inh deficiency
 * [MONDO:0033947](http://purl.obolibrary.org/obo/MONDO_0033947) hereditary angioedema with normal c1inh --> hereditary angioedema with normal c1Inh
 * [MONDO:0043606](http://purl.obolibrary.org/obo/MONDO_0043606) pathologic fracture --> obsolete pathologic fracture
 * [MONDO:0043726](http://purl.obolibrary.org/obo/MONDO_0043726) multiple organ failure --> multiple organ dysfunction syndrome
 * [MONDO:0044325](http://purl.obolibrary.org/obo/MONDO_0044325) fanconi anemia, complementation group W --> Fanconi anemia, complementation group W

# v2020-08-13

## Obsoletions

 * [MONDO:0002510](http://purl.obolibrary.org/obo/MONDO_0002510) germ cell and embryonal cancer --> obsolete germ cell and embryonal cancer
 * [MONDO:0011378](http://purl.obolibrary.org/obo/MONDO_0011378) CFM1 --> obsolete CFM1

## Renaming

 * [MONDO:0002510](http://purl.obolibrary.org/obo/MONDO_0002510) germ cell and embryonal cancer --> obsolete germ cell and embryonal cancer
 * [MONDO:0011378](http://purl.obolibrary.org/obo/MONDO_0011378) CFM1 --> obsolete CFM1
 * [MONDO:0014663](http://purl.obolibrary.org/obo/MONDO_0014663) growth restriction, severe, with distinctive facies --> Silver-Russell syndrome 3
 * [MONDO:0030045](http://purl.obolibrary.org/obo/MONDO_0030045) liberfarb syndrome --> Liberfarb syndrome


# v2020-09-01


## Obsoletions

 * [MONDO:0000746](http://purl.obolibrary.org/obo/MONDO_0000746) inguinal hernia --> obsolete inguinal hernia
 * [MONDO:0000747](http://purl.obolibrary.org/obo/MONDO_0000747) umbilical hernia --> obsolete umbilical hernia
 * [MONDO:0000911](http://purl.obolibrary.org/obo/MONDO_0000911) dilated cardiomyopathy 1T --> obsolete dilated cardiomyopathy 1T
 * [MONDO:0001589](http://purl.obolibrary.org/obo/MONDO_0001589) vaginal enterocele --> obsolete vaginal enterocele
 * [MONDO:0002510](http://purl.obolibrary.org/obo/MONDO_0002510) germ cell and embryonal cancer --> obsolete germ cell and embryonal cancer
 * [MONDO:0005196](http://purl.obolibrary.org/obo/MONDO_0005196) teratozoospermia --> obsolete teratozoospermia
 * [MONDO:0011378](http://purl.obolibrary.org/obo/MONDO_0011378) CFM1 --> obsolete CFM1
 * [MONDO:0014988](http://purl.obolibrary.org/obo/MONDO_0014988) 3-methylglutaconic aciduria, type VIII --> obsolete 3-methylglutaconic aciduria, type VIII
 * [MONDO:0019331](http://purl.obolibrary.org/obo/MONDO_0019331) rare form of salmonellosis --> obsolete rare form of salmonellosis
 * [MONDO:0022423](http://purl.obolibrary.org/obo/MONDO_0022423) alpha-2 deficient collagen disease --> obsolete alpha-2 deficient collagen disease
 * [MONDO:0023065](http://purl.obolibrary.org/obo/MONDO_0023065) encephalopathy recurrent of childhood --> obsolete encephalopathy recurrent of childhood
 * [MONDO:0024583](http://purl.obolibrary.org/obo/MONDO_0024583) hernia --> obsolete hernia

## Renaming

 * [MONDO:0000746](http://purl.obolibrary.org/obo/MONDO_0000746) inguinal hernia --> obsolete inguinal hernia
 * [MONDO:0000747](http://purl.obolibrary.org/obo/MONDO_0000747) umbilical hernia --> obsolete umbilical hernia
 * [MONDO:0000911](http://purl.obolibrary.org/obo/MONDO_0000911) dilated cardiomyopathy 1T --> obsolete dilated cardiomyopathy 1T
 * [MONDO:0001589](http://purl.obolibrary.org/obo/MONDO_0001589) vaginal enterocele --> obsolete vaginal enterocele
 * [MONDO:0002510](http://purl.obolibrary.org/obo/MONDO_0002510) germ cell and embryonal cancer --> obsolete germ cell and embryonal cancer
 * [MONDO:0005196](http://purl.obolibrary.org/obo/MONDO_0005196) teratozoospermia --> obsolete teratozoospermia
 * [MONDO:0005302](http://purl.obolibrary.org/obo/MONDO_0005302) attention deficit hyperactivity disorder --> attention deficit disorder
 * [MONDO:0010682](http://purl.obolibrary.org/obo/MONDO_0010682) myoclonic epilepsy, progressive --> myoclonic epilepsy, progressive, X-linked
 * [MONDO:0011378](http://purl.obolibrary.org/obo/MONDO_0011378) CFM1 --> obsolete CFM1
 * [MONDO:0014663](http://purl.obolibrary.org/obo/MONDO_0014663) growth restriction, severe, with distinctive facies --> Silver-Russell syndrome 3
 * [MONDO:0014988](http://purl.obolibrary.org/obo/MONDO_0014988) 3-methylglutaconic aciduria, type VIII --> obsolete 3-methylglutaconic aciduria, type VIII
 * [MONDO:0016002](http://purl.obolibrary.org/obo/MONDO_0016002) Ehlers-Danlos syndrome, kyphoscoliotic type --> Ehlers-Danlos syndrome, kyphoscoliotic type 1
 * [MONDO:0019331](http://purl.obolibrary.org/obo/MONDO_0019331) rare form of salmonellosis --> obsolete rare form of salmonellosis
 * [MONDO:0022423](http://purl.obolibrary.org/obo/MONDO_0022423) alpha-2 deficient collagen disease --> obsolete alpha-2 deficient collagen disease
 * [MONDO:0023065](http://purl.obolibrary.org/obo/MONDO_0023065) encephalopathy recurrent of childhood --> obsolete encephalopathy recurrent of childhood
 * [MONDO:0024583](http://purl.obolibrary.org/obo/MONDO_0024583) hernia --> obsolete hernia
 * [MONDO:0030045](http://purl.obolibrary.org/obo/MONDO_0030045) liberfarb syndrome --> Liberfarb syndrome

# v2020-09-09

## New Classes

 * [MONDO:0100175](http://purl.obolibrary.org/obo/MONDO_0100175) TTN-related myopathy
 * [MONDO:0100176](http://purl.obolibrary.org/obo/MONDO_0100176) AP-4 deficiency syndrome

## Obsoletions

 * [MONDO:0010059](http://purl.obolibrary.org/obo/MONDO_0010059) spinal muscular atrophy, type I, with congenital bone fractures --> obsolete spinal muscular atrophy, type I, with congenital bone fractures
 * [MONDO:0022512](http://purl.obolibrary.org/obo/MONDO_0022512) atrial septal defect coronary sinus --> obsolete atrial septal defect coronary sinus
 * [MONDO:0022725](http://purl.obolibrary.org/obo/MONDO_0022725) chondrodysplasia lethal recessive --> obsolete chondrodysplasia lethal recessive

## Renaming

 * [MONDO:0010059](http://purl.obolibrary.org/obo/MONDO_0010059) spinal muscular atrophy, type I, with congenital bone fractures --> obsolete spinal muscular atrophy, type I, with congenital bone fractures
 * [MONDO:0011261](http://purl.obolibrary.org/obo/MONDO_0011261) spondyloepiphyseal dysplasia, Nishimura type --> spondyloepiphyseal dysplasia with coronal craniosynostosis, cataracts, cleft palate, and mental retardation
 * [MONDO:0011727](http://purl.obolibrary.org/obo/MONDO_0011727) ANON1 --> anorexia nervosa, susceptibility to, 1
 * [MONDO:0016761](http://purl.obolibrary.org/obo/MONDO_0016761) spondylo-epi-(meta)-physeal dysplasia --> spondyloepiphyseal dysplasia
 * [MONDO:0022512](http://purl.obolibrary.org/obo/MONDO_0022512) atrial septal defect coronary sinus --> obsolete atrial septal defect coronary sinus
 * [MONDO:0022725](http://purl.obolibrary.org/obo/MONDO_0022725) chondrodysplasia lethal recessive --> obsolete chondrodysplasia lethal recessive
 * [MONDO:0025667](http://purl.obolibrary.org/obo/MONDO_0025667) obsolete limbal stem cell deficiency --> limbal stem cell deficiency
 * [MONDO:0100031](http://purl.obolibrary.org/obo/MONDO_0100031) autosomal dominant epilepsy with auditory features --> adolescent/adult onset autosomal dominant epilepsy with auditory features

# v2020-09-14

## New Classes

None

## Obsoletions

 * [MONDO:0003571](http://purl.obolibrary.org/obo/MONDO_0003571) labyrinthine dysfunction --> obsolete labyrinthine dysfunction
 * [MONDO:0013816](http://purl.obolibrary.org/obo/MONDO_0013816) palmoplantar keratoderma, mutilating, with periorificial keratotic plaques --> obsolete palmoplantar keratoderma, mutilating, with periorificial keratotic plaques
 * [MONDO:0023616](http://purl.obolibrary.org/obo/MONDO_0023616) familial leiomyomatosis --> obsolete familial leiomyomatosis

## Renaming

 * [MONDO:0003571](http://purl.obolibrary.org/obo/MONDO_0003571) labyrinthine dysfunction --> obsolete labyrinthine dysfunction
 * [MONDO:0007303](http://purl.obolibrary.org/obo/MONDO_0007303) cervical rib --> cervical rib disease
 * [MONDO:0007955](http://purl.obolibrary.org/obo/MONDO_0007955) Meckel's diverticulum --> Meckel diverticulum
 * [MONDO:0009669](http://purl.obolibrary.org/obo/MONDO_0009669) Werdnig-Hoffmann disease --> spinal muscular atrophy, type 1
 * [MONDO:0009672](http://purl.obolibrary.org/obo/MONDO_0009672) juvenile spinal muscular atrophy --> spinal muscular atrophy, type III
 * [MONDO:0009673](http://purl.obolibrary.org/obo/MONDO_0009673) intermediate spinal muscular atrophy --> spinal muscular atrophy, type II
 * [MONDO:0009968](http://purl.obolibrary.org/obo/MONDO_0009968) renal tubular acidosis, distal, with progressive nerve deafness --> renal tubular acidosis, distal, 2, with progressive sensorineural hearing loss
 * [MONDO:0010056](http://purl.obolibrary.org/obo/MONDO_0010056) adult spinal muscular atrophy --> spinal muscular atrophy, type IV
 * [MONDO:0011268](http://purl.obolibrary.org/obo/MONDO_0011268) renal tubular acidosis, distal, autosomal recessive --> renal tubular acidosis, distal, 3, with or without sensorineural hearing loss
 * [MONDO:0012700](http://purl.obolibrary.org/obo/MONDO_0012700) distal renal tubular acidosis with anemia --> renal tubular acidosis, distal, 4, with hemolytic anemia
 * [MONDO:0013816](http://purl.obolibrary.org/obo/MONDO_0013816) palmoplantar keratoderma, mutilating, with periorificial keratotic plaques --> obsolete palmoplantar keratoderma, mutilating, with periorificial keratotic plaques
 * [MONDO:0023035](http://purl.obolibrary.org/obo/MONDO_0023035) eagle syndrome --> Eagle syndrome
 * [MONDO:0023616](http://purl.obolibrary.org/obo/MONDO_0023616) familial leiomyomatosis --> obsolete familial leiomyomatosis
 * [MONDO:0045042](http://purl.obolibrary.org/obo/MONDO_0045042) localized --> restricted to specific location




# 2020-06-30 release

## New Classes

 * [MONDO:0100120](http://purl.obolibrary.org/obo/MONDO_0100120) vector-borne disease
 * [MONDO:0100135](http://purl.obolibrary.org/obo/MONDO_0100135) Dravet syndrome
 * [MONDO:0100139](http://purl.obolibrary.org/obo/MONDO_0100139) asymptomatic COVID-19 infection
 * [MONDO:0100140](http://purl.obolibrary.org/obo/MONDO_0100140) mild COVID-19 infection
 * [MONDO:0100141](http://purl.obolibrary.org/obo/MONDO_0100141) moderate COVID-19 infection
 * [MONDO:0100142](http://purl.obolibrary.org/obo/MONDO_0100142) severe COVID-19 infection
 * [MONDO:0100143](http://purl.obolibrary.org/obo/MONDO_0100143) critical COVID-19 infection

## Obsoletions

 * [MONDO:0000312](http://purl.obolibrary.org/obo/MONDO_0000312) enlarged vestibular aqueduct --> obsolete enlarged vestibular aqueduct
 * [MONDO:0002144](http://purl.obolibrary.org/obo/MONDO_0002144) hyperuricemia (disease) --> obsolete hyperuricemia (disease)
 * [MONDO:0003794](http://purl.obolibrary.org/obo/MONDO_0003794) mediastinal neurilemmoma --> obsolete mediastinal neurilemmoma
 * [MONDO:0011794](http://purl.obolibrary.org/obo/MONDO_0011794) Dravet syndrome --> obsolete Dravet syndrome

## Renaming

 * [MONDO:0000312](http://purl.obolibrary.org/obo/MONDO_0000312) enlarged vestibular aqueduct --> obsolete enlarged vestibular aqueduct
 * [MONDO:0002144](http://purl.obolibrary.org/obo/MONDO_0002144) hyperuricemia (disease) --> obsolete hyperuricemia (disease)
 * [MONDO:0003794](http://purl.obolibrary.org/obo/MONDO_0003794) mediastinal neurilemmoma --> obsolete mediastinal neurilemmoma
 * [MONDO:0009191](http://purl.obolibrary.org/obo/MONDO_0009191) Lowry-wood syndrome --> Lowry-Wood syndrome
 * [MONDO:0010916](http://purl.obolibrary.org/obo/MONDO_0010916) polycystic kidney disease 3 --> polycystic kidney disease 3 with or without polycystic liver disease
 * [MONDO:0011010](http://purl.obolibrary.org/obo/MONDO_0011010) Matthew-wood syndrome --> Matthew-Wood syndrome
 * [MONDO:0011794](http://purl.obolibrary.org/obo/MONDO_0011794) Dravet syndrome --> obsolete Dravet syndrome
 * [MONDO:0018858](http://purl.obolibrary.org/obo/MONDO_0018858) Graham little-Piccardi-Lassueur syndrome --> Graham Little-Piccardi-Lassueur syndrome
 * [MONDO:0020791](http://purl.obolibrary.org/obo/MONDO_0020791) corneal dystrophy, meesmann, 1 --> corneal dystrophy, Meesmann, 1


# 2020-06-01 release

## New Classes

 * [MONDO:0020789](http://purl.obolibrary.org/obo/MONDO_0020789) pseudo-TORCH syndrome 1
 * [MONDO:0020790](http://purl.obolibrary.org/obo/MONDO_0020790) gaze palsy, familial horizontal, with progressive scoliosis 1
 * [MONDO:0020791](http://purl.obolibrary.org/obo/MONDO_0020791) corneal dystrophy, meesmann, 1
 * [MONDO:0020792](http://purl.obolibrary.org/obo/MONDO_0020792) dwarfism with tall vertebrae
 * [MONDO:0100125](http://purl.obolibrary.org/obo/MONDO_0100125) hallucinogen-persisting perception disorder
 * [MONDO:0100130](http://purl.obolibrary.org/obo/MONDO_0100130) adult acute respiratory distress syndrome
 * [MONDO:0100131](http://purl.obolibrary.org/obo/MONDO_0100131) pediatric acute respiratory distress syndrome

## Obsoletions

 * [MONDO:0001012](http://purl.obolibrary.org/obo/MONDO_0001012) breast fibroadenosis --> obsolete breast fibroadenosis
 * [MONDO:0010249](http://purl.obolibrary.org/obo/MONDO_0010249) X-linked B cell surface antigen, mouse, homolog-like 1 --> obsolete X-linked B cell surface antigen, mouse, homolog-like 1
 * [MONDO:0013596](http://purl.obolibrary.org/obo/MONDO_0013596) nonsyndromic congenital nail disorder 10 --> obsolete nonsyndromic congenital nail disorder 10
 * [MONDO:0015963](http://purl.obolibrary.org/obo/MONDO_0015963) inherited renal tumor --> obsolete inherited renal tumor
 * [MONDO:0015966](http://purl.obolibrary.org/obo/MONDO_0015966) hereditary eye tumor --> obsolete hereditary eye tumor
 * [MONDO:0015981](http://purl.obolibrary.org/obo/MONDO_0015981) inherited gynecological tumor --> obsolete inherited gynecological tumor
 * [MONDO:0021062](http://purl.obolibrary.org/obo/MONDO_0021062) hereditary acrokeratotic poikiloderma of Kindler-Weary --> obsolete hereditary acrokeratotic poikiloderma of Kindler-Weary
 * [MONDO:0023310](http://purl.obolibrary.org/obo/MONDO_0023310) hemiplegic migraine --> obsolete hemiplegic migraine
 * [MONDO:0023873](http://purl.obolibrary.org/obo/MONDO_0023873) noonan-like/multiple giant cell lesion syndrome --> obsolete Noonan-like/multiple giant cell lesion syndrome
 * [MONDO:0024597](http://purl.obolibrary.org/obo/MONDO_0024597) CD3epsilon deficiency --> obsolete CD3epsilon deficiency

## Renaming

 * [MONDO:0001012](http://purl.obolibrary.org/obo/MONDO_0001012) breast fibroadenosis --> obsolete breast fibroadenosis
 * [MONDO:0001627](http://purl.obolibrary.org/obo/MONDO_0001627) dementia --> dementia (disease)
 * [MONDO:0006502](http://purl.obolibrary.org/obo/MONDO_0006502) adult respiratory distress syndrome --> acute respiratory distress syndrome
 * [MONDO:0008319](http://purl.obolibrary.org/obo/MONDO_0008319) protoporphyria, erythropoietic --> protoporphyria, erythropoietic, 1
 * [MONDO:0010249](http://purl.obolibrary.org/obo/MONDO_0010249) X-linked B cell surface antigen, mouse, homolog-like 1 --> obsolete X-linked B cell surface antigen, mouse, homolog-like 1
 * [MONDO:0013596](http://purl.obolibrary.org/obo/MONDO_0013596) nonsyndromic congenital nail disorder 10 --> obsolete nonsyndromic congenital nail disorder 10
 * [MONDO:0014006](http://purl.obolibrary.org/obo/MONDO_0014006) intellectual disability-craniofacial dysmorphism-cryptorchidism syndrome --> Schuurs-Hoeijmakers syndrome
 * [MONDO:0015023](http://purl.obolibrary.org/obo/MONDO_0015023) nemaline myopathy 11 --> MYPN-related myopathy
 * [MONDO:0015653](http://purl.obolibrary.org/obo/MONDO_0015653) monogenic disease with epilepsy --> monogenic epilepsy
 * [MONDO:0015951](http://purl.obolibrary.org/obo/MONDO_0015951) genetic photodermatosis --> hereditary photodermatosis
 * [MONDO:0015963](http://purl.obolibrary.org/obo/MONDO_0015963) inherited renal tumor --> obsolete inherited renal tumor
 * [MONDO:0015966](http://purl.obolibrary.org/obo/MONDO_0015966) hereditary eye tumor --> obsolete hereditary eye tumor
 * [MONDO:0015981](http://purl.obolibrary.org/obo/MONDO_0015981) inherited gynecological tumor --> obsolete inherited gynecological tumor
 * [MONDO:0021062](http://purl.obolibrary.org/obo/MONDO_0021062) hereditary acrokeratotic poikiloderma of Kindler-Weary --> obsolete hereditary acrokeratotic poikiloderma of Kindler-Weary
 * [MONDO:0023310](http://purl.obolibrary.org/obo/MONDO_0023310) hemiplegic migraine --> obsolete hemiplegic migraine
 * [MONDO:0023873](http://purl.obolibrary.org/obo/MONDO_0023873) noonan-like/multiple giant cell lesion syndrome --> obsolete Noonan-like/multiple giant cell lesion syndrome
 * [MONDO:0024597](http://purl.obolibrary.org/obo/MONDO_0024597) CD3epsilon deficiency --> obsolete CD3epsilon deficiency
 * [MONDO:0025481](http://purl.obolibrary.org/obo/MONDO_0025481) zoonoses --> zoonosis
 * [MONDO:0026733](http://purl.obolibrary.org/obo/MONDO_0026733) intellectual developmental disorder, x-linked, syndromic, hackmann-di donato type --> intellectual developmental disorder, x-linked, syndromic, Hackmann-Di Donato type
 * [MONDO:0032668](http://purl.obolibrary.org/obo/MONDO_0032668) diamond-blackfan anemia 18 --> Diamond-Blackfan anemia 18
 * [MONDO:0032669](http://purl.obolibrary.org/obo/MONDO_0032669) diamond-blackfan anemia 19 --> Diamond-Blackfan anemia 19
 * [MONDO:0032670](http://purl.obolibrary.org/obo/MONDO_0032670) diamond-blackfan anemia 20 --> Diamond-Blackfan anemia 20
 * [MONDO:0032791](http://purl.obolibrary.org/obo/MONDO_0032791) coffin-siris syndrome 10 --> Coffin-Siris syndrome 10
 * [MONDO:0032793](http://purl.obolibrary.org/obo/MONDO_0032793) o'donnell-luria-rodan syndrome --> O'Donnell-Luria-Rodan syndrome
 * [MONDO:0032841](http://purl.obolibrary.org/obo/MONDO_0032841) usher syndrome, type 1m --> Usher syndrome, type 1M
 * [MONDO:0032882](http://purl.obolibrary.org/obo/MONDO_0032882) heyn-sproul-jackson syndrome --> Heyn-Sproul-Jackson syndrome
 * [MONDO:0032885](http://purl.obolibrary.org/obo/MONDO_0032885) spondyloepimetaphyseal dysplasia, isidor-toutain type --> spondyloepimetaphyseal dysplasia, Isidor-Toutain type
 * [MONDO:0032886](http://purl.obolibrary.org/obo/MONDO_0032886) liang-wang syndrome --> Liang-Wang syndrome
 * [MONDO:0032889](http://purl.obolibrary.org/obo/MONDO_0032889) poirier-bienvenu neurodevelopmental syndrome --> Poirier-Bienvenu neurodevelopmental syndrome
 * [MONDO:0032901](http://purl.obolibrary.org/obo/MONDO_0032901) catifa syndrome --> Catifa syndrome
 * [MONDO:0032902](http://purl.obolibrary.org/obo/MONDO_0032902) joubert syndrome 36 --> Joubert syndrome 36
 * [MONDO:0032904](http://purl.obolibrary.org/obo/MONDO_0032904) corneal dystrophy, meesmann, 2 --> corneal dystrophy, Meesmann, 2
 * [MONDO:0032908](http://purl.obolibrary.org/obo/MONDO_0032908) cebalid syndrome --> CEBALID syndrome
 * [MONDO:0032912](http://purl.obolibrary.org/obo/MONDO_0032912) coffin-siris syndrome 11 --> Coffin-Siris syndrome 11
 * [MONDO:0032915](http://purl.obolibrary.org/obo/MONDO_0032915) long qt syndrome 16 --> long QT syndrome 16
 * [MONDO:0032916](http://purl.obolibrary.org/obo/MONDO_0032916) imagawa-matsumoto syndrome --> Imagawa-Matsumoto syndrome
 * [MONDO:0032922](http://purl.obolibrary.org/obo/MONDO_0032922) beck-fahrner syndrome --> Beck-Fahrner syndrome
 * [MONDO:0044309](http://purl.obolibrary.org/obo/MONDO_0044309) diamond-blackfan anemia 16 --> Diamond-Blackfan anemia 16
 * [MONDO:0044310](http://purl.obolibrary.org/obo/MONDO_0044310) diamond-blackfan anemia 17 --> Diamond-Blackfan anemia 17
 * [MONDO:0054588](http://purl.obolibrary.org/obo/MONDO_0054588) noonan syndrome-like disorder with loose anagen hair 2 --> Noonan syndrome-like disorder with loose anagen hair 2
 * [MONDO:0100101](http://purl.obolibrary.org/obo/MONDO_0100101) Fetal akinesia deformation sequence 1 --> fetal akinesia deformation sequence 1
 * [MONDO:0100102](http://purl.obolibrary.org/obo/MONDO_0100102) Fetal akinesia deformation sequence 2 --> fetal akinesia deformation sequence 2
 * [MONDO:0100103](http://purl.obolibrary.org/obo/MONDO_0100103) Fetal akinesia deformation sequence 3 --> fetal akinesia deformation sequence 3
 * [MONDO:0100104](http://purl.obolibrary.org/obo/MONDO_0100104) Fetal akinesia deformation sequence 4 --> fetal akinesia deformation sequence 4

# 2020-05

TODO

# 2020-04-05 release

## New Classes

 * [MONDO:0020746](http://purl.obolibrary.org/obo/MONDO_0020746) contractures, pterygia, and variable skeletal fusions syndrome 1B
 * [MONDO:0020747](http://purl.obolibrary.org/obo/MONDO_0020747) sitosterolemia 1
 * [MONDO:0020748](http://purl.obolibrary.org/obo/MONDO_0020748) sitosterolemia 2
 * [MONDO:0020749](http://purl.obolibrary.org/obo/MONDO_0020749) polycystic lipomembranous osteodysplasia with sclerosing leukoencephalopathy 1
 * [MONDO:0020750](http://purl.obolibrary.org/obo/MONDO_0020750) polycystic lipomembranous osteodysplasia with sclerosing leukoencephalopathy 2
 * [MONDO:0020751](http://purl.obolibrary.org/obo/MONDO_0020751) orthostatic hypotension 2
 * [MONDO:0020752](http://purl.obolibrary.org/obo/MONDO_0020752) EJM1
 * [MONDO:0020811](http://purl.obolibrary.org/obo/MONDO_0020811) mitochondrial complex III deficiency, nuclear type
 * [MONDO:0020927](http://purl.obolibrary.org/obo/MONDO_0020927) postaxial polydactyly
 * [MONDO:0020937](http://purl.obolibrary.org/obo/MONDO_0020937) contractures, pterygia, and variable skeletal fusions syndrome
 * [MONDO:0020999](http://purl.obolibrary.org/obo/MONDO_0020999) obsolete genetic chronic primary adrenal insufficiency
 * [MONDO:0021272](http://purl.obolibrary.org/obo/MONDO_0021272) inherited orthostatic hypotension
 * [MONDO:0025667](http://purl.obolibrary.org/obo/MONDO_0025667) obsolete limbal stem cell deficiency
 * [MONDO:0026754](http://purl.obolibrary.org/obo/MONDO_0026754) obsolete histidinuria-renal tubular defect syndrome
 * [MONDO:0027749](http://purl.obolibrary.org/obo/MONDO_0027749) serpinopathy
 * [MONDO:0027750](http://purl.obolibrary.org/obo/MONDO_0027750) serpinopathy with toxic serpin polymerization
 * [MONDO:0027751](http://purl.obolibrary.org/obo/MONDO_0027751) serpinopathy with loss of serpin function
 * [MONDO:0033135](http://purl.obolibrary.org/obo/MONDO_0033135) pmp2-related charcot-marie-tooth disease type 1
 * [MONDO:0033187](http://purl.obolibrary.org/obo/MONDO_0033187) combined oxidative phosphorylation defect type 29
 * [MONDO:0033672](http://purl.obolibrary.org/obo/MONDO_0033672) duane anomaly-myopathy-scoliosis syndrome
 * [MONDO:0033682](http://purl.obolibrary.org/obo/MONDO_0033682) skeletal dysplasia-T-cell immunodeficiency-developmental delay syndrome
 * [MONDO:0033683](http://purl.obolibrary.org/obo/MONDO_0033683) congenital progressive bone marrow failure-B-cell immunodeficiency-skeletal dysplasia syndrome
 * [MONDO:0033717](http://purl.obolibrary.org/obo/MONDO_0033717) congenital cerebellar ataxia due to rnu12 mutation
 * [MONDO:0033809](http://purl.obolibrary.org/obo/MONDO_0033809) isolated blepharochalasis
 * [MONDO:0033810](http://purl.obolibrary.org/obo/MONDO_0033810) isolated iridoschisis
 * [MONDO:0033816](http://purl.obolibrary.org/obo/MONDO_0033816) thygeson superficial punctate keratopathy
 * [MONDO:0033818](http://purl.obolibrary.org/obo/MONDO_0033818) terrien marginal degeneration
 * [MONDO:0033821](http://purl.obolibrary.org/obo/MONDO_0033821) fungal keratitis
 * [MONDO:0033838](http://purl.obolibrary.org/obo/MONDO_0033838) radiation-induced plexopathy
 * [MONDO:0033839](http://purl.obolibrary.org/obo/MONDO_0033839) osteoradionecrosis of the mandible
 * [MONDO:0033850](http://purl.obolibrary.org/obo/MONDO_0033850) autosomal recessive axonal charcot-marie-tooth disease due to copper metabolism defect
 * [MONDO:0033853](http://purl.obolibrary.org/obo/MONDO_0033853) congenital cataract-severe neonatal hepatopathy-global developmental delay syndrome
 * [MONDO:0033856](http://purl.obolibrary.org/obo/MONDO_0033856) lama5-related multisystemic syndrome
 * [MONDO:0033862](http://purl.obolibrary.org/obo/MONDO_0033862) primary autoimmune enteropathy
 * [MONDO:0033864](http://purl.obolibrary.org/obo/MONDO_0033864) infantile hypotonia-oculomotor anomalies-hyperkinetic movements-developmental delay syndrome
 * [MONDO:0033925](http://purl.obolibrary.org/obo/MONDO_0033925) pediatric-onset Graves disease
 * [MONDO:0033926](http://purl.obolibrary.org/obo/MONDO_0033926) prepubertal anorexia nervosa
 * [MONDO:0033939](http://purl.obolibrary.org/obo/MONDO_0033939) hypohidrosis-electrolyte imbalance-lacrimal gland dysfunction-ichthyosis-xerostomia syndrome
 * [MONDO:0033946](http://purl.obolibrary.org/obo/MONDO_0033946) hereditary angioedema with c1inh deficiency
 * [MONDO:0033947](http://purl.obolibrary.org/obo/MONDO_0033947) hereditary angioedema with normal c1inh
 * [MONDO:0033948](http://purl.obolibrary.org/obo/MONDO_0033948) acquired angioedema with c1inh deficiency
 * [MONDO:0033954](http://purl.obolibrary.org/obo/MONDO_0033954) monoclonal mast cell activation syndrome
 * [MONDO:0033967](http://purl.obolibrary.org/obo/MONDO_0033967) immune dysregulation with inflammatory bowel disease
 * [MONDO:0033968](http://purl.obolibrary.org/obo/MONDO_0033968) immune dysregulation-inflammatory bowel disease-arthritis-recurrent infections-lymphopenia syndrome
 * [MONDO:0033969](http://purl.obolibrary.org/obo/MONDO_0033969) inflammatory bowel disease-recurrent sinopulmonary infections syndrome
 * [MONDO:0033980](http://purl.obolibrary.org/obo/MONDO_0033980) rela fusion-positive ependymoma
 * [MONDO:0033981](http://purl.obolibrary.org/obo/MONDO_0033981) obsolete krt1-related diffuse nonepidermolytic keratoderma
 * [MONDO:0034021](http://purl.obolibrary.org/obo/MONDO_0034021) spondylodysplastic ehlers-danlos syndrome
 * [MONDO:0034022](http://purl.obolibrary.org/obo/MONDO_0034022) myopathic ehlers-danlos syndrome
 * [MONDO:0034024](http://purl.obolibrary.org/obo/MONDO_0034024) kyphoscoliotic ehlers-danlos syndrome
 * [MONDO:0034041](http://purl.obolibrary.org/obo/MONDO_0034041) congenital axonal neuropathy with encephalopathy
 * [MONDO:0034054](http://purl.obolibrary.org/obo/MONDO_0034054) severe combined immunodeficiency due to CD70 deficiency
 * [MONDO:0034082](http://purl.obolibrary.org/obo/MONDO_0034082) obsolete necrobiosis lipoidica
 * [MONDO:0034092](http://purl.obolibrary.org/obo/MONDO_0034092) optic atrophy-ataxia-peripheral neuropathy-global developmental delay syndrome
 * [MONDO:0034099](http://purl.obolibrary.org/obo/MONDO_0034099) syngap1-related developmental and epileptic encephalopathy
 * [MONDO:0034103](http://purl.obolibrary.org/obo/MONDO_0034103) infection-related hemolytic uremic syndrome
 * [MONDO:0034104](http://purl.obolibrary.org/obo/MONDO_0034104) global developmental delay-alopecia-macrocephaly-facial dysmorphism-structural brain anomalies syndrome
 * [MONDO:0034106](http://purl.obolibrary.org/obo/MONDO_0034106) rnf13-related severe early-onset epileptic encephalopathy
 * [MONDO:0034109](http://purl.obolibrary.org/obo/MONDO_0034109) congenital myopathy with reduced type 2 muscle fibers
 * [MONDO:0034110](http://purl.obolibrary.org/obo/MONDO_0034110) atypical Fanconi syndrome-neonatal hyperinsulinism syndrome
 * [MONDO:0034121](http://purl.obolibrary.org/obo/MONDO_0034121) NAD(P)HX dehydratase deficiency
 * [MONDO:0034122](http://purl.obolibrary.org/obo/MONDO_0034122) obsolete NAD(P)HX epimerase deficiency
 * [MONDO:0034127](http://purl.obolibrary.org/obo/MONDO_0034127) IgA pemphigus
 * [MONDO:0034142](http://purl.obolibrary.org/obo/MONDO_0034142) pancreatic agenesis-holoprosencephaly syndrome
 * [MONDO:0034143](http://purl.obolibrary.org/obo/MONDO_0034143) early-onset calcifying leukoencephalopathy-skeletal dysplasia
 * [MONDO:0034145](http://purl.obolibrary.org/obo/MONDO_0034145) oculocerebrodental syndrome
 * [MONDO:0034146](http://purl.obolibrary.org/obo/MONDO_0034146) spastic ataxia-dysarthria due to glutaminase deficiency
 * [MONDO:0034147](http://purl.obolibrary.org/obo/MONDO_0034147) neonatal epileptic encephalopathy due to glutaminase deficiency
 * [MONDO:0034150](http://purl.obolibrary.org/obo/MONDO_0034150) idiopathic gastroparesis
 * [MONDO:0034186](http://purl.obolibrary.org/obo/MONDO_0034186) autosomal recessive extra-oral halitosis
 * [MONDO:0034189](http://purl.obolibrary.org/obo/MONDO_0034189) primary biliary cholangitis/primary sclerosing cholangitis and autoimmune hepatitis overlap syndrome
 * [MONDO:0034204](http://purl.obolibrary.org/obo/MONDO_0034204) syndromic congenital sodium diarrhea
 * [MONDO:0034212](http://purl.obolibrary.org/obo/MONDO_0034212) methotrexate toxicity
 * [MONDO:0034216](http://purl.obolibrary.org/obo/MONDO_0034216) resistance to thyroid hormone due to a mutation in thyroid hormone receptor alpha
 * [MONDO:0034217](http://purl.obolibrary.org/obo/MONDO_0034217) resistance to thyroid hormone due to a mutation in thyroid hormone receptor beta
 * [MONDO:0035892](http://purl.obolibrary.org/obo/MONDO_0035892) Mills syndrome
 * [MONDO:0036918](http://purl.obolibrary.org/obo/MONDO_0036918) punctate acrokeratoderma freckle-like pigmentation
 * [MONDO:0100089](http://purl.obolibrary.org/obo/MONDO_0100089) GATA1-Related X-Linked Cytopenia
 * [MONDO:0100091](http://purl.obolibrary.org/obo/MONDO_0100091) inherited pseudoxanthoma elasticum
 * [MONDO:0100105](http://purl.obolibrary.org/obo/MONDO_0100105) brain small vessel disease 3
 * [MONDO:0100106](http://purl.obolibrary.org/obo/MONDO_0100106) neonatal epileptic encephalopathy
 * [MONDO:0100112](http://purl.obolibrary.org/obo/MONDO_0100112) ACBD5 deficiency
 * [MONDO:0100113](http://purl.obolibrary.org/obo/MONDO_0100113) hearing loss with skin disease
 * [MONDO:0100114](http://purl.obolibrary.org/obo/MONDO_0100114) dry age related macular degeneration
 * [MONDO:0100115](http://purl.obolibrary.org/obo/MONDO_0100115) acute flaccid myelitis
 * [MONDO:0100116](http://purl.obolibrary.org/obo/MONDO_0100116) middle east respiratory syndrome

## Obsoletions

 * [MONDO:0000184](http://purl.obolibrary.org/obo/MONDO_0000184) congenital vitamin K-dependent coagulation factors combined deficiency --> obsolete congenital vitamin K-dependent coagulation factors combined deficiency
 * [MONDO:0000406](http://purl.obolibrary.org/obo/MONDO_0000406) Brown-Vialetto-van Laere syndrome --> obsolete Brown-Vialetto-van Laere syndrome
 * [MONDO:0000844](http://purl.obolibrary.org/obo/MONDO_0000844) spondyloepimetaphyseal dysplasia --> obsolete spondyloepimetaphyseal dysplasia
 * [MONDO:0001058](http://purl.obolibrary.org/obo/MONDO_0001058) gastric fundus cancer --> obsolete gastric fundus cancer
 * [MONDO:0002364](http://purl.obolibrary.org/obo/MONDO_0002364) Wolffian duct adenoma --> obsolete Wolffian duct adenoma
 * [MONDO:0005285](http://purl.obolibrary.org/obo/MONDO_0005285) kidney stone --> obsolete kidney stone
 * [MONDO:0006719](http://purl.obolibrary.org/obo/MONDO_0006719) cystic lymphangioma --> obsolete cystic lymphangioma
 * [MONDO:0006818](http://purl.obolibrary.org/obo/MONDO_0006818) keratoconjunctivitis sicca --> obsolete keratoconjunctivitis sicca
 * [MONDO:0006860](http://purl.obolibrary.org/obo/MONDO_0006860) mucoepidermoid tumor --> obsolete mucoepidermoid tumor
 * [MONDO:0007928](http://purl.obolibrary.org/obo/MONDO_0007928) Fechtner syndrome --> obsolete Fechtner syndrome
 * [MONDO:0007929](http://purl.obolibrary.org/obo/MONDO_0007929) Epstein syndrome --> obsolete Epstein syndrome
 * [MONDO:0010530](http://purl.obolibrary.org/obo/MONDO_0010530) anus, imperforate --> obsolete anus, imperforate
 * [MONDO:0010845](http://purl.obolibrary.org/obo/MONDO_0010845) macrothrombocytopenia and progressive sensorineural deafness --> obsolete macrothrombocytopenia and progressive sensorineural deafness
 * [MONDO:0011526](http://purl.obolibrary.org/obo/MONDO_0011526) Sebastian syndrome --> obsolete Sebastian syndrome
 * [MONDO:0011769](http://purl.obolibrary.org/obo/MONDO_0011769) familial aortic dissection --> obsolete familial aortic dissection
 * [MONDO:0011865](http://purl.obolibrary.org/obo/MONDO_0011865) COL4A1-related familial vascular leukoencephalopathy --> obsolete COL4A1-related familial vascular leukoencephalopathy
 * [MONDO:0015078](http://purl.obolibrary.org/obo/MONDO_0015078) gastroenteropancreatic neuroendocrine neoplasm --> obsolete gastroenteropancreatic neuroendocrine neoplasm
 * [MONDO:0016569](http://purl.obolibrary.org/obo/MONDO_0016569) rare lymphatic malformation --> obsolete rare lymphatic malformation
 * [MONDO:0021971](http://purl.obolibrary.org/obo/MONDO_0021971) Baraitser Rodeck garner syndrome --> obsolete Baraitser Rodeck garner syndrome
 * [MONDO:0022263](http://purl.obolibrary.org/obo/MONDO_0022263) congenital hepatic fibrosis --> obsolete congenital hepatic fibrosis
 * [MONDO:0023097](http://purl.obolibrary.org/obo/MONDO_0023097) exostoses anetodermia brachydactyly type E --> obsolete exostoses anetodermia brachydactyly type E
 * [MONDO:0024267](http://purl.obolibrary.org/obo/MONDO_0024267) epidemic encephalitis --> obsolete epidemic encephalitis

## Renaming

 * [MONDO:0000184](http://purl.obolibrary.org/obo/MONDO_0000184) congenital vitamin K-dependent coagulation factors combined deficiency --> obsolete congenital vitamin K-dependent coagulation factors combined deficiency
 * [MONDO:0000406](http://purl.obolibrary.org/obo/MONDO_0000406) Brown-Vialetto-van Laere syndrome --> obsolete Brown-Vialetto-van Laere syndrome
 * [MONDO:0000844](http://purl.obolibrary.org/obo/MONDO_0000844) spondyloepimetaphyseal dysplasia --> obsolete spondyloepimetaphyseal dysplasia
 * [MONDO:0001058](http://purl.obolibrary.org/obo/MONDO_0001058) gastric fundus cancer --> obsolete gastric fundus cancer
 * [MONDO:0002364](http://purl.obolibrary.org/obo/MONDO_0002364) Wolffian duct adenoma --> obsolete Wolffian duct adenoma
 * [MONDO:0003787](http://purl.obolibrary.org/obo/MONDO_0003787) childhood testicular mixed germ cell tumor --> childhood testicular mixed germ cell cancer
 * [MONDO:0005285](http://purl.obolibrary.org/obo/MONDO_0005285) kidney stone --> obsolete kidney stone
 * [MONDO:0006667](http://purl.obolibrary.org/obo/MONDO_0006667) b- and T-cell mixed leukemia --> B- and T-cell mixed leukemia
 * [MONDO:0006719](http://purl.obolibrary.org/obo/MONDO_0006719) cystic lymphangioma --> obsolete cystic lymphangioma
 * [MONDO:0006818](http://purl.obolibrary.org/obo/MONDO_0006818) keratoconjunctivitis sicca --> obsolete keratoconjunctivitis sicca
 * [MONDO:0006860](http://purl.obolibrary.org/obo/MONDO_0006860) mucoepidermoid tumor --> obsolete mucoepidermoid tumor
 * [MONDO:0007335](http://purl.obolibrary.org/obo/MONDO_0007335) OFC1 --> orofacial cleft 1
 * [MONDO:0007386](http://purl.obolibrary.org/obo/MONDO_0007386) HCVS --> human coronavirus sensitivity
 * [MONDO:0007747](http://purl.obolibrary.org/obo/MONDO_0007747) Hyperchlorhidrosis, isolated --> isolated hyperchlorhidrosis
 * [MONDO:0007751](http://purl.obolibrary.org/obo/MONDO_0007751) hypercholesterolemia, autosomal dominant, type b --> hypercholesterolemia, autosomal dominant, type B
 * [MONDO:0007853](http://purl.obolibrary.org/obo/MONDO_0007853) keratoderma, palmoplantar, with nail dystrophy and hereditary motor-sensory neuropathy --> palmoplantar keratoderma-hereditary motor and sensory neuropathy syndrome
 * [MONDO:0007928](http://purl.obolibrary.org/obo/MONDO_0007928) Fechtner syndrome --> obsolete Fechtner syndrome
 * [MONDO:0007929](http://purl.obolibrary.org/obo/MONDO_0007929) Epstein syndrome --> obsolete Epstein syndrome
 * [MONDO:0008272](http://purl.obolibrary.org/obo/MONDO_0008272) polysyndactyly --> polysyndactyly 4
 * [MONDO:0008289](http://purl.obolibrary.org/obo/MONDO_0008289) porencephaly 1 --> brain small vessel disease 1 with or without ocular anomalies
 * [MONDO:0008338](http://purl.obolibrary.org/obo/MONDO_0008338) autosomal dominant multiple pterygium syndrome --> contractures, pterygia, and spondylocarpotarsal fusion syndrome 1A
 * [MONDO:0008419](http://purl.obolibrary.org/obo/MONDO_0008419) IS1 --> scoliosis, isolated, susceptibility to, 1
 * [MONDO:0008594](http://purl.obolibrary.org/obo/MONDO_0008594) FMDF --> familial multiple discoid fibromas
 * [MONDO:0009093](http://purl.obolibrary.org/obo/MONDO_0009093) Dermatoleukodystrophy --> dermatoleukodystrophy
 * [MONDO:0009925](http://purl.obolibrary.org/obo/MONDO_0009925) inherited pseudoxanthoma elasticum --> autosomal recessive inherited pseudoxanthoma elasticum
 * [MONDO:0010385](http://purl.obolibrary.org/obo/MONDO_0010385) X-linked lymphoproliferative syndrome 2 --> X-linked lymphoproliferative disease due to XIAP deficiency
 * [MONDO:0010530](http://purl.obolibrary.org/obo/MONDO_0010530) anus, imperforate --> obsolete anus, imperforate
 * [MONDO:0010845](http://purl.obolibrary.org/obo/MONDO_0010845) macrothrombocytopenia and progressive sensorineural deafness --> obsolete macrothrombocytopenia and progressive sensorineural deafness
 * [MONDO:0010927](http://purl.obolibrary.org/obo/MONDO_0010927) OFC3 --> orofacial cleft 3
 * [MONDO:0011276](http://purl.obolibrary.org/obo/MONDO_0011276) OFC2 --> orofacial cleft 2
 * [MONDO:0011374](http://purl.obolibrary.org/obo/MONDO_0011374) autosomal recessive hypercholesterolemia --> hypercholesterolemia, familial, 4
 * [MONDO:0011526](http://purl.obolibrary.org/obo/MONDO_0011526) Sebastian syndrome --> obsolete Sebastian syndrome
 * [MONDO:0011769](http://purl.obolibrary.org/obo/MONDO_0011769) familial aortic dissection --> obsolete familial aortic dissection
 * [MONDO:0011820](http://purl.obolibrary.org/obo/MONDO_0011820) IS2 --> scoliosis, isolated, susceptibility to, 2
 * [MONDO:0011865](http://purl.obolibrary.org/obo/MONDO_0011865) COL4A1-related familial vascular leukoencephalopathy --> obsolete COL4A1-related familial vascular leukoencephalopathy
 * [MONDO:0012022](http://purl.obolibrary.org/obo/MONDO_0012022) OFC4 --> orofacial cleft 4
 * [MONDO:0012115](http://purl.obolibrary.org/obo/MONDO_0012115) IS3 --> scoliosis, isolated, susceptibility to, 3
 * [MONDO:0012478](http://purl.obolibrary.org/obo/MONDO_0012478) OFC9 --> orofacial cleft 9
 * [MONDO:0012826](http://purl.obolibrary.org/obo/MONDO_0012826) IS4 --> scoliosis, isolated, susceptibility to, 4
 * [MONDO:0012827](http://purl.obolibrary.org/obo/MONDO_0012827) IS5 --> scoliosis, isolated, susceptibility to, 5
 * [MONDO:0013803](http://purl.obolibrary.org/obo/MONDO_0013803) LCC --> leukoencephalopathy with calcifications and cysts
 * [MONDO:0014953](http://purl.obolibrary.org/obo/MONDO_0014953) intellectual developmental disorder with cardiac arrhythmia --> gnb5-related intellectual disability-cardiac arrhythmia syndrome
 * [MONDO:0015078](http://purl.obolibrary.org/obo/MONDO_0015078) gastroenteropancreatic neuroendocrine neoplasm --> obsolete gastroenteropancreatic neuroendocrine neoplasm
 * [MONDO:0016569](http://purl.obolibrary.org/obo/MONDO_0016569) rare lymphatic malformation --> obsolete rare lymphatic malformation
 * [MONDO:0016761](http://purl.obolibrary.org/obo/MONDO_0016761) spondyloepiphyseal dysplasia and spondyloepimetaphyseal dysplasia --> spondylo-epi-(meta)-physeal dysplasia
 * [MONDO:0017141](http://purl.obolibrary.org/obo/MONDO_0017141) rare hemorrhagic disorder due to a constitutional thrombocytopenia --> hemorrhagic disorder due to a constitutional thrombocytopenia
 * [MONDO:0017142](http://purl.obolibrary.org/obo/MONDO_0017142) rare hemorrhagic disorder due to a qualitative platelet defect --> hemorrhagic disorder due to a qualitative platelet defect
 * [MONDO:0017425](http://purl.obolibrary.org/obo/MONDO_0017425) Preaxial polydactyly of fingers --> preaxial polydactyly of fingers
 * [MONDO:0018838](http://purl.obolibrary.org/obo/MONDO_0018838) lissencephaly (disease) --> lissencephaly spectrum disorders
 * [MONDO:0019097](http://purl.obolibrary.org/obo/MONDO_0019097) rare hemorrhagic disorder due to a constitutional platelet anomaly --> hemorrhagic disorder due to a constitutional platelet anomaly
 * [MONDO:0020395](http://purl.obolibrary.org/obo/MONDO_0020395) valvular pulmonary stenosis --> valvar pulmonary stenosis
 * [MONDO:0021971](http://purl.obolibrary.org/obo/MONDO_0021971) Baraitser Rodeck garner syndrome --> obsolete Baraitser Rodeck garner syndrome
 * [MONDO:0022263](http://purl.obolibrary.org/obo/MONDO_0022263) congenital hepatic fibrosis --> obsolete congenital hepatic fibrosis
 * [MONDO:0023097](http://purl.obolibrary.org/obo/MONDO_0023097) exostoses anetodermia brachydactyly type E --> obsolete exostoses anetodermia brachydactyly type E
 * [MONDO:0024267](http://purl.obolibrary.org/obo/MONDO_0024267) epidemic encephalitis --> obsolete epidemic encephalitis
 * [MONDO:0024551](http://purl.obolibrary.org/obo/MONDO_0024551) lymphoproliferative syndrome, X-linked, 1 --> X-linked lymphoproliferative disease due to SH2D1A deficiency
 * [MONDO:0029134](http://purl.obolibrary.org/obo/MONDO_0029134) immunodeficiency 58 --> severe combined immunodeficiency due to CARMIL2 deficiency
 * [MONDO:0043291](http://purl.obolibrary.org/obo/MONDO_0043291) rokitansky-aschoff sinuses of the gallbladder --> Rokitansky-Aschoff sinuses of the gallbladder
 * [MONDO:0054865](http://purl.obolibrary.org/obo/MONDO_0054865) encephalopathy due to defective mitochondrial and peroxisomal fission --> encephalopathy due to mitochondrial and peroxisomal fission defect
 * [MONDO:0060582](http://purl.obolibrary.org/obo/MONDO_0060582) auditory neuropathy and optic atrophy --> auditory neuropathy-optic atrophy syndrome
 * [MONDO:0100096](http://purl.obolibrary.org/obo/MONDO_0100096) 2019 novel coronavirus infection --> COVID-19


# 2020-03-05 release

## New Classes

 * [MONDO:0100096](http://purl.obolibrary.org/obo/MONDO_0100096) 2019 novel coronavirus infection
 * [MONDO:0100100](http://purl.obolibrary.org/obo/MONDO_0100100) SELENON-related myopathy
 * [MONDO:0100101](http://purl.obolibrary.org/obo/MONDO_0100101) Fetal akinesia deformation sequence 1
 * [MONDO:0100102](http://purl.obolibrary.org/obo/MONDO_0100102) Fetal akinesia deformation sequence 2
 * [MONDO:0100103](http://purl.obolibrary.org/obo/MONDO_0100103) Fetal akinesia deformation sequence 3
 * [MONDO:0100104](http://purl.obolibrary.org/obo/MONDO_0100104) Fetal akinesia deformation sequence 4
 * [MONDO:0100107](http://purl.obolibrary.org/obo/MONDO_0100107) non-neonatal early infantile epileptic encephalopathy
 * [MONDO:0100108](http://purl.obolibrary.org/obo/MONDO_0100108) TPM3-related myopathy
 * [MONDO:0100110](http://purl.obolibrary.org/obo/MONDO_0100110) adenovirus renal infection

## Obsoletions

 * [MONDO:0000024](http://purl.obolibrary.org/obo/MONDO_0000024) exostoses, multiple --> obsolete exostoses, multiple
 * [MONDO:0006697](http://purl.obolibrary.org/obo/MONDO_0006697) Chlamydophila infectious disease --> obsolete Chlamydophila infectious disease
 * [MONDO:0007065](http://purl.obolibrary.org/obo/MONDO_0007065) adenosine deaminase, elevated, hemolytic anemia due to --> obsolete adenosine deaminase, elevated, hemolytic anemia due to
 * [MONDO:0008033](http://purl.obolibrary.org/obo/MONDO_0008033) autosomal dominant limb-girdle muscular dystrophy type 1B --> obsolete autosomal dominant limb-girdle muscular dystrophy type 1B
 * [MONDO:0011809](http://purl.obolibrary.org/obo/MONDO_0011809) Mammographic density --> obsolete mammographic density
 * [MONDO:0012372](http://purl.obolibrary.org/obo/MONDO_0012372) hypertrichosis, hyperkeratosis, mental retardation, and distinctive facial features --> obsolete hypertrichosis, hyperkeratosis, mental retardation, and distinctive facial features
 * [MONDO:0060722](http://purl.obolibrary.org/obo/MONDO_0060722) neurodevelopmental disorder with brain, liver, and lung abnormalities --> obsolete neurodevelopmental disorder with brain, liver, and lung abnormalities

## Renaming

 * [MONDO:0000024](http://purl.obolibrary.org/obo/MONDO_0000024) exostoses, multiple --> obsolete exostoses, multiple
 * [MONDO:0005775](http://purl.obolibrary.org/obo/MONDO_0005775) glucosephosphate dehydrogenase deficiency --> G6PD deficiency
 * [MONDO:0006697](http://purl.obolibrary.org/obo/MONDO_0006697) Chlamydophila infectious disease --> obsolete Chlamydophila infectious disease
 * [MONDO:0007065](http://purl.obolibrary.org/obo/MONDO_0007065) adenosine deaminase, elevated, hemolytic anemia due to --> obsolete adenosine deaminase, elevated, hemolytic anemia due to
 * [MONDO:0008033](http://purl.obolibrary.org/obo/MONDO_0008033) autosomal dominant limb-girdle muscular dystrophy type 1B --> obsolete autosomal dominant limb-girdle muscular dystrophy type 1B
 * [MONDO:0010433](http://purl.obolibrary.org/obo/MONDO_0010433) SLEB15 --> systemic lupus erythematosus, susceptibility to, 15
 * [MONDO:0010624](http://purl.obolibrary.org/obo/MONDO_0010624) ichthyosis follicularis-alopecia-photophobia syndrome --> IFAP/Breshek syndrome
 * [MONDO:0010898](http://purl.obolibrary.org/obo/MONDO_0010898) familial temporal lobe epilepsy 1 --> Autosomal dominant epilepsy with auditory features
 * [MONDO:0011560](http://purl.obolibrary.org/obo/MONDO_0011560) SLEB3 --> systemic lupus erythematosus, susceptibility to, 3
 * [MONDO:0011807](http://purl.obolibrary.org/obo/MONDO_0011807) SLEH1 --> systemic lupus erythematosus with hemolytic anemia, susceptibility to, 1
 * [MONDO:0011809](http://purl.obolibrary.org/obo/MONDO_0011809) Mammographic density --> obsolete mammographic density
 * [MONDO:0011942](http://purl.obolibrary.org/obo/MONDO_0011942) SLEN1 --> systemic lupus erythematosus with nephritis, susceptibility to, 1
 * [MONDO:0011943](http://purl.obolibrary.org/obo/MONDO_0011943) SLEN2 --> systemic lupus erythematosus with nephritis, susceptibility to, 2
 * [MONDO:0011944](http://purl.obolibrary.org/obo/MONDO_0011944) SLEN3 --> systemic lupus erythematosus with nephritis, susceptibility to, 3
 * [MONDO:0012036](http://purl.obolibrary.org/obo/MONDO_0012036) SLEB4 --> systemic lupus erythematosus, susceptibility to, 4
 * [MONDO:0012361](http://purl.obolibrary.org/obo/MONDO_0012361) SLEB5 --> systemic lupus erythematosus, susceptibility to, 5
 * [MONDO:0012369](http://purl.obolibrary.org/obo/MONDO_0012369) SLEB6 --> systemic lupus erythematosus, susceptibility to, 6
 * [MONDO:0012372](http://purl.obolibrary.org/obo/MONDO_0012372) hypertrichosis, hyperkeratosis, mental retardation, and distinctive facial features --> obsolete hypertrichosis, hyperkeratosis, mental retardation, and distinctive facial features
 * [MONDO:0012403](http://purl.obolibrary.org/obo/MONDO_0012403) SLEB7 --> systemic lupus erythematosus, susceptibility to, 7
 * [MONDO:0012404](http://purl.obolibrary.org/obo/MONDO_0012404) SLEB8 --> systemic lupus erythematosus, susceptibility to, 8
 * [MONDO:0012836](http://purl.obolibrary.org/obo/MONDO_0012836) SLEB12 --> systemic lupus erythematosus, susceptibility to, 12
 * [MONDO:0012884](http://purl.obolibrary.org/obo/MONDO_0012884) SLEB13 --> systemic lupus erythematosus, susceptibility to, 13
 * [MONDO:0013152](http://purl.obolibrary.org/obo/MONDO_0013152) SLEB14 --> systemic lupus erythematosus, susceptibility to, 14
 * [MONDO:0013731](http://purl.obolibrary.org/obo/MONDO_0013731) early-onset myopathy-areflexia-respiratory distress-dysphagia syndrome --> MEGF10-Related Myopathy
 * [MONDO:0013743](http://purl.obolibrary.org/obo/MONDO_0013743) autosomal systemic lupus erythematosus --> autosomal systemic lupus erythematosus type 16
 * [MONDO:0020135](http://purl.obolibrary.org/obo/MONDO_0020135) non-syndromic pontocerebellar hypoplasia --> pontocerebellar hypoplasia
 * [MONDO:0060722](http://purl.obolibrary.org/obo/MONDO_0060722) neurodevelopmental disorder with brain, liver, and lung abnormalities --> obsolete neurodevelopmental disorder with brain, liver, and lung abnormalities


# 2020-01-27 release

 * revise text def for MONDO:0001973
 * update label for MONDO:0014510
 * relabel MONDO:0014510; fixes #811
 * remove superclass assertion to inherited genetic disease
 * revise text def for MONDO:0001973
 * edit MONDO_0016063
 * add metadata to MONDO:0010778; addresses #1085
 * rename MONDO:0009796
 * fix typos; fixes #1103
 * obsolete MONDO:0022469; fixes #141
 * obsolete terms that have been obsoleted in GARD; addresses #141
 * remove xref to OMIM:101900
 * I don't think 'Darier disease' is considered a subclass of OMIM:101900 ACROKERATOSIS VERRUCIFORMIS
 * remove xrefs to EFO:0004124 from 'Darier disease'; fixes #10
 * EFO:0004124 no longer exists in EFO
 * rename MONDO:0009796; fixes #724
 * add new term MONDO:0100095; fixes #801
 * revise synonym; fixes #884
 * obsolete MONDO:0012647; fixes #1062
 * revise xrefs for Meige disease; fixes #1087
 * fix typo; fixes #1083
 * add axiom to MONDO_0010778; addresses #1085
 * add new term MONDO:0100094; addresses #1084
 * remove comment from MONDO:0016747; fixes #424
 * add synonym to MONDO:0014558; fixes #1052
 * edit MONDO_0016063
 * move synonyms to MONDO:0024542; fixes #1059
 * obsolete MONDO:0010394; fixes #1019
 * edit MONDO_0013981
 * added synonym: familial myoclonus
 * replaced dbxref OMIM:614937 with OMIM:PS614937
 * added new subclasses: - MYOCLONUS, FAMILIAL, 2; - myoclonus, familial, 1; fixes #1061
 * add xref and seeAlso; addresses #1054
 * revise superclass for 'Kleefstra syndrome due to 9q34 microdeletion'; fixes #1063
 * remove comment from MONDO:0016248; fixes #434
 * fix def for MONDO:0016249; addresses #434
 * obsolete Leigh disease; fixes #675
 * remove new superclass from MONDO_0024308
 * 'pseudoxanthoma elasticum (inherited or acquired)'; addresses #1015
 * add  axiom linking to ncbitaxon to MONDO_0001973; fixes #809
 * revise definition for MONDO:0001973; addresses #809
 * add superclass and additional annotations to MONDO:0024308; fixes #1015
 * obsolete MONDO:0007613; fixes #1029
 * remove comment from MONDO_0005094; closes #433
 * obsolete MONDO:0022418; fixes #431
 * add synonyms to MONDO_0014812; addresses #1054
 * obsolete MONDO:0009834 pancreatic insufficiency, combined exocrine; fixes #710
 * rename MONDO:0004819; fixes #423
 * add term replaced by to MONDO_0009289
 * remove comment from MONDO_0018065; fixes #427
 * relabel MONDO_0001083
 * and remove comment on MONDO_0007600 'primary Fanconi syndrome'; fixes #428
 * obsolete MONDO:0005403 neonatal systemic lupus erthematosus; fixes #986
 * obsolete MONDO:0009289 glycogen storage disease IC; fixes #430
 * Minor BBS and PXE changes
 * PXE minor changes (see also #1046 for other PXE changes)
 * reclassified 'ischemia reperfusion injury'; fixes #1040
 * revise superclass for MONDO_0006761; addresses #1029
 * revise label for MONDO_0000595 'sexual disorder'
 * reclassify MONDO_0002134 'physiological sexual disorder'; addresses #723
 * revise label for MONDO:0016644
 * revise superclass for MONDO_0005079
 * add axiom to MONDO_0006625
 * revise superclass for MONDO_0006625; addresses #1013
 * revise superclass for MONDO_0005079; fixes #1014
 * revise text def and synonym; fixes #1032
 * update superclass and label for MONDO_0005468; fixes #1030
 * remove incorrect superclass and annotations for MONDO_0016644; fixes #1028
 * moved PMID in xref to dbxef on text def for MONDO_0004977
 * add superclass to MONDO_0005688
 * revise superclass assertions for MONDO_0005219 and MONDO_0021154; fixes #1016
 * add superclass to MONDO_0005688; fixes #1017
 * revise synonym annotations for MONDO_0008564; fixes #1006
 * remove superclass assertions for MONDO_0008608; fixes #824
 * add superclass assertion to MONDO_0015967; fixes #1022
 * BBS text def, see https://github.com/monarch-initiative/hpo-annotation-data/issues/402
 * revise superclasses; fixes #990
 * revise label and superclass for MONDO_0002436
 * and add synonym to MONDO_0024623; addresses #525
 * update annotation on MONDO:0005158; fixes #991
 * revise superclasses for MONDO:0018982 'Niemann-Pick disease type C'; fixes #565
 * fix dbxrefs; addresses #1002
 * moved OMIM xref to new terem; fixes #1004
 * added def to anotia facial palsy cardiac defect'
 * added def to Anophthalmia megalocornea cardiopathy skeletal anomalies; Note - this was in Orphanet, but not xref'd in MONDO
 * added def to anophthalmia esophageal atresia cryptorchidism'
 * added def to annular constricting bands'
 * added def to angiomyomatous hamartoma'
 * added def to amyloidosis bronchopulmonary'
 * added def to alopecia universalis onychodystrophy vitiligo'

## New Classes

 * [MONDO:0100092](http://purl.obolibrary.org/obo/MONDO_0100092) myoclonus, familial, 2
 * [MONDO:0100093](http://purl.obolibrary.org/obo/MONDO_0100093) myoclonus, familial, 1
 * [MONDO:0100094](http://purl.obolibrary.org/obo/MONDO_0100094) cannabinoid hyperemesis syndrome
 * [MONDO:0100095](http://purl.obolibrary.org/obo/MONDO_0100095) neurodegeneration, childhood-onset, stress-induced, with variable ataxia and seizures

## Obsoletions

 * [MONDO:0005403](http://purl.obolibrary.org/obo/MONDO_0005403) neonatal systemic lupus erthematosus --> obsolete neonatal systemic lupus erthematosus
 * [MONDO:0007613](http://purl.obolibrary.org/obo/MONDO_0007613) fibromuscular dysplasia of arteries --> obsolete fibromuscular dysplasia of arteries
 * [MONDO:0009289](http://purl.obolibrary.org/obo/MONDO_0009289) glycogen storage disease IC --> obsolete glycogen storage disease IC
 * [MONDO:0009834](http://purl.obolibrary.org/obo/MONDO_0009834) pancreatic insufficiency, combined exocrine --> obsolete pancreatic insufficiency, combined exocrine
 * [MONDO:0010394](http://purl.obolibrary.org/obo/MONDO_0010394) leukoencephalopathy-metaphyseal chondrodysplasia syndrome --> obsolete leukoencephalopathy-metaphyseal chondrodysplasia syndrome
 * [MONDO:0012647](http://purl.obolibrary.org/obo/MONDO_0012647) generalized epilepsy with febrile seizures plus, type 3 --> obsolete generalized epilepsy with febrile seizures plus, type 3
 * [MONDO:0018859](http://purl.obolibrary.org/obo/MONDO_0018859) Leigh disease --> obsolete Leigh disease
 * [MONDO:0021909](http://purl.obolibrary.org/obo/MONDO_0021909) aplasia cutis congenita recessive --> obsolete aplasia cutis congenita recessive
 * [MONDO:0022418](http://purl.obolibrary.org/obo/MONDO_0022418) alopecia immunodeficiency --> obsolete alopecia immunodeficiency
 * [MONDO:0022464](http://purl.obolibrary.org/obo/MONDO_0022464) anophthalmia microcephaly hypogonadism --> obsolete anophthalmia microcephaly hypogonadism
 * [MONDO:0022469](http://purl.obolibrary.org/obo/MONDO_0022469) aortic arches defect --> obsolete aortic arches defect
 * [MONDO:0022495](http://purl.obolibrary.org/obo/MONDO_0022495) arthritis short stature deafness --> obsolete arthritis short stature deafness
 * [MONDO:0023141](http://purl.obolibrary.org/obo/MONDO_0023141) antihypertensive drugs antenatal exposure syndrome --> obsolete antihypertensive drugs antenatal exposure syndrome

## Renaming

 * [MONDO:0000595](http://purl.obolibrary.org/obo/MONDO_0000595) sexual disorder --> sexual and gender identity disorders
 * [MONDO:0001083](http://purl.obolibrary.org/obo/MONDO_0001083) Fanconi syndrome --> Fanconi renotubular syndrome
 * [MONDO:0002436](http://purl.obolibrary.org/obo/MONDO_0002436) nose disease --> nasal disorder
 * [MONDO:0004819](http://purl.obolibrary.org/obo/MONDO_0004819) indolent myeloma --> indolent plasma cell myeloma
 * [MONDO:0005403](http://purl.obolibrary.org/obo/MONDO_0005403) neonatal systemic lupus erthematosus --> obsolete neonatal systemic lupus erthematosus
 * [MONDO:0005468](http://purl.obolibrary.org/obo/MONDO_0005468) hypotension (disease) --> hypotensive disorder
 * [MONDO:0007613](http://purl.obolibrary.org/obo/MONDO_0007613) fibromuscular dysplasia of arteries --> obsolete fibromuscular dysplasia of arteries
 * [MONDO:0009289](http://purl.obolibrary.org/obo/MONDO_0009289) glycogen storage disease IC --> obsolete glycogen storage disease IC
 * [MONDO:0009796](http://purl.obolibrary.org/obo/MONDO_0009796) gyrate atrophy --> ornithine aminotransferase deficiency
 * [MONDO:0009834](http://purl.obolibrary.org/obo/MONDO_0009834) pancreatic insufficiency, combined exocrine --> obsolete pancreatic insufficiency, combined exocrine
 * [MONDO:0010394](http://purl.obolibrary.org/obo/MONDO_0010394) leukoencephalopathy-metaphyseal chondrodysplasia syndrome --> obsolete leukoencephalopathy-metaphyseal chondrodysplasia syndrome
 * [MONDO:0011891](http://purl.obolibrary.org/obo/MONDO_0011891) epilepsy, childhood absence, susceptibility to, 2 --> febrile seizures, familial, 8
 * [MONDO:0012647](http://purl.obolibrary.org/obo/MONDO_0012647) generalized epilepsy with febrile seizures plus, type 3 --> obsolete generalized epilepsy with febrile seizures plus, type 3
 * [MONDO:0014510](http://purl.obolibrary.org/obo/MONDO_0014510) severe intellectual disability-epilepsy-cataract syndrome due to fatty acyl-CoA reductase 1 deficiency --> fatty acyl-CoA reductase 1 deficiency
 * [MONDO:0014761](http://purl.obolibrary.org/obo/MONDO_0014761) hereditary pediatric BehC'et-like disease --> hereditary pediatric Behçet-like disease
 * [MONDO:0016644](http://purl.obolibrary.org/obo/MONDO_0016644) Logopenic progressive aphasia --> logopenic progressive aphasia
 * [MONDO:0018859](http://purl.obolibrary.org/obo/MONDO_0018859) Leigh disease --> obsolete Leigh disease
 * [MONDO:0021909](http://purl.obolibrary.org/obo/MONDO_0021909) aplasia cutis congenita recessive --> obsolete aplasia cutis congenita recessive
 * [MONDO:0022418](http://purl.obolibrary.org/obo/MONDO_0022418) alopecia immunodeficiency --> obsolete alopecia immunodeficiency
 * [MONDO:0022464](http://purl.obolibrary.org/obo/MONDO_0022464) anophthalmia microcephaly hypogonadism --> obsolete anophthalmia microcephaly hypogonadism
 * [MONDO:0022469](http://purl.obolibrary.org/obo/MONDO_0022469) aortic arches defect --> obsolete aortic arches defect
 * [MONDO:0022495](http://purl.obolibrary.org/obo/MONDO_0022495) arthritis short stature deafness --> obsolete arthritis short stature deafness
 * [MONDO:0023141](http://purl.obolibrary.org/obo/MONDO_0023141) antihypertensive drugs antenatal exposure syndrome --> obsolete antihypertensive drugs antenatal exposure syndrome
 * [MONDO:0054701](http://purl.obolibrary.org/obo/MONDO_0054701) kleefstra syndrome 2 --> Kleefstra syndrome 2
 * [MONDO:0100087](http://purl.obolibrary.org/obo/MONDO_0100087) familial Alzheimber disease --> familial Alzheimer disease



# 2019-11-25 release

 * reclasify paralysis terms - closes https://github.com/monarch-initiative/mondo/issues/622
 * obsolete MONDO:0016076 - closes https://github.com/monarch-initiative/mondo/issues/842
 * revise superclass for MONDO_0006685 - closes https://github.com/monarch-initiative/mondo/issues/580
 * obsolete MONDO:0009651 - closes https://github.com/monarch-initiative/mondo/issues/816
 * add comment to MONDO:0005259  closes https://github.com/monarch-initiative/mondo/issues/705
 * update annotations on MONDO:0006849  closes https://github.com/monarch-initiative/mondo/issues/989
 * revise superclasses for MONDO_0016823  closes https://github.com/monarch-initiative/mondo/issues/581
 * relabel MONDO:0019303  addresses https://github.com/monarch-initiative/mondo/issues/821
 * add subclassOf relations to MONDO_0008608 'Down syndrome'  closes https://github.com/monarch-initiative/mondo/issues/824
 * add superclassOf axiom to MONDO_0007052 'growth hormone secreting pituitary adenoma 1'  closes https://github.com/monarch-initiative/mondo/issues/692
 * add superclassOf relation to MONDO_0007052 'growth hormone secreting pituitary adenoma 1'  addresses https://github.com/monarch-initiative/mondo/issues/692
 * rename MONDO:0007750 hypercholesterolemia, familial, 1  closes https://github.com/monarch-initiative/mondo/issues/729.
 * obsolete 'sensory system disease'  closes https://github.com/monarch-initiative/mondo/issues/823
 * remove excluded subclass of from MONDO_0001202  closes https://github.com/monarch-initiative/mondo/issues/726
 * revise annotations for MONDO_0005305  addresses https://github.com/monarch-initiative/mondo/issues/924
 * obsolete MONDO:0001445 neurogenic bladder (disease)  closes https://github.com/monarch-initiative/mondo/issues/974
 * delete xref to obsolete EFO term  addresses https://github.com/monarch-initiative/mondo/issues/992
 * obsolete MONDO:0022460  closes https://github.com/monarch-initiative/mondo/issues/140
 * obsolete MONDO:0007563 and MONDO:0005305  closes https://github.com/monarch-initiative/mondo/issues/924
 * remove incorrect xref from MONDO:0016462 isolated agammaglobulinemia  closes https://github.com/monarch-initiative/mondo/issues/800
 * excluding DO syns that clash with other exact syns, see https://github.com/monarch-initiative/mondo/issues/808
 * excluding DO syns that clash with other label, see https://github.com/monarch-initiative/mondo/issues/808
 * update label and syn scope for Mungan syndrome  closes https://github.com/monarch-initiative/mondo/issues/887
 * relink excluded subclass of  closes https://github.com/monarch-initiative/mondo/issues/898
 * reclassiify 'Hinman syndrome'  and add equiv axiom to neurogenic bladder  addresses https://github.com/monarch-initiative/mondo/issues/885
 * obsolete MONDO:0009639 mitochondrial myopathy with lactic acidosis  closes https://github.com/monarch-initiative/mondo/issues/817
 * obsolete MONDO:0022314  closes https://github.com/monarch-initiative/mondo/issues/880
 * add def to MONDO:0013419  closes https://github.com/monarch-initiative/mondo/issues/959
 * revise superclass for MONDO_0010252  closes https://github.com/monarch-initiative/mondo/issues/926
 * add new term MONDO:0100085 cancer of long bone of upper limb  closes https://github.com/monarch-initiative/mondo/issues/899
 * merged dupes for nephropathic infantile cystinosis, fixes https://github.com/monarch-initiative/mondo/issues/960
 * changes for https://github.com/monarch-initiative/mondo/issues/960
 * add MONDO:0100086 perinatal disease  addresses https://github.com/monarch-initiative/mondo/issues/685
 * add new terms  MONDO:0100087 familial Alzheimber disease MONDO:0100088 late-onset familial alzheimer disease closes https://github.com/monarch-initiative/mondo/issues/921
 * obsolete MONDO:0006775  closes https://github.com/monarch-initiative/mondo/issues/877
 * remove superclasses for cystic fibrosis  addresses https://github.com/monarch-initiative/mondo/issues/685
 * reclassify MONDO_0004961 and MONDO:0004962  and revise text def for MONDO:0004962 per https://github.com/EBISPOT/efo/issues/329  closes https://github.com/monarch-initiative/mondo/issues/490
 * Revise classification of MONDO:0044013 'puerperal disorder'  closes https://github.com/monarch-initiative/mondo/issues/652
 * fix typo  closes https://github.com/monarch-initiative/mondo/issues/883
 * fix typo  address https://github.com/monarch-initiative/mondo/issues/926
 * revise de for MONDO:0000509  addresses https://github.com/monarch-initiative/mondo/issues/926
 * revise subclass for MONDO_0014224  addresses https://github.com/monarch-initiative/mondo/issues/926
 * change labels  addresses https://github.com/monarch-initiative/mondo/issues/926
 * add axiom to actinopathy  closes https://github.com/monarch-initiative/mondo/issues/942
 * update text def for MONDO:0013343  closes https://github.com/monarch-initiative/mondo/issues/939
 * revised synonym scope for 'C1Q deficiency'  closes https://github.com/monarch-initiative/mondo/issues/940
 * revise subclass assertions for MONDO:0009833  closes https://github.com/monarch-initiative/mondo/issues/859
 * add missing period in text def for MONDO:0005413  addresses https://github.com/monarch-initiative/mondo/issues/685
 * relabel MONDO:0005413 and change superclass  addresses https://github.com/monarch-initiative/mondo/issues/685
 * fixed issue subclassOf assertion for MONDO_0022968  addresses https://github.com/monarch-initiative/mondo/issues/841
 * obsoleted drug response terms  Obsoleted these classes: MONDO_0007348 Colchicine resistance MONDO_0008697 'acetophenetidin sensitivity' MONDO_0008906 Carbimazole sensitivity MONDO_0012294 CYP2C19-related poor drug metabolism MONDO_0012148 'drug metabolism, poor, CYP2D6-related' MONDO_0014330 'eculizumab, poor response to'  closes https://github.com/monarch-initiative/mondo/issues/860
 * obsolete class MONDO:0004823  addresses https://github.com/monarch-initiative/mondo/issues/841
 * obsolete MONDO:0019184  closes https://github.com/monarch-initiative/mondo/issues/836
 * update synonyms for MONDO:0060702  closes https://github.com/monarch-initiative/mondo/issues/875
 * remove dbxref from MONDO_0009290  closes https://github.com/monarch-initiative/mondo/issues/862
 * remove superclass assertions for MONDO:0009169  addresses https://github.com/monarch-initiative/mondo/issues/834
 * remove subclassof assertions  Removed subClass Of assertions and added execluded subclass of annotatiions for MONDO:0010631 and MONDO:0010568 closes https://github.com/monarch-initiative/mondo/issues/912
 * add new term MONDO:0100084 actinopathy  closes https://github.com/monarch-initiative/mondo/issues/900
 * remove incorrect xrefs and synonyms from endotheliitis  closes https://github.com/monarch-initiative/mondo/issues/904
 * fix issues with prion disease terms  addresses issues outlined in https://github.com/monarch-initiative/mondo/issues/908
 * remove subclass of assertioin for MONDO_0005772 (geotrichosis)  closes https://github.com/monarch-initiative/mondo/issues/909
 * add term replaced by annotation to 'obsolete Marfan syndrome type 2'  closes https://github.com/monarch-initiative/mondo/issues/913
 * Fixes gene URI issues fixes https://github.com/monarch-initiative/mondo/issues/905 also normalizes

## New Classes

 * [MONDO:0020744](http://purl.obolibrary.org/obo/MONDO_0020744) Mobitz type I atrioventricular block
 * [MONDO:0020745](http://purl.obolibrary.org/obo/MONDO_0020745) autosomal dominant cardiac arrhythmia (Kuhn)
 * [MONDO:0020755](http://purl.obolibrary.org/obo/MONDO_0020755) heart block
 * [MONDO:0020803](http://purl.obolibrary.org/obo/MONDO_0020803) bundle branch block
 * [MONDO:0020806](http://purl.obolibrary.org/obo/MONDO_0020806) sinoatrial block
 * [MONDO:0100084](http://purl.obolibrary.org/obo/MONDO_0100084) actinopathy
 * [MONDO:0100085](http://purl.obolibrary.org/obo/MONDO_0100085) cancer of long bone of upper limb
 * [MONDO:0100086](http://purl.obolibrary.org/obo/MONDO_0100086) perinatal disease
 * [MONDO:0100087](http://purl.obolibrary.org/obo/MONDO_0100087) familial Alzheimber disease
 * [MONDO:0100088](http://purl.obolibrary.org/obo/MONDO_0100088) late-onset familial alzheimer disease
 * [MONDO:0400002](http://purl.obolibrary.org/obo/MONDO_0400002) calcium-alkali syndrome

## Obsoletions

 * [MONDO:0001445](http://purl.obolibrary.org/obo/MONDO_0001445) neurogenic bladder (disease) --> obsolete neurogenic bladder (disease)
 * [MONDO:0004823](http://purl.obolibrary.org/obo/MONDO_0004823) dextrocardia --> obsolete dextrocardia
 * [MONDO:0005128](http://purl.obolibrary.org/obo/MONDO_0005128) sensory system disease --> obsolete sensory system disease
 * [MONDO:0005305](http://purl.obolibrary.org/obo/MONDO_0005305) epistaxis --> obsolete epistaxis
 * [MONDO:0006775](http://purl.obolibrary.org/obo/MONDO_0006775) haemophilus influenzae meningitis --> obsolete haemophilus influenzae meningitis
 * [MONDO:0007348](http://purl.obolibrary.org/obo/MONDO_0007348) colchicine resistance --> obsolete colchicine resistance
 * [MONDO:0007563](http://purl.obolibrary.org/obo/MONDO_0007563) epistaxis, hereditary --> obsolete epistaxis, hereditary
 * [MONDO:0008697](http://purl.obolibrary.org/obo/MONDO_0008697) acetophenetidin sensitivity --> obsolete acetophenetidin sensitivity
 * [MONDO:0008906](http://purl.obolibrary.org/obo/MONDO_0008906) carbimazole sensitivity --> obsolete carbimazole sensitivity
 * [MONDO:0009065](http://purl.obolibrary.org/obo/MONDO_0009065) cystinosis, nephropathic --> obsolete cystinosis, nephropathic
 * [MONDO:0009639](http://purl.obolibrary.org/obo/MONDO_0009639) mitochondrial myopathy with lactic acidosis --> obsolete mitochondrial myopathy with lactic acidosis
 * [MONDO:0009651](http://purl.obolibrary.org/obo/MONDO_0009651) pseudo-Hurler polydystrophy --> obsolete pseudo-Hurler polydystrophy
 * [MONDO:0012148](http://purl.obolibrary.org/obo/MONDO_0012148) drug metabolism, poor, CYP2D6-related --> obsolete drug metabolism, poor, CYP2D6-related
 * [MONDO:0012294](http://purl.obolibrary.org/obo/MONDO_0012294) drug metabolism, poor, Cyp2C19-related --> obsolete drug metabolism, poor, Cyp2C19-related
 * [MONDO:0014330](http://purl.obolibrary.org/obo/MONDO_0014330) eculizumab, poor response to --> obsolete eculizumab, poor response to
 * [MONDO:0016076](http://purl.obolibrary.org/obo/MONDO_0016076) lymphatic filariasis --> obsolete lymphatic filariasis
 * [MONDO:0019184](http://purl.obolibrary.org/obo/MONDO_0019184) ankylostomiasis --> obsolete ankylostomiasis
 * [MONDO:0021007](http://purl.obolibrary.org/obo/MONDO_0021007) stage of disease --> obsolete stage of disease
 * [MONDO:0022314](http://purl.obolibrary.org/obo/MONDO_0022314) Hernandez Aguirre-Negrete syndrome --> obsolete Hernandez Aguirre-Negrete syndrome
 * [MONDO:0022460](http://purl.obolibrary.org/obo/MONDO_0022460) anophthalmia cleft lip palate hypothalamic disorder --> obsolete anophthalmia cleft lip palate hypothalamic disorder

## Renaming

 * [MONDO:0000991](http://purl.obolibrary.org/obo/MONDO_0000991) left bundle branch hemiblock --> left bundle branch block
 * [MONDO:0001445](http://purl.obolibrary.org/obo/MONDO_0001445) neurogenic bladder (disease) --> obsolete neurogenic bladder (disease)
 * [MONDO:0004823](http://purl.obolibrary.org/obo/MONDO_0004823) dextrocardia --> obsolete dextrocardia
 * [MONDO:0005128](http://purl.obolibrary.org/obo/MONDO_0005128) sensory system disease --> obsolete sensory system disease
 * [MONDO:0005305](http://purl.obolibrary.org/obo/MONDO_0005305) epistaxis --> obsolete epistaxis
 * [MONDO:0005413](http://purl.obolibrary.org/obo/MONDO_0005413) cystic fibrosis associated meconium ileum --> cystic fibrosis associated meconium ileus
 * [MONDO:0006775](http://purl.obolibrary.org/obo/MONDO_0006775) haemophilus influenzae meningitis --> obsolete haemophilus influenzae meningitis
 * [MONDO:0007175](http://purl.obolibrary.org/obo/MONDO_0007175) Pr interval, variation 1N --> PR interval, variation 1N
 * [MONDO:0007348](http://purl.obolibrary.org/obo/MONDO_0007348) colchicine resistance --> obsolete colchicine resistance
 * [MONDO:0007563](http://purl.obolibrary.org/obo/MONDO_0007563) epistaxis, hereditary --> obsolete epistaxis, hereditary
 * [MONDO:0007750](http://purl.obolibrary.org/obo/MONDO_0007750) hypercholesterolemia, familial --> hypercholesterolemia, familial, 1
 * [MONDO:0008697](http://purl.obolibrary.org/obo/MONDO_0008697) acetophenetidin sensitivity --> obsolete acetophenetidin sensitivity
 * [MONDO:0008906](http://purl.obolibrary.org/obo/MONDO_0008906) carbimazole sensitivity --> obsolete carbimazole sensitivity
 * [MONDO:0009065](http://purl.obolibrary.org/obo/MONDO_0009065) cystinosis, nephropathic --> obsolete cystinosis, nephropathic
 * [MONDO:0009639](http://purl.obolibrary.org/obo/MONDO_0009639) mitochondrial myopathy with lactic acidosis --> obsolete mitochondrial myopathy with lactic acidosis
 * [MONDO:0009651](http://purl.obolibrary.org/obo/MONDO_0009651) pseudo-Hurler polydystrophy --> obsolete pseudo-Hurler polydystrophy
 * [MONDO:0012148](http://purl.obolibrary.org/obo/MONDO_0012148) drug metabolism, poor, CYP2D6-related --> obsolete drug metabolism, poor, CYP2D6-related
 * [MONDO:0012294](http://purl.obolibrary.org/obo/MONDO_0012294) drug metabolism, poor, Cyp2C19-related --> obsolete drug metabolism, poor, Cyp2C19-related
 * [MONDO:0012657](http://purl.obolibrary.org/obo/MONDO_0012657) MGS --> Mungan syndrome
 * [MONDO:0014330](http://purl.obolibrary.org/obo/MONDO_0014330) eculizumab, poor response to --> obsolete eculizumab, poor response to
 * [MONDO:0016076](http://purl.obolibrary.org/obo/MONDO_0016076) lymphatic filariasis --> obsolete lymphatic filariasis
 * [MONDO:0016290](http://purl.obolibrary.org/obo/MONDO_0016290) Hern --> Hernández-Aguirre Negrete syndrome
 * [MONDO:0019184](http://purl.obolibrary.org/obo/MONDO_0019184) ankylostomiasis --> obsolete ankylostomiasis
 * [MONDO:0019303](http://purl.obolibrary.org/obo/MONDO_0019303) premature aging --> premature aging syndrome
 * [MONDO:0021007](http://purl.obolibrary.org/obo/MONDO_0021007) stage of disease --> obsolete stage of disease
 * [MONDO:0022020](http://purl.obolibrary.org/obo/MONDO_0022020) boudhina yedes khiari syndrome --> Boudhina Yedes Khiari syndrome
 * [MONDO:0022094](http://purl.obolibrary.org/obo/MONDO_0022094) cartwright Nelson Fryns syndrome --> Cartwright Nelson Fryns syndrome
 * [MONDO:0022314](http://purl.obolibrary.org/obo/MONDO_0022314) Hernandez Aguirre-Negrete syndrome --> obsolete Hernandez Aguirre-Negrete syndrome
 * [MONDO:0022460](http://purl.obolibrary.org/obo/MONDO_0022460) anophthalmia cleft lip palate hypothalamic disorder --> obsolete anophthalmia cleft lip palate hypothalamic disorder
 * [MONDO:0043069](http://purl.obolibrary.org/obo/MONDO_0043069) zerres rietschel majewski syndrome --> Zerres Rietschel Majewski syndrome
 * [MONDO:0043071](http://purl.obolibrary.org/obo/MONDO_0043071) zazam sheriff phillips syndrome --> Zazam Sheriff Phillips syndrome
 * [MONDO:0043099](http://purl.obolibrary.org/obo/MONDO_0043099) hordnes engebretsen knudtson syndrome --> Hordnes Engebretsen Knudtson syndrome
 * [MONDO:0043174](http://purl.obolibrary.org/obo/MONDO_0043174) pfeiffer tietze welte syndrome --> Pfeiffer Tietze Welte syndrome



# 2019-10-25 release

 * remove HP_0000010 'Recurrent urinary tract infections' as a dbxref fr…
 * Fixed id typo , see https://github.com/monarch-initiative/mondo/issues/890
 * obsoleting generic sucrose intolerance (a phenotype), fixes https://github.com/monarch-initiative/mondo/issues/886. Axiomatizing other intestinal malabsorbtion diseases
 * revise logical def of 'cystic fibrosis associated meconium ileum'. Addresses https://github.com/monarch-initiative/mondo/issues/685
 * fix typos. close https://github.com/monarch-initiative/mondo/issues/873
 * add new term MONDO:0100083 'hereditary thrombocytopenia and hematological cancer predisposition syndrome associated with RUNX1'. Closes https://github.com/monarch-initiative/mondo/issues/864
 * revise label, def and synonyms for MONDO_0011071. Closes https://github.com/monarch-initiative/mondo/issues/863
 * revise labels for hepatitis infection terms. Addresses https://github.com/monarch-initiative/mondo/issues/825
 * fix ID for 'sleep disorder' in superclass assertion for 'sleep-wake disorder'. Closes https://github.com/monarch-initiative/mondo/issues/866
 * obsolete MONDO:0005409 variant Creutzfeld Jacob disease. Closes https://github.com/monarch-initiative/mondo/issues/847
 * add superclass and def for LMNA-related cardiocutaneous progeria syndrome: Addresses https://github.com/monarch-initiative/mondo/issues/821
 * revise superclasses for 'Hallermann-Streiff syndrome'. addresses https://github.com/monarch-initiative/mondo/issues/821
 * revise parents and def for De Barsy syndrome. Addresses https://github.com/monarch-initiative/mondo/issues/821
 * add superclasses and def for acrogeria. Addresses https://github.com/monarch-initiative/mondo/issues/821
 * revise parent for 'premature aging'. Addresses https://github.com/monarch-initiative/mondo/issues/821
 * revise text def for 'subcorneal pustular dermatosis'. Addresses https://github.com/monarch-initiative/mondo/issues/808
 * remove HP: 0001941 as an dbxef to MONDO:0041261 'disorder of acid-base balance'. Addresses https://github.com/monarch-initiative/mondo/issues/841
 * move MONDO:0001650 'acute cystitis (disease)' to a child of MONDO:0005247 'urinary tract infection (disease)'. Addresses https://github.com/monarch-initiative/mondo/issues/841
 * remove HP_0000010 'Recurrent urinary tract infections' as a dbxref from MONDO:0001650 'acute cystitis (disease)' and MONDO:0005247 'urinary tract infection (disease)'. Addresses https://github.com/monarch-initiative/mondo/issues/841
 * add deprecated annotation to synonyms of 'intellectual disability, autosomal recessive 15'. addresses https://github.com/monarch-initiative/mondo/issues/73
 * delete SubClassOf assertion 'disease has location' some 'hepatobiliary system' (source:EFO:0006513). addresses https://github.com/monarch-initiative/mondo/issues/834
 * update def for MONDO:0016076. addresses https://github.com/monarch-initiative/mondo/issues/842

## New Classes

 * [MONDO:0020420](http://purl.obolibrary.org/obo/MONDO_0020420) pulmonary branch stenosis
 * [MONDO:0100083](http://purl.obolibrary.org/obo/MONDO_0100083) hereditary thrombocytopenia and hematological cancer predisposition syndrome associated with RUNX1
 * [MONDO:0400000](http://purl.obolibrary.org/obo/MONDO_0400000) small intestinal bacterial overgrowth
 * [MONDO:0400003](http://purl.obolibrary.org/obo/MONDO_0400003) skeletal fluorosis

## Obsoletions

 * [MONDO:0005409](http://purl.obolibrary.org/obo/MONDO_0005409) variant Creutzfeld Jacob disease --> obsolete variant Creutzfeld Jacob disease
 * [MONDO:0045021](http://purl.obolibrary.org/obo/MONDO_0045021) sucrose intolerance disease --> obsolete sucrose intolerance disease

## Renaming

 * [MONDO:0005231](http://purl.obolibrary.org/obo/MONDO_0005231) hepatitis C infection --> hepatitis C virus infection
 * [MONDO:0005344](http://purl.obolibrary.org/obo/MONDO_0005344) hepatitis B infection --> hepatitis B virus infection
 * [MONDO:0005354](http://purl.obolibrary.org/obo/MONDO_0005354) chronic hepatitis C infection --> chronic hepatitis C virus infection
 * [MONDO:0005366](http://purl.obolibrary.org/obo/MONDO_0005366) chronic hepatitis B infection --> chronic hepatitis B virus infection
 * [MONDO:0005409](http://purl.obolibrary.org/obo/MONDO_0005409) variant Creutzfeld Jacob disease --> obsolete variant Creutzfeld Jacob disease
 * [MONDO:0005788](http://purl.obolibrary.org/obo/MONDO_0005788) hepatitis E infection --> hepatitis E virus infection
 * [MONDO:0005789](http://purl.obolibrary.org/obo/MONDO_0005789) hepatitis D infection --> hepatitis D virus infection
 * [MONDO:0005790](http://purl.obolibrary.org/obo/MONDO_0005790) hepatitis A infection --> hepatitis A virus infection
 * [MONDO:0008608](http://purl.obolibrary.org/obo/MONDO_0008608) down syndrome --> Down syndrome
 * [MONDO:0008893](http://purl.obolibrary.org/obo/MONDO_0008893) c syndrome --> C syndrome
 * [MONDO:0009168](http://purl.obolibrary.org/obo/MONDO_0009168) fowler syndrome --> Fowler syndrome
 * [MONDO:0009320](http://purl.obolibrary.org/obo/MONDO_0009320) hall-Riggs syndrome --> Hall-Riggs syndrome
 * [MONDO:0010621](http://purl.obolibrary.org/obo/MONDO_0010621) child syndrome --> CHILD syndrome
 * [MONDO:0011071](http://purl.obolibrary.org/obo/MONDO_0011071) hereditary thrombocytopenia with normal platelets-hematological cancer predisposition syndrome --> hereditary thrombocytopenia and hematologic cancer predisposition syndrome
 * [MONDO:0012495](http://purl.obolibrary.org/obo/MONDO_0012495) spondyloepimetaphyseal dysplasia, GeneviC(ve type --> spondyloepimetaphyseal dysplasia, Genevieve type
 * [MONDO:0018019](http://purl.obolibrary.org/obo/MONDO_0018019) Lead poisoning --> lead poisoning
 * [MONDO:0045021](http://purl.obolibrary.org/obo/MONDO_0045021) sucrose intolerance disease --> obsolete sucrose intolerance disease




# 2019-09-30 release

 * revise subclass assertions for hepatisis terms and relabel terms. Addresses https://github.com/monarch-initiative/mondo/issues/825
 * ntr phrynoderma issue https://github.com/monarch-initiative/mondo/issues/773
 * add new term MONDO:0100080 sleep disorder and move insomnia (disease)
 * update defs for methylmalonic aciduria and homocystinuria type cblF
 * revise defs for Stickler syndrome type 2 and 3. addresses https://github.com/monarch-initiative/mondo/issues/808
 * update text def for angle-closure glaucoma https://github.com/monarch-initiative/mondo/issues/814
 * revise def for MONDO:0004471 bacterial arthritis. Addresses https://github.com/monarch-initiative/mondo/issues/808
 * revise subclass assertions for hepatisis terms and relabel terms. Addresses https://github.com/monarch-initiative/mondo/issues/825

## New Classes

 * [MONDO:0001227](http://purl.obolibrary.org/obo/MONDO_0001227) chronic tympanitis
 * [MONDO:0100080](http://purl.obolibrary.org/obo/MONDO_0100080) cardioectodermal syndrome
 * [MONDO:0100081](http://purl.obolibrary.org/obo/MONDO_0100081) sleep disorder
 * [MONDO:0400004](http://purl.obolibrary.org/obo/MONDO_0400004) phrynoderma

## Obsoletions

None

## Renaming

 * [MONDO:0005231](http://purl.obolibrary.org/obo/MONDO_0005231) hepatitis C --> hepatitis C infection
 * [MONDO:0005344](http://purl.obolibrary.org/obo/MONDO_0005344) hepatitis B --> hepatitis B infection
 * [MONDO:0005354](http://purl.obolibrary.org/obo/MONDO_0005354) chronic hepatitis C --> chronic hepatitis C infection
 * [MONDO:0005366](http://purl.obolibrary.org/obo/MONDO_0005366) chronic hepatitis B --> chronic hepatitis B infection
 * [MONDO:0005788](http://purl.obolibrary.org/obo/MONDO_0005788) hepatitis E --> hepatitis E infection
 * [MONDO:0005789](http://purl.obolibrary.org/obo/MONDO_0005789) hepatitis D --> hepatitis D infection
 * [MONDO:0005790](http://purl.obolibrary.org/obo/MONDO_0005790) hepatitis A --> hepatitis A infection
 * [MONDO:0100079](http://purl.obolibrary.org/obo/MONDO_0100079) cardioectodermal syndrome --> epileptic encephalopathy, early infantile, 6

# 2019-08-28 release

 * remove duplicate synonym from 'immune system disease'. Addresses https://github.com/monarch-initiative/mondo/issues/749
 * remove superclass assertion for 'sensory system disease'. Addresses https://github.com/monarch-initiative/mondo/issues/747
 * remove synonym from MONDO_0001071. Addresses https://github.com/monarch-initiative/mondo/issues/739
 * Making UMLSs not found in medgen disease subset
 * Adding equivalencies, see https://github.com/monarch-initiative/mondo/issues/796
 * revise definition for MONDO_0100082. addresses https://github.com/monarch-initiative/mondo/issues/713
 * add back dbxef and mark equivalentObsolete for MONDO_0005590. Closes https://github.com/monarch-initiative/mondo/issues/777
 * add sublcassOf to Noonan syndrome and remove subclassOf, add excludedSubclassOf. Addresses https://github.com/monarch-initiative/mondo/issues/606
 * ntr refeeding syndrome issue https://github.com/monarch-initiative/mondo/issues/770
 * add new term MONDO_0100082 LEOPARD syndrome 1, addresses https://github.com/monarch-initiative/mondo/issues/713
 * fix typo in def of MONDO:0009079, addresses https://github.com/monarch-initiative/mondo/issues/655
 * revise def of MONDO:0009079, addresses https://github.com/monarch-initiative/mondo/issues/655
 * revised equiv axioms for 'abdominal tuberculosis', 'eye allergy' and 'gastrointestinal tuberculosis'. Addresses https://github.com/monarch-initiative/mondo/issues/653
 * change synonyms from exact to broad for MONDO_0005590. Addresses https://github.com/monarch-initiative/mondo/issues/777
 * change dbxref for synonym for MONDO_0011581. Addresses https://github.com/monarch-initiative/mondo/issues/577

## New Classes

 * [MONDO:0100082](http://purl.obolibrary.org/obo/MONDO_0100082) LEOPARD syndrome 1
 * [MONDO:0400005](http://purl.obolibrary.org/obo/MONDO_0400005) refeeding syndrome


# 2019-07-28 release

 * renamed MONDO_0013308, added text def, revised superclass. Closes  https://github.com/monarch-initiative/mondo/issues/623
 * add exclude annotatioin to synonym on 'infectious disease'. closes https://github.com/monarch-initiative/mondo/issues/750
 * remove synonyms from 'infectious disease'. addresses https://github.com/monarch-initiative/mondo/issues/750
 * remove 'root caused synonym from MONDO_0005550. addresses https://github.com/monarch-initiative/mondo/issues/750
 * ordo xrefs
 * Adding new ordo xrefs
 * add new term MONDO:0100079 cardioectodermal syndrome. Closes https://github.com/monarch-initiative/mondo/issues/577
 * rename term MONDO:0011581. addresses https://github.com/monarch-initiative/mondo/issues/577
 * COFS syn AP fixes https://github.com/monarch-initiative/mondo/issues/761
 * hgnc xref fixes
 * add jenny's orcid. Addresses https://github.com/monarch-initiative/mondo/issues/735
 * revise label for MONDO:0009607. Closes https://github.com/monarch-initiative/mondo/issues/735


## New Classes

 * [MONDO:0020742](http://purl.obolibrary.org/obo/MONDO_0020742) obsolete cataract, microcephaly, failure to thrive, kyphoscoliosis syndrome
 * [MONDO:0020743](http://purl.obolibrary.org/obo/MONDO_0020743) mixed phenotype acute leukemia
 * [MONDO:0020810](http://purl.obolibrary.org/obo/MONDO_0020810) congenital multiple café-au-lait macules-increased sister chromatid exchange syndrome
 * [MONDO:0020831](http://purl.obolibrary.org/obo/MONDO_0020831) congenital vertebral-cardiac-renal anomalies syndrome
 * [MONDO:0020871](http://purl.obolibrary.org/obo/MONDO_0020871) obsolete name syndrome
 * [MONDO:0022397](http://purl.obolibrary.org/obo/MONDO_0022397) retinal ciliopathy due to mutation in the retinitis pigmentosa-1 gene
 * [MONDO:0022399](http://purl.obolibrary.org/obo/MONDO_0022399) retinal ciliopathy due to mutation in the rpgr gene
 * [MONDO:0022400](http://purl.obolibrary.org/obo/MONDO_0022400) retinal ciliopathy due to mutation in the rpgrip gene
 * [MONDO:0022404](http://purl.obolibrary.org/obo/MONDO_0022404) retinal ciliopathy due to mutation in usher gene
 * [MONDO:0022405](http://purl.obolibrary.org/obo/MONDO_0022405) retinal ciliopathy due to mutation in nephronophthisis gene
 * [MONDO:0022407](http://purl.obolibrary.org/obo/MONDO_0022407) retinal ciliopathy due to mutation in bardet-biedl gene
 * [MONDO:0022409](http://purl.obolibrary.org/obo/MONDO_0022409) nephropathy-associated ciliopathy
 * [MONDO:0022410](http://purl.obolibrary.org/obo/MONDO_0022410) retinal ciliopathy
 * [MONDO:0100076](http://purl.obolibrary.org/obo/MONDO_0100076) juvenile idiopathic scoliosis
 * [MONDO:0100079](http://purl.obolibrary.org/obo/MONDO_0100079) cardioectodermal syndrome

## Obsoletions


## Renaming

 * [MONDO:0001032](http://purl.obolibrary.org/obo/MONDO_0001032) Mooren's ulcer --> Mooren ulcer
 * [MONDO:0007253](http://purl.obolibrary.org/obo/MONDO_0007253) cancer, familial, with 1N vitro Radioresistance --> cancer, familial, with in vitro Radioresistance
 * [MONDO:0007431](http://purl.obolibrary.org/obo/MONDO_0007431) dens 1N dente and palatal invaginations --> dens in dente and palatal invaginations
 * [MONDO:0007643](http://purl.obolibrary.org/obo/MONDO_0007643) gamma-A-globulin, defect 1N assembly of --> gamma-A-globulin, defect in assembly of
 * [MONDO:0007913](http://purl.obolibrary.org/obo/MONDO_0007913) low density lipoprotein, variation 1N molecular weight of --> low density lipoprotein, variation in molecular weight of
 * [MONDO:0008088](http://purl.obolibrary.org/obo/MONDO_0008088) neuropathy, with paraprotein 1N serum, cerebrospinal fluid and urine --> neuropathy, with paraprotein in serum, cerebrospinal fluid and urine
 * [MONDO:0008326](http://purl.obolibrary.org/obo/MONDO_0008326) pseudocholinesterase, increase 1N plasma level of --> pseudocholinesterase, increase in plasma level of
 * [MONDO:0008790](http://purl.obolibrary.org/obo/MONDO_0008790) anemia, nonspherocytic hemolytic, possibly due to defect 1N porphyrin metabolism --> anemia, nonspherocytic hemolytic, possibly due to defect in porphyrin metabolism
 * [MONDO:0009307](http://purl.obolibrary.org/obo/MONDO_0009307) granulomatous disease with defect 1N neutrophil chemotaxis --> granulomatous disease with defect in neutrophil chemotaxis
 * [MONDO:0009389](http://purl.obolibrary.org/obo/MONDO_0009389) hyperlysinemia due to defect 1N lysine transport into mitochondria --> hyperlysinemia due to defect in lysine transport into mitochondria
 * [MONDO:0009391](http://purl.obolibrary.org/obo/MONDO_0009391) hypermetabolism due to defect 1N mitochondria --> hypermetabolism due to defect in mitochondria
 * [MONDO:0009436](http://purl.obolibrary.org/obo/MONDO_0009436) hypothalamic hamartomas --> congenital hypothalamic hamartoma syndrome
 * [MONDO:0009457](http://purl.obolibrary.org/obo/MONDO_0009457) immunoglobulin d level 1N plasma, low --> immunoglobulin d level in plasma, low
 * [MONDO:0009607](http://purl.obolibrary.org/obo/MONDO_0009607) brain demyelination due to methionine adenosyltransferase deficiency --> methionine adenosyltransferase deficiency
 * [MONDO:0009638](http://purl.obolibrary.org/obo/MONDO_0009638) mitochondrial myopathy with a defect 1N mitochondrial-protein transport --> mitochondrial myopathy with a defect in mitochondrial-protein transport
 * [MONDO:0009776](http://purl.obolibrary.org/obo/MONDO_0009776) SPGF1 --> spermatogenic failure 1
 * [MONDO:0010276](http://purl.obolibrary.org/obo/MONDO_0010276) radioulnar synostosis, radial ray abnormalities, and severe malformations 1N the male --> radioulnar synostosis, radial ray abnormalities, and severe malformations in the male
 * [MONDO:0010381](http://purl.obolibrary.org/obo/MONDO_0010381) Tn Polyagglutination syndrome --> Tn polyagglutination syndrome
 * [MONDO:0010507](http://purl.obolibrary.org/obo/MONDO_0010507) Xq25 duplication syndrome --> Xq25 microduplication syndrome
 * [MONDO:0010962](http://purl.obolibrary.org/obo/MONDO_0010962) palmoplantar keratoderma, nonepidermolytic --> diffuse nonepidermolytic palmoplantar keratoderma
 * [MONDO:0010982](http://purl.obolibrary.org/obo/MONDO_0010982) ichthyosis-mental retardation syndrome with large keratohyalin granules 1N the skin --> ichthyosis-mental retardation syndrome with large keratohyalin granules in the skin
 * [MONDO:0011111](http://purl.obolibrary.org/obo/MONDO_0011111) horns 1N sheep --> horns in sheep
 * [MONDO:0011141](http://purl.obolibrary.org/obo/MONDO_0011141) folate level 1N erythrocytes --> folate level in erythrocytes
 * [MONDO:0011310](http://purl.obolibrary.org/obo/MONDO_0011310) long chain fatty acids, defect 1N transport of --> long chain fatty acids, defect in transport of
 * [MONDO:0011581](http://purl.obolibrary.org/obo/MONDO_0011581) dilated cardiomyopathy with woolly hair and keratoderma --> arrhythmogenic cardiomyopathy with woolly hair and keratoderma
 * [MONDO:0013308](http://purl.obolibrary.org/obo/MONDO_0013308) Noonan syndrome-like disorder with juvenile myelomonocytic leukemia --> CBL-related disorder
 * [MONDO:0014263](http://purl.obolibrary.org/obo/MONDO_0014263) Verheij syndrome --> 8q24.3 microdeletion syndrome
 * [MONDO:0014869](http://purl.obolibrary.org/obo/MONDO_0014869) hydrops, lactic acidosis, and sideroblastic anemia --> hydrops-lactic acidosis-sideroblastic anemia-multisystemic failure syndrome
 * [MONDO:0014975](http://purl.obolibrary.org/obo/MONDO_0014975) spastic paraplegia 78, autosomal recessive --> autosomal recessive spastic paraplegia type 78
 * [MONDO:0015006](http://purl.obolibrary.org/obo/MONDO_0015006) epidermolysis bullosa simplex, generalized, with scarring and hair loss --> generalized basal epidermolysis bullosa simplex with skin atrophy, scarring and hair loss
 * [MONDO:0019183](http://purl.obolibrary.org/obo/MONDO_0019183) rare genetic odontologic disease --> inherited odontologic disease
 * [MONDO:0023204](http://purl.obolibrary.org/obo/MONDO_0023204) Fukuda Miyanomae Nakata syndrome --> Fukuda-Miyanomae-Nakata syndrome
 * [MONDO:0029132](http://purl.obolibrary.org/obo/MONDO_0029132) liddle syndrome 3 --> Liddle syndrome 3
 * [MONDO:0044304](http://purl.obolibrary.org/obo/MONDO_0044304) hyperphenylalaninemia, mild, non-bh4-deficient --> hyperphenylalaninemia due to DNAJC12 deficiency

# 2019-06-29 release

 * removed xref on 'osteopetrosis (disease)'. Closes https://github.com/monarch-initiative/mondo/issues/746
 * add synonym to 'oculocutaneous albinism'. Addresses https://github.com/monarch-initiative/mondo/issues/ 641
 * update definition for 'inflammatory disease'.
 * fix typo. Closes https://github.com/monarch-initiative/mondo/issues/698
 * https://github.com/monarch-initiative/mondo/issues/708 removed synonym from MONDO:0009054 and added it to MONDO_0013751.
 * remove comment, closes https://github.com/monarch-initiative/mondo/issues/82
 * add new term MONDO_0100078 'resistant hypertension'. closes https://github.com/monarch-initiative/mondo/issues/673
 * fixed typo in MONDO:0002149. Closes https://github.com/monarch-initiative/mondo/issues/725
 * removed synonym from MONDO:0009054 and added it to MONDO_0013751. Closes https://github.com/monarch-initiative/mondo/issues/70
 * update definition for 'inflammatory disease'. Closes https://github.com/monarch-initiative/mondo/issues/717

## New Classes

 * [MONDO:0100078](http://purl.obolibrary.org/obo/MONDO_0100078) resistant hypertension

## Renaming

 * [MONDO:0002149](http://purl.obolibrary.org/obo/MONDO_0002149) reproductive systen cancer --> reproductive system cancer
 * [MONDO:0006120](http://purl.obolibrary.org/obo/MONDO_0006120) C-cell yyperplasia --> C-cell hyperplasia
 * [MONDO:0014624](http://purl.obolibrary.org/obo/MONDO_0014624) BRWNS --> Brown syndrome


# 2019-05-28 release

 * Fixed the names of many classes so abbreviation not in name; e.g.
     * OPA6 --> optic atrophy 6
     * immunodeficiency 47; IMD47 --> immunodeficiency 47
 * Split out classic form of many diseases into own subclasses, e.g. X-linked sideroblastic anemia 1
 * relabel MONDO_0013579. closes https://github.com/monarch-initiative/mondo/issues/669
 * relabel MONDO_0009603. Closes https://github.com/monarch-initiative/mondo/issues/670
 * fixed ISBNs [fix from @althonos]

## New Classes

 * [MONDO:0020711](http://purl.obolibrary.org/obo/MONDO_0020711) selective peripheral resistance to thyroid hormone
 * [MONDO:0020712](http://purl.obolibrary.org/obo/MONDO_0020712) 46,XY sex reversal 1
 * [MONDO:0020713](http://purl.obolibrary.org/obo/MONDO_0020713) pulmonary venoocclusive disease 1
 * [MONDO:0020714](http://purl.obolibrary.org/obo/MONDO_0020714) mitochondrial myopathy, episodic, with optic atrophy and reversible leukoencephalopathy
 * [MONDO:0020715](http://purl.obolibrary.org/obo/MONDO_0020715) Multiple system atrophy 1, susceptibility to
 * [MONDO:0020716](http://purl.obolibrary.org/obo/MONDO_0020716) familial thyroid dyshormonogenesis 1
 * [MONDO:0020717](http://purl.obolibrary.org/obo/MONDO_0020717) autosomal dominant woolly hair
 * [MONDO:0020718](http://purl.obolibrary.org/obo/MONDO_0020718) congenital short bowel syndrome 1
 * [MONDO:0020720](http://purl.obolibrary.org/obo/MONDO_0020720) X-linked hypophosphatemic rickets (recessive or dominant)
 * [MONDO:0020721](http://purl.obolibrary.org/obo/MONDO_0020721) X-linked sideroblastic anemia 1
 * [MONDO:0020722](http://purl.obolibrary.org/obo/MONDO_0020722) nephrolithiasis susceptibility caused by SLC26A1
 * [MONDO:0020723](http://purl.obolibrary.org/obo/MONDO_0020723) vitamin D-dependent rickets, type 1A
 * [MONDO:0020724](http://purl.obolibrary.org/obo/MONDO_0020724) familial cerebral cavernous malformation 1
 * [MONDO:0020726](http://purl.obolibrary.org/obo/MONDO_0020726) medullary cystic kidney disease 1
 * [MONDO:0020727](http://purl.obolibrary.org/obo/MONDO_0020727) combined oxidative phosphorylation deficiency 22
 * [MONDO:0020728](http://purl.obolibrary.org/obo/MONDO_0020728) hypouricemia, renal 1
 * [MONDO:0020729](http://purl.obolibrary.org/obo/MONDO_0020729) autosomal recessive agammaglobulinemia 1
 * [MONDO:0020730](http://purl.obolibrary.org/obo/MONDO_0020730) carpal tunnel syndrome 1
 * [MONDO:0020732](http://purl.obolibrary.org/obo/MONDO_0020732) progeria
 * [MONDO:0020733](http://purl.obolibrary.org/obo/MONDO_0020733) proximal symphalangism 1A
 * [MONDO:0020734](http://purl.obolibrary.org/obo/MONDO_0020734) erythrocyte AMP deaminase deficiency
 * [MONDO:0020735](http://purl.obolibrary.org/obo/MONDO_0020735) ACTH-independent macronodular adrenal hyperplasia 1
 * [MONDO:0020736](http://purl.obolibrary.org/obo/MONDO_0020736) uncombable hair syndrome 1
 * [MONDO:0020737](http://purl.obolibrary.org/obo/MONDO_0020737) optic atrophy 10 with or without ataxia, mental retardation, and seizures
 * [MONDO:0020738](http://purl.obolibrary.org/obo/MONDO_0020738) multiple benign circumferential skin creases on limbs 1
 * [MONDO:0020739](http://purl.obolibrary.org/obo/MONDO_0020739) autosomal recessive infantile hypercalcemia 1
 * [MONDO:0020740](http://purl.obolibrary.org/obo/MONDO_0020740) ectodermal dysplasia and immunodeficiency 1
 * [MONDO:0020741](http://purl.obolibrary.org/obo/MONDO_0020741) pyridoxine-dependent epilepsy caused by ALDH7A1 mutant
 * [MONDO:0300000](http://purl.obolibrary.org/obo/MONDO_0300000) SSR3-CDG

## Renaming

 * [MONDO:0000206](http://purl.obolibrary.org/obo/MONDO_0000206) obsolete cerebral arteriopathy, autosomal dominant, with subcortical infarcts and leukoencephalopathy; CADASIL --> obsolete cerebral arteriopathy, autosomal dominant, with subcortical infarcts and leukoencephalopathy
 * [MONDO:0007538](http://purl.obolibrary.org/obo/MONDO_0007538) hypocalcified amelogenesis imperfecta --> amelogenesis imperfecta, type 3A
 * [MONDO:0007796](http://purl.obolibrary.org/obo/MONDO_0007796) hypoparathyroidism, familial isolated; FIH --> hypoparathyroidism, familial isolated
 * [MONDO:0007818](http://purl.obolibrary.org/obo/MONDO_0007818) autosomal dominant hyper-IgE syndrome --> Hyper-IgE recurrent infection syndrome 1
 * [MONDO:0008133](http://purl.obolibrary.org/obo/MONDO_0008133) autosomal dominant optic atrophy and cataract --> optic atrophy 3
 * [MONDO:0008310](http://purl.obolibrary.org/obo/MONDO_0008310) progeria --> Hutchinson-Gilford progeria syndrome
 * [MONDO:0008686](http://purl.obolibrary.org/obo/MONDO_0008686) woolly hair (disease) --> isolated familial woolly hair disorder
 * [MONDO:0009329](http://purl.obolibrary.org/obo/MONDO_0009329) pulmonary capillary hemangiomatosis --> pulmonary venoocclusive disease 2
 * [MONDO:0009459](http://purl.obolibrary.org/obo/MONDO_0009459) channelopathy-associated congenital insensitivity to pain --> channelopathy-associated congenital insensitivity to pain, autosomal recessive
 * [MONDO:0009603](http://purl.obolibrary.org/obo/MONDO_0009603) neurodegeneration due to 3-hydroxyisobutyryl-CoA hydrolase deficiency --> 3-hydroxyisobutyryl-CoA hydrolase deficiency
 * [MONDO:0009637](http://purl.obolibrary.org/obo/MONDO_0009637) mitochondrial myopathy --> inborn mitochondrial myopathy
 * [MONDO:0009786](http://purl.obolibrary.org/obo/MONDO_0009786) OPA6 --> optic atrophy 6
 * [MONDO:0010176](http://purl.obolibrary.org/obo/MONDO_0010176) Joubert syndrome with orofaciodigital defect --> orofaciodigital syndrome type 6
 * [MONDO:0010182](http://purl.obolibrary.org/obo/MONDO_0010182) hypercarotenemia and vitamin a deficiency, autosomal recessive --> hypercarotenemia and vitamin A deficiency, autosomal recessive
 * [MONDO:0010502](http://purl.obolibrary.org/obo/MONDO_0010502) intellectual disability, X-linked 99, syndromic, female-restricted; MRXS99F --> intellectual disability, X-linked 99, syndromic, female-restricted
 * [MONDO:0010504](http://purl.obolibrary.org/obo/MONDO_0010504) immunodeficiency 47; IMD47 --> immunodeficiency 47
 * [MONDO:0010506](http://purl.obolibrary.org/obo/MONDO_0010506) intellectual disability, X-linked 61; MRX61 --> intellectual disability, X-linked 61
 * [MONDO:0010508](http://purl.obolibrary.org/obo/MONDO_0010508) intellectual disability, X-linked 103; MRX103 --> intellectual disability, X-linked 103
 * [MONDO:0010509](http://purl.obolibrary.org/obo/MONDO_0010509) intellectual disability, X-linked 104; MRX104 --> intellectual disability, X-linked 104
 * [MONDO:0010510](http://purl.obolibrary.org/obo/MONDO_0010510) intellectual disability, X-linked 105; MRX105 --> intellectual disability, X-linked 105
 * [MONDO:0010511](http://purl.obolibrary.org/obo/MONDO_0010511) vas deferens, congenital bilateral aplasia of, X-linked; CBAVDX --> vas deferens, congenital bilateral aplasia of, X-linked
 * [MONDO:0010512](http://purl.obolibrary.org/obo/MONDO_0010512) intellectual disability, X-linked, syndromic, bain type; MRXSB --> intellectual disability, X-linked, syndromic, bain type
 * [MONDO:0010513](http://purl.obolibrary.org/obo/MONDO_0010513) intellectual disability, X-linked, syndromic, Borck type; MRXSBRK --> intellectual disability, X-linked, syndromic, Borck type
 * [MONDO:0010515](http://purl.obolibrary.org/obo/MONDO_0010515) Meester-Loeys syndrome; MRLS --> Meester-Loeys syndrome
 * [MONDO:0010516](http://purl.obolibrary.org/obo/MONDO_0010516) midface hypoplasia, hearing impairment, elliptocytosis, and nephrocalcinosis; MFHIEN --> midface hypoplasia, hearing impairment, elliptocytosis, and nephrocalcinosis
 * [MONDO:0010517](http://purl.obolibrary.org/obo/MONDO_0010517) ciliary dyskinesia, primary, 36, X-linked; CILD36 --> ciliary dyskinesia, primary, 36, X-linked
 * [MONDO:0010619](http://purl.obolibrary.org/obo/MONDO_0010619) X-linked hypophosphatemic rickets --> X-linked dominant hypophosphatemic rickets
 * [MONDO:0010698](http://purl.obolibrary.org/obo/MONDO_0010698) early-onset X-linked optic atrophy --> optic atrophy 2
 * [MONDO:0011536](http://purl.obolibrary.org/obo/MONDO_0011536) OPA4 --> optic atrophy 4
 * [MONDO:0012543](http://purl.obolibrary.org/obo/MONDO_0012543) OPA5 --> optic atrophy 5
 * [MONDO:0012720](http://purl.obolibrary.org/obo/MONDO_0012720) Krabbe disease, atypical, due to saposin a deficiency --> Krabbe disease, atypical, due to saposin A deficiency
 * [MONDO:0012806](http://purl.obolibrary.org/obo/MONDO_0012806) ectodermal dysplasia, anhidrotic, with T-cell immunodeficiency, autosomal dominant --> ectodermal dysplasia and immunodeficiency 2
 * [MONDO:0012910](http://purl.obolibrary.org/obo/MONDO_0012910) ARHI1 --> age-related hearing impairment 1
 * [MONDO:0013068](http://purl.obolibrary.org/obo/MONDO_0013068) ARHI2 --> age-related hearing impairment 2
 * [MONDO:0013237](http://purl.obolibrary.org/obo/MONDO_0013237) mononeuropathy of the median nerve, mild --> susceptibility to mononeuropathy of the median nerve, mild
 * [MONDO:0013579](http://purl.obolibrary.org/obo/MONDO_0013579) developmental delay due to methylmalonate semialdehyde dehydrogenase deficiency --> methylmalonate semialdehyde dehydrogenase deficiency
 * [MONDO:0014571](http://purl.obolibrary.org/obo/MONDO_0014571) optic atrophy 8 --> optic atrophy 9
 * [MONDO:0014712](http://purl.obolibrary.org/obo/MONDO_0014712) Senior-Loken syndrome 9; SLSN9 --> Senior-Loken syndrome 9
 * [MONDO:0014713](http://purl.obolibrary.org/obo/MONDO_0014713) porokeratosis 9, multiple types; POROK9 --> porokeratosis 9, multiple types
 * [MONDO:0014718](http://purl.obolibrary.org/obo/MONDO_0014718) epileptic encephalopathy, early infantile, 34; EIEE34 --> epileptic encephalopathy, early infantile, 34
 * [MONDO:0014727](http://purl.obolibrary.org/obo/MONDO_0014727) immunodeficiency 45; IMD45 --> immunodeficiency 45
 * [MONDO:0014730](http://purl.obolibrary.org/obo/MONDO_0014730) microcephaly 16, primary, autosomal recessive; MCPH16 --> microcephaly 16, primary, autosomal recessive
 * [MONDO:0014734](http://purl.obolibrary.org/obo/MONDO_0014734) epilepsy, idiopathic generalized, susceptibility to, 14; EIG14 --> epilepsy, idiopathic generalized, susceptibility to, 14
 * [MONDO:0014737](http://purl.obolibrary.org/obo/MONDO_0014737) dehydrated hereditary stomatocytosis 2; DHS2 --> dehydrated hereditary stomatocytosis 2
 * [MONDO:0014742](http://purl.obolibrary.org/obo/MONDO_0014742) Parkinson disease 22, autosomal dominant; PARK22 --> Parkinson disease 22, autosomal dominant
 * [MONDO:0014749](http://purl.obolibrary.org/obo/MONDO_0014749) tooth agenesis, selective, 7; STHAG7 --> tooth agenesis, selective, 7
 * [MONDO:0014752](http://purl.obolibrary.org/obo/MONDO_0014752) nephrotic syndrome, type 11; NPHS11 --> nephrotic syndrome, type 11
 * [MONDO:0014753](http://purl.obolibrary.org/obo/MONDO_0014753) autosomal recessive isolated optic atrophy --> autosomal recessive optic atrophy
 * [MONDO:0014755](http://purl.obolibrary.org/obo/MONDO_0014755) skin creases, congenital symmetric circumferential, 2; CSCSC2 --> skin creases, congenital symmetric circumferential, 2
 * [MONDO:0014756](http://purl.obolibrary.org/obo/MONDO_0014756) tremor, hereditary essential, 5; ETM5 --> tremor, hereditary essential, 5
 * [MONDO:0014758](http://purl.obolibrary.org/obo/MONDO_0014758) radioulnar synostosis with amegakaryocytic thrombocytopenia 2; RUSAT2 --> radioulnar synostosis with amegakaryocytic thrombocytopenia 2
 * [MONDO:0014759](http://purl.obolibrary.org/obo/MONDO_0014759) intellectual disability, autosomal recessive 51; MRT51 --> intellectual disability, autosomal recessive 51
 * [MONDO:0014762](http://purl.obolibrary.org/obo/MONDO_0014762) heterotaxy, visceral, 7, autosomal; HTX7 --> heterotaxy, visceral, 7, autosomal
 * [MONDO:0014774](http://purl.obolibrary.org/obo/MONDO_0014774) neuroblastoma, susceptibility to, 7; NBLST7 --> neuroblastoma, susceptibility to, 7
 * [MONDO:0014777](http://purl.obolibrary.org/obo/MONDO_0014777) hypotonia, infantile, with psychomotor retardation and characteristic facies 2; IHPRF2 --> hypotonia, infantile, with psychomotor retardation and characteristic facies 2
 * [MONDO:0014778](http://purl.obolibrary.org/obo/MONDO_0014778) lamb-Shaffer syndrome; LAMSHF --> Lamb-Shaffer syndrome
 * [MONDO:0014779](http://purl.obolibrary.org/obo/MONDO_0014779) Wilms tumor 6; WT6 --> Wilms tumor 6
 * [MONDO:0014780](http://purl.obolibrary.org/obo/MONDO_0014780) hyperphosphatasia with intellectual disability syndrome 6; HPMRS6 --> hyperphosphatasia with intellectual disability syndrome 6
 * [MONDO:0014781](http://purl.obolibrary.org/obo/MONDO_0014781) combined oxidative phosphorylation deficiency 29; COXPD29 --> combined oxidative phosphorylation deficiency 29
 * [MONDO:0014783](http://purl.obolibrary.org/obo/MONDO_0014783) preimplantation embryonic lethality 1; PREMBL1 --> preimplantation embryonic lethality 1
 * [MONDO:0014785](http://purl.obolibrary.org/obo/MONDO_0014785) microcephaly, short stature, and impaired glucose metabolism 2; MSSGM2 --> microcephaly, short stature, and impaired glucose metabolism 2
 * [MONDO:0014786](http://purl.obolibrary.org/obo/MONDO_0014786) IgA nephropathy, susceptibility to, 3; IGAN3 --> IgA nephropathy, susceptibility to, 3
 * [MONDO:0014791](http://purl.obolibrary.org/obo/MONDO_0014791) Luscan-Lumish syndrome; LLs --> Luscan-Lumish syndrome
 * [MONDO:0014792](http://purl.obolibrary.org/obo/MONDO_0014792) Paget disease of bone 6; PDB6 --> Paget disease of bone 6
 * [MONDO:0014812](http://purl.obolibrary.org/obo/MONDO_0014812) metabolic encephalomyopathic crises, recurrent, with rhabdomyolysis, cardiac arrhythmias, and neurodegeneration; MECRCN --> metabolic encephalomyopathic crises, recurrent, with rhabdomyolysis, cardiac arrhythmias, and neurodegeneration
 * [MONDO:0014817](http://purl.obolibrary.org/obo/MONDO_0014817) nephrotic syndrome, type 12; NPHS12 --> nephrotic syndrome, type 12
 * [MONDO:0014818](http://purl.obolibrary.org/obo/MONDO_0014818) nephrotic syndrome, type 13; NPHS13 --> nephrotic syndrome, type 13
 * [MONDO:0014820](http://purl.obolibrary.org/obo/MONDO_0014820) mitochondrial DNA depletion syndrome 14 (cardioencephalomyopathic type); MTDPS14 --> mitochondrial DNA depletion syndrome 14 (cardioencephalomyopathic type)
 * [MONDO:0014826](http://purl.obolibrary.org/obo/MONDO_0014826) nucleoside diphosphate-linked moiety X Motif 15 deficiency; NUDT15D --> nucleoside diphosphate-linked moiety X Motif 15 deficiency
 * [MONDO:0014833](http://purl.obolibrary.org/obo/MONDO_0014833) heart and brain malformation syndrome; HBMS --> heart and brain malformation syndrome
 * [MONDO:0014834](http://purl.obolibrary.org/obo/MONDO_0014834) dyskinesia, limb and orofacial, infantile-onset; IOLOD --> dyskinesia, limb and orofacial, infantile-onset
 * [MONDO:0014835](http://purl.obolibrary.org/obo/MONDO_0014835) striatal degeneration, autosomal dominant 2; ADSD2 --> striatal degeneration, autosomal dominant 2
 * [MONDO:0014839](http://purl.obolibrary.org/obo/MONDO_0014839) chorea, childhood-onset, with psychomotor retardation; COCPMR --> chorea, childhood-onset, with psychomotor retardation
 * [MONDO:0014840](http://purl.obolibrary.org/obo/MONDO_0014840) agammaglobulinemia 8, autosomal dominant; AGM8 --> agammaglobulinemia 8, autosomal dominant
 * [MONDO:0014841](http://purl.obolibrary.org/obo/MONDO_0014841) trichothiodystrophy 6, nonphotosensitive; TTD6 --> trichothiodystrophy 6, nonphotosensitive
 * [MONDO:0014842](http://purl.obolibrary.org/obo/MONDO_0014842) intellectual disability, autosomal dominant 41; MRD41 --> intellectual disability, autosomal dominant 41
 * [MONDO:0014843](http://purl.obolibrary.org/obo/MONDO_0014843) premature ovarian failure 11; POF11 --> premature ovarian failure 11
 * [MONDO:0014844](http://purl.obolibrary.org/obo/MONDO_0014844) premature ovarian failure 12; POF12 --> premature ovarian failure 12
 * [MONDO:0014845](http://purl.obolibrary.org/obo/MONDO_0014845) spinocerebellar ataxia, autosomal recessive 22; SCAR22 --> spinocerebellar ataxia, autosomal recessive 22
 * [MONDO:0014847](http://purl.obolibrary.org/obo/MONDO_0014847) spermatogenic failure 15; SPGF15 --> spermatogenic failure 15
 * [MONDO:0014850](http://purl.obolibrary.org/obo/MONDO_0014850) retinitis pigmentosa and erythrocytic microcytosis; RPEM --> retinitis pigmentosa and erythrocytic microcytosis
 * [MONDO:0014851](http://purl.obolibrary.org/obo/MONDO_0014851) hypercalcemia, infantile, 2; HCINF2 --> hypercalcemia, infantile 2
 * [MONDO:0014852](http://purl.obolibrary.org/obo/MONDO_0014852) palmoplantar carcinoma, multiple self-healing; MSPC --> palmoplantar carcinoma, multiple self-healing
 * [MONDO:0014857](http://purl.obolibrary.org/obo/MONDO_0014857) neurodevelopmental disorder with or without anomalies of the brain, eye, or heart; NEDBEH --> neurodevelopmental disorder with or without anomalies of the brain, eye, or heart
 * [MONDO:0014859](http://purl.obolibrary.org/obo/MONDO_0014859) epileptic encephalopathy, early infantile, 37; EIEE37 --> epileptic encephalopathy, early infantile, 37
 * [MONDO:0014860](http://purl.obolibrary.org/obo/MONDO_0014860) polycystic liver disease 2; PCLD2 --> polycystic liver disease 2
 * [MONDO:0014861](http://purl.obolibrary.org/obo/MONDO_0014861) autoimmune disease, multisystem, infantile-onset, 2; ADMIO2 --> autoimmune disease, multisystem, infantile-onset, 2
 * [MONDO:0014862](http://purl.obolibrary.org/obo/MONDO_0014862) cerebral palsy, spastic quadriplegic, 3; CPSQ3 --> cerebral palsy, spastic quadriplegic, 3
 * [MONDO:0014863](http://purl.obolibrary.org/obo/MONDO_0014863) macrocephaly, dysmorphic facies, and psychomotor retardation; MDFPMR --> macrocephaly, dysmorphic facies, and psychomotor retardation
 * [MONDO:0014864](http://purl.obolibrary.org/obo/MONDO_0014864) hypermanganesemia with dystonia 2; HMNDYT2 --> hypermanganesemia with dystonia 2
 * [MONDO:0014867](http://purl.obolibrary.org/obo/MONDO_0014867) spinocerebellar ataxia 43; SCA43 --> spinocerebellar ataxia 43
 * [MONDO:0014868](http://purl.obolibrary.org/obo/MONDO_0014868) epileptic encephalopathy, early infantile, 38; EIEE38 --> epileptic encephalopathy, early infantile, 38
 * [MONDO:0014874](http://purl.obolibrary.org/obo/MONDO_0014874) pontocerebellar hypoplasia, type 2F; PCH2F --> pontocerebellar hypoplasia, type 2F
 * [MONDO:0014875](http://purl.obolibrary.org/obo/MONDO_0014875) hyperaldosteronism, familial, type IV; HALD4 --> hyperaldosteronism, familial, type IV
 * [MONDO:0014876](http://purl.obolibrary.org/obo/MONDO_0014876) intellectual disability, autosomal recessive 54; MRT54 --> intellectual disability, autosomal recessive 54
 * [MONDO:0014877](http://purl.obolibrary.org/obo/MONDO_0014877) myopathy, distal, 5; MPD5 --> myopathy, distal, 5
 * [MONDO:0014878](http://purl.obolibrary.org/obo/MONDO_0014878) patent ductus arteriosus 2; PDA2 --> patent ductus arteriosus 2
 * [MONDO:0014884](http://purl.obolibrary.org/obo/MONDO_0014884) cholestasis, progressive familial intrahepatic, 5; PFIC5 --> cholestasis, progressive familial intrahepatic, 5
 * [MONDO:0014885](http://purl.obolibrary.org/obo/MONDO_0014885) Hermansky-Pudlak syndrome 10; HPS10 --> Hermansky-Pudlak syndrome 10
 * [MONDO:0014889](http://purl.obolibrary.org/obo/MONDO_0014889) striatonigral degeneration, childhood-onset; SNDC --> striatonigral degeneration, childhood-onset
 * [MONDO:0014893](http://purl.obolibrary.org/obo/MONDO_0014893) Okur-Chung neurodevelopmental syndrome; OCNDS --> Okur-Chung neurodevelopmental syndrome
 * [MONDO:0014894](http://purl.obolibrary.org/obo/MONDO_0014894) Meier-Gorlin syndrome 7; MGORS7 --> Meier-Gorlin syndrome 7
 * [MONDO:0014895](http://purl.obolibrary.org/obo/MONDO_0014895) epileptic encephalopathy, early infantile, 40; EIEE40 --> epileptic encephalopathy, early infantile, 40
 * [MONDO:0014897](http://purl.obolibrary.org/obo/MONDO_0014897) portal hypertension, noncirrhotic; NCPH --> portal hypertension, noncirrhotic
 * [MONDO:0014898](http://purl.obolibrary.org/obo/MONDO_0014898) progressive external ophthalmoplegia with mitochondrial DNA deletions, autosomal recessive 3; PEOB3 --> progressive external ophthalmoplegia with mitochondrial DNA deletions, autosomal recessive 3
 * [MONDO:0014901](http://purl.obolibrary.org/obo/MONDO_0014901) tooth agenesis, selective, 8; STHAG8 --> tooth agenesis, selective, 8
 * [MONDO:0014902](http://purl.obolibrary.org/obo/MONDO_0014902) nasopharyngeal carcinoma, susceptibility to, 3; NPCA3 --> nasopharyngeal carcinoma, susceptibility to, 3
 * [MONDO:0014903](http://purl.obolibrary.org/obo/MONDO_0014903) seizures, benign familial infantile, 5; BFIS5 --> seizures, benign familial infantile, 5
 * [MONDO:0014904](http://purl.obolibrary.org/obo/MONDO_0014904) congenital disorder of glycosylation, type IAA; CDG1AA --> congenital disorder of glycosylation, type IAA
 * [MONDO:0014907](http://purl.obolibrary.org/obo/MONDO_0014907) short-rib thoracic dysplasia 15 with polydactyly; SRTD15 --> short-rib thoracic dysplasia 15 with polydactyly
 * [MONDO:0014908](http://purl.obolibrary.org/obo/MONDO_0014908) microcephaly 17, primary, autosomal recessive; MCPH17 --> microcephaly 17, primary, autosomal recessive
 * [MONDO:0014911](http://purl.obolibrary.org/obo/MONDO_0014911) growth retardation, intellectual developmental disorder, hypotonia, and hepatopathy; GRIDHH --> growth retardation, intellectual developmental disorder, hypotonia, and hepatopathy
 * [MONDO:0014914](http://purl.obolibrary.org/obo/MONDO_0014914) Dias-Logan syndrome; DILOS --> Dias-Logan syndrome
 * [MONDO:0014915](http://purl.obolibrary.org/obo/MONDO_0014915) short-rib thoracic dysplasia 16 with or without polydactyly; SRTD16 --> short-rib thoracic dysplasia 16 with or without polydactyly
 * [MONDO:0014916](http://purl.obolibrary.org/obo/MONDO_0014916) epileptic encephalopathy, early infantile, 41; EIEE41 --> epileptic encephalopathy, early infantile, 41
 * [MONDO:0014917](http://purl.obolibrary.org/obo/MONDO_0014917) epileptic encephalopathy, early infantile, 42; EIEE42 --> epileptic encephalopathy, early infantile, 42
 * [MONDO:0014919](http://purl.obolibrary.org/obo/MONDO_0014919) sessile serrated polyposis cancer syndrome; SSPCS --> sessile serrated polyposis cancer syndrome
 * [MONDO:0014921](http://purl.obolibrary.org/obo/MONDO_0014921) epileptic encephalopathy, early infantile, 43; EIEE43 --> epileptic encephalopathy, early infantile, 43
 * [MONDO:0014923](http://purl.obolibrary.org/obo/MONDO_0014923) peeling skin syndrome 5; PSS5 --> peeling skin syndrome 5
 * [MONDO:0014924](http://purl.obolibrary.org/obo/MONDO_0014924) epilepsy, familial focal, with variable foci 2; FFEVF2 --> epilepsy, familial focal, with variable foci 2
 * [MONDO:0014925](http://purl.obolibrary.org/obo/MONDO_0014925) epilepsy, familial focal, with variable foci 3; FFEVF3 --> epilepsy, familial focal, with variable foci 3
 * [MONDO:0014926](http://purl.obolibrary.org/obo/MONDO_0014926) Bardet-Biedl syndrome 20; BBS20 --> Bardet-Biedl syndrome 20
 * [MONDO:0014929](http://purl.obolibrary.org/obo/MONDO_0014929) retinitis pigmentosa 76; RP76 --> retinitis pigmentosa 76
 * [MONDO:0014930](http://purl.obolibrary.org/obo/MONDO_0014930) intellectual disability, autosomal recessive 56; MRT56 --> intellectual disability, autosomal recessive 56
 * [MONDO:0014931](http://purl.obolibrary.org/obo/MONDO_0014931) Alazami-Yuan syndrome; ALYUS --> Alazami-Yuan syndrome
 * [MONDO:0014933](http://purl.obolibrary.org/obo/MONDO_0014933) epileptic encephalopathy, early infantile, 44; EIEE44 --> epileptic encephalopathy, early infantile, 44
 * [MONDO:0014934](http://purl.obolibrary.org/obo/MONDO_0014934) spinocerebellar ataxia, autosomal recessive 24; SCAR24 --> spinocerebellar ataxia, autosomal recessive 24
 * [MONDO:0014935](http://purl.obolibrary.org/obo/MONDO_0014935) frontometaphyseal dysplasia 2; FMD2 --> frontometaphyseal dysplasia 2
 * [MONDO:0014937](http://purl.obolibrary.org/obo/MONDO_0014937) aniridia 2; AN2 --> aniridia 2
 * [MONDO:0014938](http://purl.obolibrary.org/obo/MONDO_0014938) aniridia 3; AN3 --> aniridia 3
 * [MONDO:0014940](http://purl.obolibrary.org/obo/MONDO_0014940) neurodegeneration with ataxia, dystonia, and gaze palsy, childhood-onset; NADGP --> neurodegeneration with ataxia, dystonia, and gaze palsy, childhood-onset
 * [MONDO:0014941](http://purl.obolibrary.org/obo/MONDO_0014941) arthrogryposis, distal, with impaired proprioception and touch; DAIPT --> arthrogryposis, distal, with impaired proprioception and touch
 * [MONDO:0014942](http://purl.obolibrary.org/obo/MONDO_0014942) epileptic encephalopathy, early infantile, 45; EIEE45 --> epileptic encephalopathy, early infantile, 45
 * [MONDO:0014945](http://purl.obolibrary.org/obo/MONDO_0014945) myopathy, distal, with rimmed vacuoles; DMRV --> myopathy, distal, with rimmed vacuoles
 * [MONDO:0014946](http://purl.obolibrary.org/obo/MONDO_0014946) Sifrim-Hitz-Weiss syndrome; SIHIWES --> Sifrim-Hitz-Weiss syndrome
 * [MONDO:0014947](http://purl.obolibrary.org/obo/MONDO_0014947) epileptic encephalopathy, early infantile, 46; EIEE46 --> epileptic encephalopathy, early infantile, 46
 * [MONDO:0014948](http://purl.obolibrary.org/obo/MONDO_0014948) short stature, rhizomelic, with microcephaly, micrognathia, and developmental delay; SRMMD --> short stature, rhizomelic, with microcephaly, micrognathia, and developmental delay
 * [MONDO:0014949](http://purl.obolibrary.org/obo/MONDO_0014949) epileptic encephalopathy, early infantile, 47; EIEE47 --> epileptic encephalopathy, early infantile, 47
 * [MONDO:0014953](http://purl.obolibrary.org/obo/MONDO_0014953) intellectual developmental disorder with cardiac arrhythmia; IDDCA --> intellectual developmental disorder with cardiac arrhythmia
 * [MONDO:0014955](http://purl.obolibrary.org/obo/MONDO_0014955) retinal dystrophy with or without extraocular anomalies; RDEOA --> retinal dystrophy with or without extraocular anomalies
 * [MONDO:0014956](http://purl.obolibrary.org/obo/MONDO_0014956) Chitayat syndrome; CHYTS --> Chitayat syndrome
 * [MONDO:0014957](http://purl.obolibrary.org/obo/MONDO_0014957) language delay and attention deficit-hyperactivity disorder/cognitive impairment with or without cardiac arrhythmia; LADCI --> language delay and attention deficit-hyperactivity disorder/cognitive impairment with or without cardiac arrhythmia
 * [MONDO:0014958](http://purl.obolibrary.org/obo/MONDO_0014958) Harel-Yoon syndrome; HAYOS --> Harel-Yoon syndrome
 * [MONDO:0014959](http://purl.obolibrary.org/obo/MONDO_0014959) mitochondrial DNA depletion syndrome 12a (cardiomyopathic type), autosomal dominant; MTDPS12A --> mitochondrial DNA depletion syndrome 12a (cardiomyopathic type), autosomal dominant
 * [MONDO:0014960](http://purl.obolibrary.org/obo/MONDO_0014960) encephalopathy, progressive, early-onset, with brain edema and/or leukoencephalopathy; PEBEL --> encephalopathy, progressive, early-onset, with brain edema and/or leukoencephalopathy
 * [MONDO:0014961](http://purl.obolibrary.org/obo/MONDO_0014961) spermatogenic failure 16; SPGF16 --> spermatogenic failure 16
 * [MONDO:0014962](http://purl.obolibrary.org/obo/MONDO_0014962) intellectual disability, autosomal recessive 57; MRT57 --> intellectual disability, autosomal recessive 57
 * [MONDO:0014963](http://purl.obolibrary.org/obo/MONDO_0014963) Shashi-Pena syndrome; SHAPNS --> Shashi-Pena syndrome
 * [MONDO:0014964](http://purl.obolibrary.org/obo/MONDO_0014964) encephalopathy, progressive, early-onset, with brain atrophy and thin corpus callosum; PEBAT --> encephalopathy, progressive, early-onset, with brain atrophy and thin corpus callosum
 * [MONDO:0014965](http://purl.obolibrary.org/obo/MONDO_0014965) lethal congenital contracture syndrome 11; LCCS11 --> lethal congenital contracture syndrome 11
 * [MONDO:0014966](http://purl.obolibrary.org/obo/MONDO_0014966) periventricular nodular heterotopia 7; PVNH7 --> periventricular nodular heterotopia 7
 * [MONDO:0014967](http://purl.obolibrary.org/obo/MONDO_0014967) heterotaxy, visceral, 8, autosomal; HTX8 --> heterotaxy, visceral, 8, autosomal
 * [MONDO:0014968](http://purl.obolibrary.org/obo/MONDO_0014968) encephalopathy, progressive, with amyotrophy and optic atrophy; PEAMO --> encephalopathy, progressive, with amyotrophy and optic atrophy
 * [MONDO:0014970](http://purl.obolibrary.org/obo/MONDO_0014970) spermatogenic failure 17; SPGF17 --> spermatogenic failure 17
 * [MONDO:0014971](http://purl.obolibrary.org/obo/MONDO_0014971) amelogenesis imperfecta, hypomaturation type, IIa6; AI2A6 --> amelogenesis imperfecta, hypomaturation type, IIa6
 * [MONDO:0014973](http://purl.obolibrary.org/obo/MONDO_0014973) sudden cardiac failure, infantile; SCFI --> sudden cardiac failure, infantile
 * [MONDO:0014974](http://purl.obolibrary.org/obo/MONDO_0014974) sudden cardiac failure, alcohol-induced; SCFAI --> sudden cardiac failure, alcohol-induced
 * [MONDO:0014975](http://purl.obolibrary.org/obo/MONDO_0014975) spastic paraplegia 78, autosomal recessive; SPG78 --> spastic paraplegia 78, autosomal recessive
 * [MONDO:0014978](http://purl.obolibrary.org/obo/MONDO_0014978) preimplantation embryonic lethality 2; PREMBL2 --> preimplantation embryonic lethality 2
 * [MONDO:0014979](http://purl.obolibrary.org/obo/MONDO_0014979) myoclonus, intractable, neonatal; NEIMY --> myoclonus, intractable, neonatal
 * [MONDO:0014980](http://purl.obolibrary.org/obo/MONDO_0014980) cone-rod dystrophy and hearing loss; CRDHL --> cone-rod dystrophy and hearing loss
 * [MONDO:0014981](http://purl.obolibrary.org/obo/MONDO_0014981) immunodeficiency 49; IMD49 --> immunodeficiency 49
 * [MONDO:0014982](http://purl.obolibrary.org/obo/MONDO_0014982) myopia 25, autosomal dominant; MYP25 --> myopia 25, autosomal dominant
 * [MONDO:0014988](http://purl.obolibrary.org/obo/MONDO_0014988) 3-methylglutaconic aciduria, type VIII; MGCA8 --> 3-methylglutaconic aciduria, type VIII
 * [MONDO:0014989](http://purl.obolibrary.org/obo/MONDO_0014989) uncombable hair syndrome 2; UHS2 --> uncombable hair syndrome 2
 * [MONDO:0014990](http://purl.obolibrary.org/obo/MONDO_0014990) uncombable hair syndrome 3; UHS3 --> uncombable hair syndrome 3
 * [MONDO:0014992](http://purl.obolibrary.org/obo/MONDO_0014992) lissencephaly 8; LIS8 --> lissencephaly 8
 * [MONDO:0014994](http://purl.obolibrary.org/obo/MONDO_0014994) global developmental delay, absent or hypoplastic corpus callosum, and dysmorphic facies; GDACCF --> global developmental delay, absent or hypoplastic corpus callosum, and dysmorphic facies
 * [MONDO:0014995](http://purl.obolibrary.org/obo/MONDO_0014995) neurodevelopmental disorder with hypotonia, seizures, and absent language; NDHSAL --> neurodevelopmental disorder with hypotonia, seizures, and absent language
 * [MONDO:0014996](http://purl.obolibrary.org/obo/MONDO_0014996) intellectual disability, autosomal recessive 58; MRT58 --> intellectual disability, autosomal recessive 58
 * [MONDO:0014998](http://purl.obolibrary.org/obo/MONDO_0014998) glaucoma 3, primary congenital, E; GLC3E --> glaucoma 3, primary congenital, E
 * [MONDO:0014999](http://purl.obolibrary.org/obo/MONDO_0014999) tooth agenesis, selective, 9; STHAG9 --> tooth agenesis, selective, 9
 * [MONDO:0015000](http://purl.obolibrary.org/obo/MONDO_0015000) epileptic encephalopathy, early infantile, 48; EIEE48 --> epileptic encephalopathy, early infantile, 48
 * [MONDO:0015001](http://purl.obolibrary.org/obo/MONDO_0015001) atrial fibrillation, familial, 18; ATFB18 --> atrial fibrillation, familial, 18
 * [MONDO:0015002](http://purl.obolibrary.org/obo/MONDO_0015002) epileptic encephalopathy, early infantile, 49; EIEE49 --> epileptic encephalopathy, early infantile, 49
 * [MONDO:0015003](http://purl.obolibrary.org/obo/MONDO_0015003) dystonia, childhood-onset, with optic atrophy and basal ganglia abnormalities; DYTOABG --> dystonia, childhood-onset, with optic atrophy and basal ganglia abnormalities
 * [MONDO:0015004](http://purl.obolibrary.org/obo/MONDO_0015004) dystonia 28, childhood-onset; DYT28 --> dystonia 28, childhood-onset
 * [MONDO:0015005](http://purl.obolibrary.org/obo/MONDO_0015005) epilepsy, early-onset, vitamin B6-dependent; EPVB6D --> epilepsy, early-onset, vitamin B6-dependent
 * [MONDO:0015006](http://purl.obolibrary.org/obo/MONDO_0015006) epidermolysis bullosa simplex, generalized, with scarring and hair loss; EBSSH --> epidermolysis bullosa simplex, generalized, with scarring and hair loss
 * [MONDO:0015008](http://purl.obolibrary.org/obo/MONDO_0015008) amelogenesis imperfecta, type Ij; AI1J --> amelogenesis imperfecta, type 1J
 * [MONDO:0015009](http://purl.obolibrary.org/obo/MONDO_0015009) hydrops fetalis, nonimmune, and/or atrial septal defect, susceptibility to; HFASD --> hydrops fetalis, nonimmune, and/or atrial septal defect, susceptibility to
 * [MONDO:0015011](http://purl.obolibrary.org/obo/MONDO_0015011) optic atrophy 11; OPA11 --> optic atrophy 11
 * [MONDO:0015014](http://purl.obolibrary.org/obo/MONDO_0015014) coloboma, osteopetrosis, microphthalmia, macrocephaly, albinism, and deafness; COMMAD --> coloboma, osteopetrosis, microphthalmia, macrocephaly, albinism, and deafness
 * [MONDO:0015018](http://purl.obolibrary.org/obo/MONDO_0015018) ichthyosis, congenital, autosomal recessive 12; ARCI12 --> ichthyosis, congenital, autosomal recessive 12
 * [MONDO:0015020](http://purl.obolibrary.org/obo/MONDO_0015020) intellectual disability, autosomal recessive 59; MRT59 --> intellectual disability, autosomal recessive 59
 * [MONDO:0015021](http://purl.obolibrary.org/obo/MONDO_0015021) hypotonia, ataxia, and delayed development syndrome; HADDS --> hypotonia, ataxia, and delayed development syndrome
 * [MONDO:0015022](http://purl.obolibrary.org/obo/MONDO_0015022) intellectual developmental disorder with dysmorphic facies and ptosis; IDDDFP --> intellectual developmental disorder with dysmorphic facies and ptosis
 * [MONDO:0015024](http://purl.obolibrary.org/obo/MONDO_0015024) ectodermal dysplasia 12, hypohidrotic/hair/tooth/nail type; ECTD12 --> ectodermal dysplasia 12, hypohidrotic/hair/tooth/nail type
 * [MONDO:0015025](http://purl.obolibrary.org/obo/MONDO_0015025) epileptic encephalopathy, early infantile, 51; EIEE51 --> epileptic encephalopathy, early infantile, 51
 * [MONDO:0015047](http://purl.obolibrary.org/obo/MONDO_0015047) hypoplastic amelogenesis imperfecta --> amelogenesis imperfecta type 1
 * [MONDO:0015048](http://purl.obolibrary.org/obo/MONDO_0015048) hypomaturation amelogenesis imperfecta --> amelogenesis imperfecta type 2
 * [MONDO:0015921](http://purl.obolibrary.org/obo/MONDO_0015921) arx-related epileptic encephalopathy --> ARX-related epileptic encephalopathy
 * [MONDO:0018496](http://purl.obolibrary.org/obo/MONDO_0018496) arx-related encephalopathy-brain malformation spectrum --> ARX-related encephalopathy-brain malformation spectrum
 * [MONDO:0024569](http://purl.obolibrary.org/obo/MONDO_0024569) OPA8 --> optic atrophy 8
 * [MONDO:0024891](http://purl.obolibrary.org/obo/MONDO_0024891) non-infective meningitis --> non-infectious meningitis

# 2019-04-29 release

 * Fix invalid ISBN of `NORD Guide to Rare Disorders` [Martin Larralde]
 * un-obsoleted 'monogenic diabetes'. Closes https://github.com/monarch-initiative/mondo/issues/337 [Nicole]
 * Use HPO rather than MONDO qualifier for refractory see https://github.com/monarch-initiative/mondo/issues/671

# 2019-04-03 release

This major release includes two large changes:

 * Most terms prefixed with "rare" have been obsoleted, see https://github.com/monarch-initiative/mondo/issues/254
 * Moved many pre-dispositions out from under disease hierarchy

## New Classes

 * [MONDO:0020705](http://purl.obolibrary.org/obo/MONDO_0020705) neural tube defects, susceptibility to
 * [MONDO:0020706](http://purl.obolibrary.org/obo/MONDO_0020706) Heberden's node
 * [MONDO:0020708](http://purl.obolibrary.org/obo/MONDO_0020708) brachial amyotrophic diplegia
 * [MONDO:0020709](http://purl.obolibrary.org/obo/MONDO_0020709) Majocchi granuloma
 * [MONDO:0020719](http://purl.obolibrary.org/obo/MONDO_0020719) susceptibility to Hirschsprung disease
 * [MONDO:0100053](http://purl.obolibrary.org/obo/MONDO_0100053) anaphylaxis
 * [MONDO:0100054](http://purl.obolibrary.org/obo/MONDO_0100054) idiopathic anaphylaxis
 * [MONDO:0100056](http://purl.obolibrary.org/obo/MONDO_0100056) exercise-induced anaphylaxis
 * [MONDO:0100057](http://purl.obolibrary.org/obo/MONDO_0100057) food-dependent exercise-induced anaphylaxis
 * [MONDO:0100068](http://purl.obolibrary.org/obo/MONDO_0100068) SLC10A7-CDG
 * [MONDO:0100069](http://purl.obolibrary.org/obo/MONDO_0100069) hearing impairment and infertile male syndrome
 * [MONDO:0100070](http://purl.obolibrary.org/obo/MONDO_0100070) neuroendocrine disease
 * [MONDO:0100071](http://purl.obolibrary.org/obo/MONDO_0100071) cardiocutaneous syndrome
 * [MONDO:0100072](http://purl.obolibrary.org/obo/MONDO_0100072) neonatal diabetes, congenital sensorineural hearing loss and congenital cataracts
 * [MONDO:0100073](http://purl.obolibrary.org/obo/MONDO_0100073) methicillin-resistant staphylococcus aureus infectious disease
 * [MONDO:0100074](http://purl.obolibrary.org/obo/MONDO_0100074) norovirus infectious disease
 * [MONDO:0100075](http://purl.obolibrary.org/obo/MONDO_0100075) jaw fracture

### Highlights

 * revised superclass for MONDO_0022020. addresses https://github.com/monarch-initiative/mondo/issues/514
 * obsolete Conjunctival disorder (MONDO_0006170). Closes https://github.com/monarch-initiative/mondo/issues/567
 * reclassify olecranon bursitis, and revise logical def; obosolete specific bursitis often of occupational origin. Closes https://github.com/monarch-initiative/mondo/issues/505
 * remove annotations from obsoleted class MONDO_0044630
 * remove superclass from MONDO_0014857
 * add dbxref to MONDO_0014857
 * removed superclass from MONDO:0014857
 * revise label for Chitty Hall Web syndrome. Closes https://github.com/monarch-initiative/mondo/issues/500
 * add new class 'norovirus infectious disease' and add NCBI taxon, norovirus. Addresses https://github.com/monarch-initiative/mondo/issues/620
 * obs rare nervous tumor
 * add new term. addresses https://github.com/monarch-initiative/mondo/issues/620
 * add superclass assertion to 'Legius syndrome'. Closes https://github.com/monarch-initiative/mondo/issues/625
 * fixed space in PMID for MONDO_0100071.
 * McCune-Albright/polyostotic fibrous dysplasia fixes https://github.com/monarch-initiative/mondo/issues/649
 * obs rare genetic myoclonus
 * removing rare qualifiers
#254 * Obsoleting rare-X terms, step1,
 * removed incorrect xref from pathologic fracture and revised xref for femoral neck fracture. Closes https://github.com/monarch-initiative/mondo/issues/644
 * Aligning infectious inflammatory diseases with pattern
 * Fixing too weak def of infectious disease, fixes https://github.com/monarch-initiative/mondo/issues/547
 * including disease susceptibility in allowed roots
 * add excluded subClassOf annotation to nephrosclerosis. addresses https://github.com/monarch-initiative/mondo/issues/528
 * Disease susceptibility no longer a subclass of disease, fixes https://github.com/monarch-initiative/mondo/issues/609
 * Removed synonym from MONDO_0002708, MONDO_0003014, MONDO_0003619, MONDO_0043786, MONDO_0003937, MONDO_0004842, MONDO_0004855, MONDO_0005990, MONDO_0001732, MONDO_0024616, MONDO_0000739, MONDO_0004767, MONDO_0007018. Addresses https://github.com/monarch-initiative/mondo/issues/626
 * Removed synonym from MONDO_0001040, MONDO_0001166, MONDO_0006877, MONDO_0002172, MONDO_0004982, MONDO_0006591, MONDO_0006887, MONDO_0005900, MONDO_0006900, MONDO_0005076, MONDO_0004522, MONDO_0001109, MONDO_0002258, MONDO_0004625, MONDO_0000986, MONDO_0043905, MONDO_0021164, MONDO_0005538, MONDO_0024278, MONDO_0006937, MONDO_0006938, MONDO_0000497. Addresses https://github.com/monarch-initiative/mondo/issues/626
 * Removed synonym from MONDO_0002269, MONDO_0002508, MONDO_0006771, MONDO_0002251, MONDO_0002260, MONDO_0021156, MONDO_0003085, MONDO_0002008, MONDO_0002647, MONDO_0005832, MONDO_0006849, MONDO_0020579, MONDO_0002565, MONDO_0004496, MONDO_0021167. Addresses https://github.com/monarch-initiative/mondo/issues/626
 * Removed synonym from MONDO_0006672, MONDO_0004785, MONDO_0003781, MONDO_0002471, MONDO_0002645, MONDO_0002102, MONDO_0004789, MONDO_0002155, MONDO_0000409, MONDO_0006032. Addresses https://github.com/monarch-initiative/mondo/issues/626
 * Removed synonym from MONDO_0019838, MONDO_0005649, MONDO_0015304, MONDO_0043494, MONDO_0005578. Addresses https://github.com/monarch-initiative/mondo/issues/626
 * Removed synonym from MONDO_0008538, MONDO_0004126, MONDO_0005297, MONDO_0020283, MONDO_0002234. Addresses https://github.com/monarch-initiative/mondo/issues/626
 * Removed synonym from MONDO_0005904, MONDO_0004934, MONDO_0006918, MONDO_0005280, MONDO_0002400. Addresses https://github.com/monarch-initiative/mondo/issues/626
 * Removed synonym from MONDO_0005292, MONDO_0005533, MONDO_0005025, MONDO_0001409, MONDO_0004830. Addresses https://github.com/monarch-initiative/mondo/issues/626
 * Removed synonym from MONDO_0006656, MONDO_0003799, MONDO_0004551, MONDO_0015144, MONDO_0001277. Addresses https://github.com/monarch-initiative/mondo/issues/626
 * removed synonym from MONDO_0021166. addresses https://github.com/monarch-initiative/mondo/issues/626
 * added new term MONDO_0100072, jaw fracture. Addresses https://github.com/monarch-initiative/mondo/issues/620
 * added ORCID to MONDO_0100069, addresses https://github.com/monarch-initiative/mondo/issues/583
 * added comment to MONDO_0100069. addresses https://github.com/monarch-initiative/mondo/issues/583
 * added new term MONDO_0100072 'neonatal diabetes, congenital sensorineural hearing loss and congenital cataracts'. closes https://github.com/monarch-initiative/mondo/issues/582
 * updated comment for MONDO_0009753. Addresses https://github.com/monarch-initiative/mondo/issues/612
 * added new term MONDO_0100071, and reclassified terms as children. Addresses https://github.com/monarch-initiative/mondo/issues/578
 * Split incorrectly merged NCIT class, fixes https://github.com/monarch-initiative/mondo/issues/599
 * removed subclassOf assertion for 'cerebral palsy'. addresses https://github.com/monarch-initiative/mondo/issues/528
 * moved GARD dbxref to MONDO:0007931. addresses https://github.com/monarch-initiative/mondo/issues/564
 * added superclass 'pituitary deficiency' back to MONDO:0015790 'central diabetes insiipidus'. addresses https://github.com/monarch-initiative/mondo/issues/438
 * removed dbxef on term MONDO:0100038. addresses https://github.com/monarch-initiative/mondo/issues/595
 * removed superclass from MONDO_0006044 nephrosclerosis, addresses https://github.com/monarch-initiative/mondo/issues/528
 * added new class, neuroendocrine disease and reclassified central diabetes insipidus. closes https://github.com/monarch-initiative/mondo/issues/438
 * obsoleted MONDO:0022566. Closes https://github.com/monarch-initiative/mondo/issues/564
 * added additional attributions to term MONDO:0100038. Closes https://github.com/monarch-initiative/mondo/issues/561
 * obsoleted class MONDO:0023663. Closes https://github.com/monarch-initiative/mondo/issues/538
 * added new term MONDO:0100069 hearing impairment and infertile male syndrome, closes https://github.com/monarch-initiative/mondo/issues/583
 * renamed MONDO:0100068 to be more consistent with other naming of similar classes. Addresses https://github.com/monarch-initiative/mondo/issues/478
 * added new term SLC10A7 deficiency. Closes https://github.com/monarch-initiative/mondo/issues/478
 * merged familial chronic mucocutaneous candidiasis -> chronic mucocutaneous candidiasis
 * Removing multiple has-features to HPO see https://github.com/monarch-initiative/mondo/issues/574
 * Removing incorrect Asthma features, fixes https://github.com/monarch-initiative/mondo/issues/574
 * added superclass assertion to sulfhemoglobinemia, congenital. addresses https://github.com/monarch-initiative/mondo/issues/539
 * revised label for MONDO:0005570, addresses https://github.com/monarch-initiative/mondo/issues/539
 * removed parent collagenopathy from Ehlers-Danlos syndrome. addresses https://github.com/monarch-initiative/mondo/issues/520
 * removed parent collagenopathy from osteogenesis imperfecta. addresses https://github.com/monarch-initiative/mondo/issues/520
 * removed superclass 'immune system disease' from MONDO:0006988 sulfhemoglobinemia. Closes https://github.com/monarch-initiative/mondo/issues/539
 * revised label for MONDO:0043707, closes https://github.com/monarch-initiative/mondo/issues/545
 * fixed xrefs for major affective disorder 1-9, addresses https://github.com/monarch-initiative/mondo/issues/536
 * fixed xrefs for dyslexia, suscpetibility to, 3-9, addresses https://github.com/monarch-initiative/mondo/issues/536
 * fixed xrefs for stuttering, familial persistent, 2-4, addresses https://github.com/monarch-initiative/mondo/issues/536
 * added synonyms back for specific language impairment 1-5, addresses https://github.com/monarch-initiative/mondo/issues/536
 * added synonyms back for restless leg syndrome, susceptibility to, 2-8, addresses https://github.com/monarch-initiative/mondo/issues/536
 * relabeled MONDO:0008187, addresses https://github.com/monarch-initiative/mondo/issues/536
 * added synonyms back for narcolepsy, susceptibility to, 2,4,5,6 and narcolepsy 3, addresses https://github.com/monarch-initiative/mondo/issues/536
 * added synonyms back for various disorders, 1-9, addresses https://github.com/monarch-initiative/mondo/issues/536
 * relabled MONDO:0013844, MONDO:0013841, MONDO:0012232, MONDO: 0008483, and others addresses https://github.com/monarch-initiative/mondo/issues/536


# 2018-12-02 release

## New Classes

 * [inherited rippling muscle disease](http://purl.obolibrary.org/obo/MONDO_0020704)
 * [erythroid neoplasm](http://purl.obolibrary.org/obo/MONDO_0020703)

## Obsoleted classes

 * [obsolete genetic characteristic](http://purl.obolibrary.org/obo/MONDO_0021150) **->** [MONDO:0021152](http://purl.obolibrary.org/obo/MONDO_0021152)
 * [http://purl.obolibrary.org/obo/MONDO_0023070](http://purl.obolibrary.org/obo/MONDO_0023070) **->** [acrodermatitis enteropathica](http://purl.obolibrary.org/obo/MONDO_0008713)
 * [obsolete genetic hyperaldosteronism](http://purl.obolibrary.org/obo/MONDO_0018300) **->** [MONDO:0016525](http://purl.obolibrary.org/obo/MONDO_0016525)
 * [obsolete rare genetic dystonia](http://purl.obolibrary.org/obo/MONDO_0018331) **->** [MONDO:0044807](http://purl.obolibrary.org/obo/MONDO_0044807)
 * [obsolete autosomal dominant limb-girdle muscular dystrophy type 1C](http://purl.obolibrary.org/obo/MONDO_0011910) **->** [MONDO:0019947](http://purl.obolibrary.org/obo/MONDO_0019947)
 * [obsolete variable age at onset electroclinical syndrome](http://purl.obolibrary.org/obo/MONDO_0000416) **->** [MONDO:0100036](http://purl.obolibrary.org/obo/MONDO_0100036)
 * [obsolete typhus-group rickettsiosis](http://purl.obolibrary.org/obo/MONDO_0015156) **->** [MONDO:0001246](http://purl.obolibrary.org/obo/MONDO_0001246)
 * [obsolete genetic neurodegenerative disease](http://purl.obolibrary.org/obo/MONDO_0015952) **->** [MONDO:0024237](http://purl.obolibrary.org/obo/MONDO_0024237)
 * [obsolete rare genetic coagulation disorder](http://purl.obolibrary.org/obo/MONDO_0015973) **->** [MONDO:0021181](http://purl.obolibrary.org/obo/MONDO_0021181)
 * [obsolete other dermis disorder](http://purl.obolibrary.org/obo/MONDO_0019295) **consider** [MONDO:0021154](http://purl.obolibrary.org/obo/MONDO_0021154)

### Highlights

 * added synonyms to rippling muscle disease 2. addresses https://github.com/monarch-initiative/mondo/issues/480
 * added grouping for inherited forms of RMD
 * obsoleted MONDO_0011910. addresses https://github.com/monarch-initiative/mondo/issues/480
 * merging typhus and typhus-group rickettsiosis fixes https://github.com/monarch-initiative/mondo/issues/441
 * Tagging rare-X obsoletion candidates. See https://github.com/monarch-initiative/mondo/issues/254
 * merged rare genetic coagulation disorder -> inherited blood coagulation disorder
 * merged rare genetic dystonia -> inherited dystonia
 * obsoleted other dermis disorder
 * Fixing is-a overloading for some classes, see https://github.com/monarch-initiative/mondo/issues/566
 * obsoleted superimposed infection, fixes https://github.com/monarch-initiative/mondo/issues/517
 * fixed logdef for skeletal tuberculosis, fixes https://github.com/monarch-initiative/mondo/issues/552
 * rheumatologic disorder is currently classified as a musculoskeletal disease, but should be its own primary disease class, since many of the rheumatologic diseases such as lupus have many non-musculo
 * Removed false parent for  interstitial myocarditis, Fixes https://github.com/monarch-initiative/mondo/issues/546

# 2018-11-29 release

## New Classes

 * [autosomal dominant epidermolytic ichthyosis](http://purl.obolibrary.org/obo/MONDO_0020702)
 * [brachydactyly type A1A](http://purl.obolibrary.org/obo/MONDO_0020701)
 * [microcephaly, short stature, and impaired glucose metabolism](http://purl.obolibrary.org/obo/MONDO_0020700)
 * [central hearing loss](http://purl.obolibrary.org/obo/MONDO_0020707)
 * [ischemic bowel disease](http://purl.obolibrary.org/obo/MONDO_0020675)
 * [vascular insufficiency disorder](http://purl.obolibrary.org/obo/MONDO_0020674)
 * [arterial occlusion](http://purl.obolibrary.org/obo/MONDO_0020673)
 * [vascular occlusion disorder](http://purl.obolibrary.org/obo/MONDO_0020672)
 * [susceptibility to ischemic stroke](http://purl.obolibrary.org/obo/MONDO_0020671)
 * [conductive hearing loss disorder](http://purl.obolibrary.org/obo/MONDO_0020679)
 * [sensorineural hearing loss disorder](http://purl.obolibrary.org/obo/MONDO_0020678)
 * [sudden hearing loss disorder](http://purl.obolibrary.org/obo/MONDO_0020677)
 * [disease of central nervous system or retinal vasculature](http://purl.obolibrary.org/obo/MONDO_0020676)
 * [lung epithelial-myoepithelial carcinoma](http://purl.obolibrary.org/obo/MONDO_0020697)
 * [vitamin B12 deficiency](http://purl.obolibrary.org/obo/MONDO_0020696)
 * [hypotonic cerebral palsy](http://purl.obolibrary.org/obo/MONDO_0020695)
 * [salivary gland epithelial myoepithelial carcinoma](http://purl.obolibrary.org/obo/MONDO_0020694)
 * [glycogen storage disease due to liver phosphorylase kinase deficiency](http://purl.obolibrary.org/obo/MONDO_0020693)
 * [spondylocostal dysostosis 1, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0020692)
 * [null](http://purl.obolibrary.org/obo/MONDO_0020691)
 * [adult glioblastoma](http://purl.obolibrary.org/obo/MONDO_0020690)
 * [biotin metabolic disease](http://purl.obolibrary.org/obo/MONDO_0020699)
 * [inborn error of biotin metabolism](http://purl.obolibrary.org/obo/MONDO_0020698)
 * [infratentorial ependymal tumor](http://purl.obolibrary.org/obo/MONDO_0020685)
 * [Ehlers-Danlos syndrome, periodontal type 1](http://purl.obolibrary.org/obo/MONDO_0020684)
 * [Ehlers-Danlos syndrome, progeroid type 1](http://purl.obolibrary.org/obo/MONDO_0020682)
 * [Ehlers-Danlos syndrome, musculocontractural type 1](http://purl.obolibrary.org/obo/MONDO_0020681)
 * [spinal cord ischemia](http://purl.obolibrary.org/obo/MONDO_0020688)
 * [supratentorial ependymal tumor](http://purl.obolibrary.org/obo/MONDO_0020687)

## Obsoletions

 [obsolete Marfan syndrome type 2](http://purl.obolibrary.org/obo/MONDO_0017308) no replacement https://github.com/monarch-initiative/mondo/issues/563
 [obsolete glycogen storage disease IX](http://purl.obolibrary.org/obo/MONDO_0000366) replaced by MONDO:0018251
 [obsolete dyskinetic cerebral palsy](http://purl.obolibrary.org/obo/MONDO_0000399) replaced by MONDO:0022697
 [obsolete thyroid cancer, nonmedullary](http://purl.obolibrary.org/obo/MONDO_0000201) replaced by MONDO:0017896
 [http://purl.obolibrary.org/obo/MONDO_0000823](http://purl.obolibrary.org/obo/MONDO_0000823) merged into familial temporal lobe epilepsy 3

## Main Tickets fixed

 * Merged glycogen storage disease due to phosphorylase kinase deficiency + Glycogen Storage Disease Type IX, fixes https://github.com/monarch-initiative/mondo/issues/563
 * obsoleting Marfan type 2, fixes https://github.com/monarch-initiative/mondo/issues/560
 * Removing is-a overloading for EC disease, see https://github.com/monarch-initiative/mondo/issues/511


# 2018-11-21 release

## New Classes

 * [Bowen disease of the skin](http://purl.obolibrary.org/obo/MONDO_0020761)
 * [skin squamous cell carcinoma in situ](http://purl.obolibrary.org/obo/MONDO_0020760)
 * [cauda equina syndrome with neurogenic bladder](http://purl.obolibrary.org/obo/MONDO_0020767)
 * [carcinoma, Brown-Pearce](http://purl.obolibrary.org/obo/MONDO_0020764)
 * [decompression sickness](http://purl.obolibrary.org/obo/MONDO_0020797)
 * [chronic gingivitis](http://purl.obolibrary.org/obo/MONDO_0020782)
 * [antithrombin deficiency type 2](http://purl.obolibrary.org/obo/MONDO_0020670)
 * [spindle cell neoplasm](http://purl.obolibrary.org/obo/MONDO_0020664)
 * [malignant spindle cell neoplasm](http://purl.obolibrary.org/obo/MONDO_0020663)
 * [borderline ovarian serous tumor](http://purl.obolibrary.org/obo/MONDO_0020662)
 * [undifferentiated round cell sarcoma](http://purl.obolibrary.org/obo/MONDO_0020661)
 * [osteoblastic osteosarcoma](http://purl.obolibrary.org/obo/MONDO_0020660)
 * [paranasal sinus cancer](http://purl.obolibrary.org/obo/MONDO_0020669)
 * [Antley-Bixler syndrome without genital anomalies or disordered steroidogenesis](http://purl.obolibrary.org/obo/MONDO_0020667)
 * [Löfgren syndrome](http://purl.obolibrary.org/obo/MONDO_0020666)
 * [high grade malignant neoplasm](http://purl.obolibrary.org/obo/MONDO_0020665)
 * [acute adenoiditis](http://purl.obolibrary.org/obo/MONDO_0020686)
 * [acute disease](http://purl.obolibrary.org/obo/MONDO_0020683)
 * [acute bronchiolitis](http://purl.obolibrary.org/obo/MONDO_0020680)
 * [AIDS dementia complex](http://purl.obolibrary.org/obo/MONDO_0020689)
 * [omphalitis](http://purl.obolibrary.org/obo/MONDO_0021562)
 * [transverse myelitis](http://purl.obolibrary.org/obo/MONDO_0021553)
 * [non-autoimmune hemolytic anemia](http://purl.obolibrary.org/obo/MONDO_0021559)
 * [intertrigo](http://purl.obolibrary.org/obo/MONDO_0021340)
 * [immunoproliferative disorder](http://purl.obolibrary.org/obo/MONDO_0021334)
 * [leukemia, myeloid, accelerated-phase](http://purl.obolibrary.org/obo/MONDO_0021367)
 * [hypertrophic lichen planus](http://purl.obolibrary.org/obo/MONDO_0021377)
 * [HTLV-2 infection](http://purl.obolibrary.org/obo/MONDO_0021183)
 * [deltaretrovirus infections](http://purl.obolibrary.org/obo/MONDO_0021184)
 * [herpetic vulvovaginitis](http://purl.obolibrary.org/obo/MONDO_0021175)
 * [herpes zoster with dermatitis of eyelid](http://purl.obolibrary.org/obo/MONDO_0021032)
 * [herpes zoster dermatitis](http://purl.obolibrary.org/obo/MONDO_0021033)
 * [traumatic myositis ossificans](http://purl.obolibrary.org/obo/MONDO_0021929)
 * [tracheobronchitis](http://purl.obolibrary.org/obo/MONDO_0021925)
 * [infection by Trypanosoma rhodesiense](http://purl.obolibrary.org/obo/MONDO_0021941)
 * [tuberculoma](http://purl.obolibrary.org/obo/MONDO_0021943)
 * [cutaneous tuberculosis](http://purl.obolibrary.org/obo/MONDO_0021948)
 * [infection by Trypanosoma gambiense](http://purl.obolibrary.org/obo/MONDO_0021932)
 * [ureteritis](http://purl.obolibrary.org/obo/MONDO_0021960)
 * [tuberculous fibrosis of lung](http://purl.obolibrary.org/obo/MONDO_0021953)
 * [silicotuberculosis](http://purl.obolibrary.org/obo/MONDO_0021804)
 * [spirochaetales infections](http://purl.obolibrary.org/obo/MONDO_0021839)
 * [temporomandibular joint dysfunction syndrome](http://purl.obolibrary.org/obo/MONDO_0021895)
 * [polyneuritis](http://purl.obolibrary.org/obo/MONDO_0021718)
 * [puerperal infection](http://purl.obolibrary.org/obo/MONDO_0021742)
 * [pyelocystitis](http://purl.obolibrary.org/obo/MONDO_0021746)
 * [proctosigmoiditis](http://purl.obolibrary.org/obo/MONDO_0021736)
 * [prurigo](http://purl.obolibrary.org/obo/MONDO_0021739)
 * [radiculitis](http://purl.obolibrary.org/obo/MONDO_0021765)
 * [pyonephrosis](http://purl.obolibrary.org/obo/MONDO_0021750)
 * [streptococcal sore throat](http://purl.obolibrary.org/obo/MONDO_0021783)
 * [acute rheumatic heart disease](http://purl.obolibrary.org/obo/MONDO_0021777)
 * [Pericytoma with t(7;12)](http://purl.obolibrary.org/obo/MONDO_0100063)
 * [tyrosine hydroxylase deficiency](http://purl.obolibrary.org/obo/MONDO_0100064)
 * [TH-deficient infantile parkinsonism and motor delay](http://purl.obolibrary.org/obo/MONDO_0100065)
 * [TH-deficient progressive infantile encephalopathy](http://purl.obolibrary.org/obo/MONDO_0100066)
 * [water intoxication](http://purl.obolibrary.org/obo/MONDO_0022007)
 * [lentivirus infection](http://purl.obolibrary.org/obo/MONDO_0022034)
 * [large-cell immunoblastic lymphoma](http://purl.obolibrary.org/obo/MONDO_0022037)
 * [occupational lung disease](http://purl.obolibrary.org/obo/MONDO_0022736)
 * [occupational asthma](http://purl.obolibrary.org/obo/MONDO_0022742)
 * [mixed dust pneumoconiosis](http://purl.obolibrary.org/obo/MONDO_0022745)
 * [non-neoplastic nevus](http://purl.obolibrary.org/obo/MONDO_0022749)
 * [chromosome 8 deletion](http://purl.obolibrary.org/obo/MONDO_0022794)
 * [autonomic facial cephalgia](http://purl.obolibrary.org/obo/MONDO_0022535)
 * [leukoplakia of gingiva](http://purl.obolibrary.org/obo/MONDO_0022538)
 * [Mauriac syndrome](http://purl.obolibrary.org/obo/MONDO_0022435)
 * [cervical intraepithelial neoplasia](http://purl.obolibrary.org/obo/MONDO_0022394)
 * [pustular psoriasis](http://purl.obolibrary.org/obo/MONDO_0022205)
 * [crystal arthropathy](http://purl.obolibrary.org/obo/MONDO_0022208)
 * [Parinaud syndrome](http://purl.obolibrary.org/obo/MONDO_0022220)
 * [vascular disorder of penis](http://purl.obolibrary.org/obo/MONDO_0022293)
 * [pyogenic granuloma](http://purl.obolibrary.org/obo/MONDO_0022096)
 * [chronic prostatitis](http://purl.obolibrary.org/obo/MONDO_0022103)
 * [pigmented dermatofibrosarcoma protuberans](http://purl.obolibrary.org/obo/MONDO_0023273)
 * [pityriasis rotunda](http://purl.obolibrary.org/obo/MONDO_0023388)
 * [viral myocarditis](http://purl.obolibrary.org/obo/MONDO_0023161)
 * [viral pericarditis](http://purl.obolibrary.org/obo/MONDO_0023164)
 * [tuberculous ascites](http://purl.obolibrary.org/obo/MONDO_0023153)
 * [linear porokeratosis](http://purl.obolibrary.org/obo/MONDO_0023246)
 * [polyarticular juvenile rheumatoid arthritis](http://purl.obolibrary.org/obo/MONDO_0023249)
 * [klumpke's paralysis](http://purl.obolibrary.org/obo/MONDO_0023054)
 * [infection due to clostridium perfringens](http://purl.obolibrary.org/obo/MONDO_0023149)
 * [neonatal dacryocystitis](http://purl.obolibrary.org/obo/MONDO_0023023)
 * [Wilson-Mikity syndrome](http://purl.obolibrary.org/obo/MONDO_0023011)
 * [corneal infection](http://purl.obolibrary.org/obo/MONDO_0023865)
 * [melanoma associated retinopathy](http://purl.obolibrary.org/obo/MONDO_0023868)
 * [noonan-like/multiple giant cell lesion syndrome](http://purl.obolibrary.org/obo/MONDO_0023873)
 * [hereditary connective tissue disorder](http://purl.obolibrary.org/obo/MONDO_0023603)
 * [Weber syndrome](http://purl.obolibrary.org/obo/MONDO_0023642)
 * [tympanic paraganglioma](http://purl.obolibrary.org/obo/MONDO_0023682)
 * [hematohidrosis](http://purl.obolibrary.org/obo/MONDO_0023679)
 * [C1q nephropathy](http://purl.obolibrary.org/obo/MONDO_0023551)
 * [acquired testicular failure](http://purl.obolibrary.org/obo/MONDO_0023554)
 * [infective vaginitis](http://purl.obolibrary.org/obo/MONDO_0023557)
 * [congenital myotonic dystrophy](http://purl.obolibrary.org/obo/MONDO_0023595)
 * [mesomelic dysplasia](http://purl.obolibrary.org/obo/MONDO_0023599)
 * [congenital candidiasis](http://purl.obolibrary.org/obo/MONDO_0023415)
 * [short stature contractures hypotonia](http://purl.obolibrary.org/obo/MONDO_0024421)
 * [radio-digito-facial dysplasia](http://purl.obolibrary.org/obo/MONDO_0024171)
 * [ovarian remnant syndrome](http://purl.obolibrary.org/obo/MONDO_0025956)
 * [prurigo nodularis](http://purl.obolibrary.org/obo/MONDO_0026045)
 * [HHV-6 encephalitis](http://purl.obolibrary.org/obo/MONDO_0027029)
 * [Buschke Lowenstein tumor](http://purl.obolibrary.org/obo/MONDO_0027026)
 * [xanthogranulomatous sialadenitis](http://purl.obolibrary.org/obo/MONDO_0027091)
 * [escherichia coli infection](http://purl.obolibrary.org/obo/MONDO_0020920)
 * [viral eye infection](http://purl.obolibrary.org/obo/MONDO_0020950)
 * [Mansonella ozzardi infection](http://purl.obolibrary.org/obo/MONDO_0020959)
 * [parasitic eye infection](http://purl.obolibrary.org/obo/MONDO_0020947)
 * [fungal infection of eye](http://purl.obolibrary.org/obo/MONDO_0020944)
 * [gonococcal urethritis](http://purl.obolibrary.org/obo/MONDO_0020971)
 * [pilosebaceous hamartoma](http://purl.obolibrary.org/obo/MONDO_0020979)
 * [granulomatous prostatitis](http://purl.obolibrary.org/obo/MONDO_0020977)
 * [laryngeal granuloma](http://purl.obolibrary.org/obo/MONDO_0020974)
 * [myocardial rupture](http://purl.obolibrary.org/obo/MONDO_0020983)
 * [hair nevus](http://purl.obolibrary.org/obo/MONDO_0020980)
 * [hereditary persistence of fetal hemoglobin](http://purl.obolibrary.org/obo/MONDO_0020989)
 * [dentigerous cyst](http://purl.obolibrary.org/obo/MONDO_0020815)
 * [exposure, dental pulp](http://purl.obolibrary.org/obo/MONDO_0020812)
 * [secondary dentine](http://purl.obolibrary.org/obo/MONDO_0020818)
 * [demyelinating disease of central nervous system](http://purl.obolibrary.org/obo/MONDO_0020800)
 * [diaphragmitis](http://purl.obolibrary.org/obo/MONDO_0020830)
 * [anterior nasal diphtheria](http://purl.obolibrary.org/obo/MONDO_0020838)
 * [pseudomembranous diphtheritic conjunctivitis](http://purl.obolibrary.org/obo/MONDO_0020843)
 * [faucial diphtheria](http://purl.obolibrary.org/obo/MONDO_0020860)
 * [nasopharyngeal diphtheria](http://purl.obolibrary.org/obo/MONDO_0020866)
 * [laryngeal diphtheria](http://purl.obolibrary.org/obo/MONDO_0020863)
 * [amnionitis](http://purl.obolibrary.org/obo/MONDO_0020710)
 * [arbovirus infection](http://purl.obolibrary.org/obo/MONDO_0020731)
 * [anemia due to chronic disorder](http://purl.obolibrary.org/obo/MONDO_0020725)
 * [cerebrospinal fluid rhinorrhea](http://purl.obolibrary.org/obo/MONDO_0020773)
 * [cartilage development disorder](http://purl.obolibrary.org/obo/MONDO_0020779)
 * [chlamydiaceae infections](http://purl.obolibrary.org/obo/MONDO_0020776)

## Obsoletions

 * [http://purl.obolibrary.org/obo/MONDO_0022267](congenital herpes simplex) merged into [http://purl.obolibrary.org/obo/MONDO_0017381](congenital herpes simplex virus infection)

# 2018-11-01 release

 * relabeled MONDO:0011652 to Phelan McDermid syndrome fixes https://github.com/monarch-initiative/mondo/issues/442
 * NT: microcephaly, facial dysmorphism, renal agenesis, and ambiguous genitalia syndrome, fixes https://github.com/monarch-initiative/mondo/issues/444
 * clarifying subtypes of congenital bilateral absence of vas deferens, fixes https://github.com/monarch-initiative/mondo/issues/426
 * Adding additional equivalence axioms to other ontologies; improved ONCOTREE/NCIT/MONDO alignment
 * Adding additional logical defs
 * Fixed casing of multiple labels and synonyms, using https://github.com/EBISPOT/efo/issues/274
 * Fixed scope of many syns, changed related->exact where appropriate

## New Classes

 * [biliary atresia disorder](http://purl.obolibrary.org/obo/MONDO_0028737)
 * [dysostosis with brachydactyly with extraskeletal manifestations](http://purl.obolibrary.org/obo/MONDO_0028743)
 * [dysostosis with brachydactyly without extraskeletal manifestations](http://purl.obolibrary.org/obo/MONDO_0028742)
 * [overgrowth or tall stature syndrome with skeletal involvement](http://purl.obolibrary.org/obo/MONDO_0028741)
 * [gastroenteric neuroendocrine neoplasm](http://purl.obolibrary.org/obo/MONDO_0028618)
 * [autosomal recessive severe congenital neutropenia](http://purl.obolibrary.org/obo/MONDO_0028226)
 * [extraoral halitosis due to methanethiol oxidase deficiency](http://purl.obolibrary.org/obo/MONDO_0029144)
 * [intellectual developmental disorder with hypertelorism and distinctive facies](http://purl.obolibrary.org/obo/MONDO_0029143)
 * [deafness, autosomal recessive 111](http://purl.obolibrary.org/obo/MONDO_0029142)
 * [usher syndrome, type 4](http://purl.obolibrary.org/obo/MONDO_0029141)
 * [spermatogenic failure 34](http://purl.obolibrary.org/obo/MONDO_0029148)
 * [spermatogenic failure 33](http://purl.obolibrary.org/obo/MONDO_0029147)
 * [Saul-Wilson syndrome](http://purl.obolibrary.org/obo/MONDO_0029146)
 * [orofacial cleft 8](http://purl.obolibrary.org/obo/MONDO_0029145)
 * [epileptic encephalopathy, early infantile, 67](http://purl.obolibrary.org/obo/MONDO_0029138)
 * [muscular dystrophy, limb-girdle, autosomal dominant 4](http://purl.obolibrary.org/obo/MONDO_0029133)
 * [liddle syndrome 3](http://purl.obolibrary.org/obo/MONDO_0029132)
 * [peripheral neuropathy, autosomal recessive, with or without impaired intellectual development](http://purl.obolibrary.org/obo/MONDO_0029131)
 * [polydactyly, postaxial, type A8](http://purl.obolibrary.org/obo/MONDO_0029130)
 * [deafness, autosomal dominant 74](http://purl.obolibrary.org/obo/MONDO_0029137)
 * [muscular dystrophy, limb-girdle, autosomal recessive 23](http://purl.obolibrary.org/obo/MONDO_0029136)
 * [muscular dystrophy-dystroglycanopathy (limb-girdle), type C, 8](http://purl.obolibrary.org/obo/MONDO_0029135)
 * [immunodeficiency 58](http://purl.obolibrary.org/obo/MONDO_0029134)
 * [glycosylphosphatidylinositol biosynthesis defect 18](http://purl.obolibrary.org/obo/MONDO_0029140)
 * [vaginal adenocarcinoma](http://purl.obolibrary.org/obo/MONDO_0020653)
 * [immature teratoma of vulva](http://purl.obolibrary.org/obo/MONDO_0020652)
 * [mixed germ cell tumor of vulva](http://purl.obolibrary.org/obo/MONDO_0020651)
 * [germ cell tumor of the vulva](http://purl.obolibrary.org/obo/MONDO_0020650)
 * [upper tract urothelial carcinoma](http://purl.obolibrary.org/obo/MONDO_0020659)
 * [infiltrating ureter transitional cell carcinoma](http://purl.obolibrary.org/obo/MONDO_0020658)
 * [human papillomavirus-related squamous cell carcinoma](http://purl.obolibrary.org/obo/MONDO_0020657)
 * [human papillomavirus-related penile squamous cell carcinoma](http://purl.obolibrary.org/obo/MONDO_0020656)
 * [juvenile ankylosing spondylitis](http://purl.obolibrary.org/obo/MONDO_0020655)
 * [renal pelvis/ureter urothelial carcinoma](http://purl.obolibrary.org/obo/MONDO_0020654)
 * [polycystic kidney disease](http://purl.obolibrary.org/obo/MONDO_0020642)
 * [warty carcinoma of the penis](http://purl.obolibrary.org/obo/MONDO_0020649)
 * [rubella encephalitis](http://purl.obolibrary.org/obo/MONDO_0020648)
 * [microcephaly, facial dysmorphism, renal agenesis, and ambiguous genitalia syndrome](http://purl.obolibrary.org/obo/MONDO_0020647)
 * [ocular adnexal lymphoma](http://purl.obolibrary.org/obo/MONDO_0020646)
 * [autosomal dominant osteopetrosis](http://purl.obolibrary.org/obo/MONDO_0020645)
 * [lung non-Hodgkin lymphoma](http://purl.obolibrary.org/obo/MONDO_0020644)
 * [autism susceptibility 1](http://purl.obolibrary.org/obo/MONDO_0020643)

## Obsoletions

 * [http://purl.obolibrary.org/obo/MONDO_0017206](http://purl.obolibrary.org/obo/MONDO_0017206) [term replaced by](http://purl.obolibrary.org/obo/IAO_0100001)* [intraocular lymphoma](http://purl.obolibrary.org/obo/MONDO_0004351)
 * [http://purl.obolibrary.org/obo/MONDO_0018732](http://purl.obolibrary.org/obo/MONDO_0018732) [term replaced by](http://purl.obolibrary.org/obo/IAO_0100001)* [primary central nervous system lymphoma](http://purl.obolibrary.org/obo/MONDO_0002571)
 * [obsolete human papillomavirus type 18 integration site 2](http://purl.obolibrary.org/obo/MONDO_0008191) not a disease
 * [obsolete human papillomavirus type 18 integration site 1](http://purl.obolibrary.org/obo/MONDO_0008190) not a disease

# 2018-10-26 release

### New classes

 * [uterine ligament adenosarcoma](http://purl.obolibrary.org/obo/MONDO_0200000)
 * [monosomy](http://purl.obolibrary.org/obo/MONDO_0020639)
 * [superficial spreading melanoma](http://purl.obolibrary.org/obo/MONDO_0020638)
 * [mendelian susceptibility to mycobacterial diseases due to a partial deficiency](http://purl.obolibrary.org/obo/MONDO_0020637)
 * [mendelian susceptibility to mycobacterial diseases due to a complete deficiency](http://purl.obolibrary.org/obo/MONDO_0020636)
 * [anaplastic meningioma](http://purl.obolibrary.org/obo/MONDO_0020635)
 * [grade III meningioma](http://purl.obolibrary.org/obo/MONDO_0020634)
 * [anaplastic cancer](http://purl.obolibrary.org/obo/MONDO_0020633)
 * [respiratory tract neoplasm](http://purl.obolibrary.org/obo/MONDO_0020641)
 * [autoimmune encephalitis](http://purl.obolibrary.org/obo/MONDO_0020640)

### Obsolete classes

 [obsolete myotonia, potassium-aggravated](http://purl.obolibrary.org/obo/MONDO_0012026) replaced by: [MONDO:0018959](http://purl.obolibrary.org/obo/MONDO_0018959) ! potassium-aggravated myotonia

# 2018-10-14 release

 * reclassified MONDO:0019079 ‘proximal spinal muscular atrophy’ a subclass of MONDO:0001516 ‘spinal muscular atrophy’ and fixed typos in def of MONDO:0001516 ‘s https://github.com/monarch-initiative/mondo/issues/350
 * added new term MONDO_0100062 'developmental and epileptic encephalopathy' closes https://github.com/monarch-initiative/mondo/issues/332
 * Fixes https://github.com/monarch-initiative/mondo/issues/271
 * renamed MONDO_0015967 to monogenic diabetes closes https://github.com/monarch-initiative/mondo/issues/337
 * added new term MONDO_0100061 'PRPS1 deficiency disorder' closes https://github.com/monarch-initiative/mondo/issues/358
 * replaced superclass for 'Huntington disease' closes https://github.com/monarch-initiative/mondo/issues/358
 * Performed sync with multiple sources
 * added new monogenic diseases
 * gap-filled neoplasm classes
 * added new term: MONDO_0100059 'hypereosinophilia of undetermined sign…' https://github.com/monarch-initiative/mondo/issues/272
 * merged terms  Ito hypomelanosis (MONDO:0010302) & incontinentia pigmenti achromians (MONDO:0006562). https://github.com/monarch-initiative/mondo/issues/351

### Obsoletions

 * [obsolete incontinentia pigmenti achromians](http://purl.obolibrary.org/obo/MONDO_0006562)
 * [obsolete favism, susceptibility to](http://purl.obolibrary.org/obo/MONDO_0007602)
 * [obsolete giant platelet syndrome with thrombocytopenia](http://purl.obolibrary.org/obo/MONDO_0007659)

### New Classes

 * [premalignant hematological system disease](http://purl.obolibrary.org/obo/MONDO_0060782)
 * [classic congenital adrenal hyperplasia](http://purl.obolibrary.org/obo/MONDO_0060783)
 * [hypereosinophilia of undetermined significance](http://purl.obolibrary.org/obo/MONDO_0100059)
 * [PRPS1 deficiency disorder](http://purl.obolibrary.org/obo/MONDO_0100061)
 * [developmental and epileptic encephalopathy](http://purl.obolibrary.org/obo/MONDO_0100062)
 * [congenital anemia](http://purl.obolibrary.org/obo/MONDO_0000577)
 * [congenital hematological disorder](http://purl.obolibrary.org/obo/MONDO_0009332)
 * [oocyte maturation defect 5](http://purl.obolibrary.org/obo/MONDO_0020837)
 * [methemoglobinemia, alpha type](http://purl.obolibrary.org/obo/MONDO_0020835)
 * [spermatogenic failure 30](http://purl.obolibrary.org/obo/MONDO_0020851)
 * [intellectual disability, autosomal recessive 65](http://purl.obolibrary.org/obo/MONDO_0020850)
 * [mitochondrial complex 5 (ATP synthase) deficiency nuclear type 5](http://purl.obolibrary.org/obo/MONDO_0020858)
 * [ovarian dysgenesis 7](http://purl.obolibrary.org/obo/MONDO_0020857)
 * [bone marrow failure syndrome 4](http://purl.obolibrary.org/obo/MONDO_0020856)
 * [spermatogenic failure 32](http://purl.obolibrary.org/obo/MONDO_0020855)
 * [Liddle syndrome 2](http://purl.obolibrary.org/obo/MONDO_0020854)
 * [encephalitis/encephalopathy, mild, with reversible myelin vacuolization](http://purl.obolibrary.org/obo/MONDO_0020853)
 * [spermatogenic failure 31](http://purl.obolibrary.org/obo/MONDO_0020852)
 * [pulmonary alveolar proteinosis with hypogammaglobulinemia](http://purl.obolibrary.org/obo/MONDO_0020840)
 * [osteopetrosis, autosomal dominant 3](http://purl.obolibrary.org/obo/MONDO_0020848)
 * [mental retardation, autosomal dominant 58](http://purl.obolibrary.org/obo/MONDO_0020847)
 * [mental retardation, autosomal recessive 64](http://purl.obolibrary.org/obo/MONDO_0020846)
 * [progressive external ophthalmoplegia with mitochondrial dna deletions, autosomal recessive 5](http://purl.obolibrary.org/obo/MONDO_0020845)
 * [neurodevelopmental disorder with cerebellar atrophy and with or without seizures](http://purl.obolibrary.org/obo/MONDO_0020841)
 * [immunodeficiency 57](http://purl.obolibrary.org/obo/MONDO_0020849)
 * [obsolete blood group--ok](http://purl.obolibrary.org/obo/MONDO_0020617)
 * [obsolete blood group, mn](http://purl.obolibrary.org/obo/MONDO_0020616)
 * [obsolete blood group system, landsteiner-wiener](http://purl.obolibrary.org/obo/MONDO_0020615)
 * [obsolete blood group--lutheran system](http://purl.obolibrary.org/obo/MONDO_0020614)
 * [obsolete blood group--lke](http://purl.obolibrary.org/obo/MONDO_0020613)
 * [obsolete blood group, kidd system](http://purl.obolibrary.org/obo/MONDO_0020612)
 * [obsolete blood group--kell system](http://purl.obolibrary.org/obo/MONDO_0020611)
 * [obsolete blood group, diego system](http://purl.obolibrary.org/obo/MONDO_0020610)
 * [obsolete blood group, langereis system](http://purl.obolibrary.org/obo/MONDO_0020619)
 * [obsolete blood group--private systems](http://purl.obolibrary.org/obo/MONDO_0020618)
 * [sex-linked disease](http://purl.obolibrary.org/obo/MONDO_0020606)
 * [X-linked recessive disease](http://purl.obolibrary.org/obo/MONDO_0020605)
 * [X-linked dominant disease](http://purl.obolibrary.org/obo/MONDO_0020604)
 * [X-linked chondrodysplasia punctata 2](http://purl.obolibrary.org/obo/MONDO_0020603)
 * [Simpson-Golabi-Behmel syndrome type 1](http://purl.obolibrary.org/obo/MONDO_0020602)
 * [mosquito-borne viral encephalitis](http://purl.obolibrary.org/obo/MONDO_0020601)
 * [acute pharyngitis](http://purl.obolibrary.org/obo/MONDO_0020600)
 * [obsolete blood group, colton system](http://purl.obolibrary.org/obo/MONDO_0020609)
 * [obsolete blood group--ahonen](http://purl.obolibrary.org/obo/MONDO_0020608)
 * [Liddle syndrome 1](http://purl.obolibrary.org/obo/MONDO_0020607)
 * [epileptic encephalopathy, infantile or early childhood, 2](http://purl.obolibrary.org/obo/MONDO_0020631)
 * [epileptic encephalopathy, infantile or early childhood, 1](http://purl.obolibrary.org/obo/MONDO_0020630)
 * [epileptic encephalopathy, infantile or early childhood, 3](http://purl.obolibrary.org/obo/MONDO_0020632)
 * [obsolete blood group, ss](http://purl.obolibrary.org/obo/MONDO_0020620)
 * [microcephaly, growth restriction, and increased sister chromatid exchange 2](http://purl.obolibrary.org/obo/MONDO_0020628)
 * [epileptic encephalopathy, infantile or early childhood](http://purl.obolibrary.org/obo/MONDO_0020627)
 * [obsolete yt blood group antigen](http://purl.obolibrary.org/obo/MONDO_0020626)
 * [obsolete blood group--wright antigen](http://purl.obolibrary.org/obo/MONDO_0020625)
 * [obsolete blood group--waldner type](http://purl.obolibrary.org/obo/MONDO_0020624)
 * [obsolete blood group--ul system](http://purl.obolibrary.org/obo/MONDO_0020623)
 * [obsolete blood group--stoltzfus system](http://purl.obolibrary.org/obo/MONDO_0020622)
 * [obsolete blood group--scianna system](http://purl.obolibrary.org/obo/MONDO_0020621)
 * [microcephaly, growth restriction and increased sister chromatid exchange](http://purl.obolibrary.org/obo/MONDO_0020629)
 * [cutaneous vasculitis](http://purl.obolibrary.org/obo/MONDO_0020576)
 * [polymorphic ventricular tachycardia](http://purl.obolibrary.org/obo/MONDO_0020575)
 * [central nervous system nongerminomatous germ cell tumor](http://purl.obolibrary.org/obo/MONDO_0020574)
 * [mucositis](http://purl.obolibrary.org/obo/MONDO_0020579)
 * [obsolete vitamin D deficiency](http://purl.obolibrary.org/obo/MONDO_0020578)
 * [childhood gonadal germ cell tumor](http://purl.obolibrary.org/obo/MONDO_0020577)
 * [mycobacterial infectious disease](http://purl.obolibrary.org/obo/MONDO_0020590)
 * [malabsorption syndrome](http://purl.obolibrary.org/obo/MONDO_0020598)
 * [angiokeratoma of scrotum](http://purl.obolibrary.org/obo/MONDO_0020597)
 * [mucin-producing carcinoma](http://purl.obolibrary.org/obo/MONDO_0020596)
 * [disease of retroperitoneum](http://purl.obolibrary.org/obo/MONDO_0020595)
 * [abducens nerve disease](http://purl.obolibrary.org/obo/MONDO_0020594)
 * [trichoblastoma](http://purl.obolibrary.org/obo/MONDO_0020593)
 * [disease pf pharynx](http://purl.obolibrary.org/obo/MONDO_0020592)
 * [disease of peritoneum](http://purl.obolibrary.org/obo/MONDO_0020591)
 * [acquired coagulation factor deficiency](http://purl.obolibrary.org/obo/MONDO_0020599)
 * [factor XI deficiency](http://purl.obolibrary.org/obo/MONDO_0020587)
 * [factor V deficiency](http://purl.obolibrary.org/obo/MONDO_0020586)
 * [anemia due to erythrocyte enzyme disorder](http://purl.obolibrary.org/obo/MONDO_0020585)
 * [anemia due to enzyme disorder](http://purl.obolibrary.org/obo/MONDO_0020584)
 * [chromosome 17 abnormality](http://purl.obolibrary.org/obo/MONDO_0020583)
 * [benign uterine ligament neoplasm](http://purl.obolibrary.org/obo/MONDO_0020582)
 * [benign pecoma](http://purl.obolibrary.org/obo/MONDO_0020581)
 * [germinomatous germ cell tumor](http://purl.obolibrary.org/obo/MONDO_0020580)
 * [cardiac germ cell tumor](http://purl.obolibrary.org/obo/MONDO_0020589)
 * [lung pecoma](http://purl.obolibrary.org/obo/MONDO_0020588)


# 2018-09-26 release

### New classes

 * [Preeyasombat-Varavithya syndrome](http://purl.obolibrary.org/obo/MONDO_0060781)
 * [vaginal fibroepithelial polyp](http://purl.obolibrary.org/obo/MONDO_0060774)
 * [cervical fibroepithelial polyp](http://purl.obolibrary.org/obo/MONDO_0060777)
 * [adult fanconi syndrome](http://purl.obolibrary.org/obo/MONDO_0060778)
 * [acquired fanconi syndrome](http://purl.obolibrary.org/obo/MONDO_0060779)
 * [fibroepithelial polyp](http://purl.obolibrary.org/obo/MONDO_0060765)
 * [anal polyp](http://purl.obolibrary.org/obo/MONDO_0060766)
 * [gingival fibroepithelial polyp](http://purl.obolibrary.org/obo/MONDO_0060768)
 * [hypervalinemia and hyperleucine-isoleucinemia](http://purl.obolibrary.org/obo/MONDO_0100058)


# 2018-09-10 release

### New classes

 * [phenytoin toxicity](http://purl.obolibrary.org/obo/MONDO_0060690)
 * [hyperthyroxinemia, euthyroid, caused by generalized 5-prime-deiodinase deficiency](http://purl.obolibrary.org/obo/MONDO_0060688)
 * [Jaberi-Elahi syndrome](http://purl.obolibrary.org/obo/MONDO_0060711)
 * [developmental delay, intellectual disability, obesity, and dysmorphic features](http://purl.obolibrary.org/obo/MONDO_0060712)
 * [deafness, congenital heart defects, and posterior embryotoxon](http://purl.obolibrary.org/obo/MONDO_0060713)
 * [tumoral calcinosis, hyperphosphatemic, familial, 2](http://purl.obolibrary.org/obo/MONDO_0060714)
 * [tumoral calcinosis, hyperphosphatemic, familial, 3](http://purl.obolibrary.org/obo/MONDO_0060715)
 * [spondyloepimetaphyseal dysplasia, di rocco type](http://purl.obolibrary.org/obo/MONDO_0060702)
 * [neurodevelopmental disorder with spastic quadriplegia and brain abnormalities with or without seizures](http://purl.obolibrary.org/obo/MONDO_0060704)
 * [Ververi-Brady syndrome](http://purl.obolibrary.org/obo/MONDO_0060707)
 * [neurodevelopmental disorder with spasticity and poor growth](http://purl.obolibrary.org/obo/MONDO_0060752)
 * [spinocerebellar ataxia 42, early-onset, severe, with neurodevelopmental deficits](http://purl.obolibrary.org/obo/MONDO_0060758)
 * [neurodevelopmental disorder with regression, abnormal movements, loss of speech, and seizures](http://purl.obolibrary.org/obo/MONDO_0060759)
 * [intellectual developmental disorder with or without epilepsy or cerebellar ataxia](http://purl.obolibrary.org/obo/MONDO_0060745)
 * [tetraamelia syndrome 2](http://purl.obolibrary.org/obo/MONDO_0060732)
 * [humerofemoral hypoplasia with radiotibial ray deficiency](http://purl.obolibrary.org/obo/MONDO_0060733)
 * [congenital disorder of glycosylation with defective fucosylation](http://purl.obolibrary.org/obo/MONDO_0060720)
 * [neurodevelopmental disorder with brain, liver, and lung abnormalities](http://purl.obolibrary.org/obo/MONDO_0060722)
 * [glycosylphosphatidylinositol biosynthesis defect 17](http://purl.obolibrary.org/obo/MONDO_0060724)
 * [protoporphyria, erythropoietic, 2](http://purl.obolibrary.org/obo/MONDO_0060729)
 * [intellectual developmental disorder with dysmorphic facies and behavioral abnormalities](http://purl.obolibrary.org/obo/MONDO_0060760)
 * [neurodevelopmental disorder with epilepsy and hypoplasia of the corpus callosum](http://purl.obolibrary.org/obo/MONDO_0060761)
 * [intellectual developmental disorder with speech delay, dysmorphic facies, and t-cell abnormalities](http://purl.obolibrary.org/obo/MONDO_0060763)
 * [tetraamelia syndrome 1](http://purl.obolibrary.org/obo/MONDO_0060764)
 * [immunodeficiency, developmental delay, and hypohomocysteinemia](http://purl.obolibrary.org/obo/MONDO_0060591)
 * [Sweeney-Cox syndrome](http://purl.obolibrary.org/obo/MONDO_0060592)
 * [actn3 deficiency](http://purl.obolibrary.org/obo/MONDO_0060593)
 * [neurodevelopmental disorder with dysmorphic facies and distal limb anomalies](http://purl.obolibrary.org/obo/MONDO_0060596)
 * [auditory neuropathy and optic atrophy](http://purl.obolibrary.org/obo/MONDO_0060582)
 * [platelet abnormalities with eosinophilia and immune-mediated inflammatory disease](http://purl.obolibrary.org/obo/MONDO_0060583)
 * [neuronopathy, distal hereditary motor, type 9](http://purl.obolibrary.org/obo/MONDO_0060585)
 * [facial palsy, congenital, with ptosis and velopharyngeal dysfunction](http://purl.obolibrary.org/obo/MONDO_0060589)
 * [neurodevelopmental disorder with microcephaly, ataxia, and seizures](http://purl.obolibrary.org/obo/MONDO_0060577)
 * [neurodevelopmental disorder, mitochondrial, with abnormal movements and lactic acidosis, with or without seizures](http://purl.obolibrary.org/obo/MONDO_0060578)
 * [encephalopathy, neonatal severe, with lactic acidosis and brain abnormalities](http://purl.obolibrary.org/obo/MONDO_0060562)
 * [helix syndrome](http://purl.obolibrary.org/obo/MONDO_0060564)
 * [Pilarowski-Bjornsson syndrome](http://purl.obolibrary.org/obo/MONDO_0060568)
 * [Alkuraya-Kucinskas syndrome](http://purl.obolibrary.org/obo/MONDO_0060631)
 * [neurodevelopmental disorder with microcephaly, seizures, and cortical atrophy](http://purl.obolibrary.org/obo/MONDO_0060621)
 * [neurodevelopmental disorder with severe motor impairment and absent language](http://purl.obolibrary.org/obo/MONDO_0060622)
 * [neurodevelopmental disorder with ataxic gait, absent speech, and decreased cortical white matter](http://purl.obolibrary.org/obo/MONDO_0060624)
 * [glycosylphosphatidylinositol biosynthesis defect 15](http://purl.obolibrary.org/obo/MONDO_0060627)
 * [neurodevelopmental disorder with or without hyperkinetic movements and seizures, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0060629)
 * [combined immunodeficiency and megaloblastic anemia with or without hyperhomocysteinemia](http://purl.obolibrary.org/obo/MONDO_0060611)
 * [amyotrophic lateral sclerosis, susceptibility to, 25](http://purl.obolibrary.org/obo/MONDO_0060670)
 * [epilepsy, juvenile myoclonic, susceptibility to, 10](http://purl.obolibrary.org/obo/MONDO_0060671)
 * [chromosome 1p35 deletion syndrome](http://purl.obolibrary.org/obo/MONDO_0060677)
 * [Diamond-Blackfan anemia-like](http://purl.obolibrary.org/obo/MONDO_0060662)
 * [congenital heart defects, multiple types, 5](http://purl.obolibrary.org/obo/MONDO_0060663)
 * [neurodevelopmental disorder with microcephaly, cataracts, and renal abnormalities](http://purl.obolibrary.org/obo/MONDO_0060664)
 * [hypotonia, ataxia, developmental delay, and tooth enamel defect syndrome](http://purl.obolibrary.org/obo/MONDO_0060666)
 * [Leber congenital amaurosis with early-onset deafness](http://purl.obolibrary.org/obo/MONDO_0060650)
 * [neurodevelopmental disorder with poor language and loss of hand skills](http://purl.obolibrary.org/obo/MONDO_0060659)
 * [neurodevelopmental disorder with microcephaly, epilepsy, and brain atrophy](http://purl.obolibrary.org/obo/MONDO_0060640)
 * [neurodevelopmental disorder with or without seizures and gait abnormalities](http://purl.obolibrary.org/obo/MONDO_0060641)
 * [neurodevelopmental disorder with movement abnormalities, abnormal gait, and autistic features](http://purl.obolibrary.org/obo/MONDO_0060642)
 * [short stature, facial dysmorphism, and skeletal anomalies with or without cardiac anomalies](http://purl.obolibrary.org/obo/MONDO_0060649)
 * [X-linked congenital hemolytic anemia](http://purl.obolibrary.org/obo/MONDO_0060455)
 * [cerebral sclerosis, diffuse, scholz type](http://purl.obolibrary.org/obo/MONDO_0060456)
 * [autoinflammation with arthritis and dyskeratosis](http://purl.obolibrary.org/obo/MONDO_0060457)
 * [neurodevelopmental disorder with microcephaly, hypotonia, and variable brain anomalies](http://purl.obolibrary.org/obo/MONDO_0060490)
 * [neurodevelopmental disorder with involuntary movements](http://purl.obolibrary.org/obo/MONDO_0060491)
 * [neurodevelopmental disorder with hypotonia, neuropathy, and deafness](http://purl.obolibrary.org/obo/MONDO_0060496)
 * [arthrogryposis multiplex congenita, neurogenic, with myelin defect](http://purl.obolibrary.org/obo/MONDO_0060486)
 * [46,XX sex reversal 4](http://purl.obolibrary.org/obo/MONDO_0060489)
 * [Cohen-Gibson syndrome](http://purl.obolibrary.org/obo/MONDO_0060510)
 * [neurodevelopmental disorder with progressive microcephaly, spasticity, and brain anomalies](http://purl.obolibrary.org/obo/MONDO_0060502)
 * [retinal dystrophy with or without macular staphyloma](http://purl.obolibrary.org/obo/MONDO_0060507)
 * [polydactyly, postaxial, type a7](http://purl.obolibrary.org/obo/MONDO_0060550)
 * [cerebellar atrophy, developmental delay, and seizures](http://purl.obolibrary.org/obo/MONDO_0060551)
 * [vertebral, cardiac, renal, and limb defects syndrome 1](http://purl.obolibrary.org/obo/MONDO_0060554)
 * [vertebral, cardiac, renal, and limb defects syndrome 2](http://purl.obolibrary.org/obo/MONDO_0060555)
 * [joint laxity, short stature, and myopia](http://purl.obolibrary.org/obo/MONDO_0060556)
 * [congenital anomalies of kidney and urinary tract syndrome with or without hearing loss, abnormal ears, or developmental delay](http://purl.obolibrary.org/obo/MONDO_0060549)
 * [congenital heart defects and skeletal malformations syndrome](http://purl.obolibrary.org/obo/MONDO_0060532)
 * [microcephaly, short stature, and limb abnormalities](http://purl.obolibrary.org/obo/MONDO_0060533)
 * [maleylacetoacetate isomerase deficiency](http://purl.obolibrary.org/obo/MONDO_0060527)
 * [benign neoplasm of peripheral nervous system](http://purl.obolibrary.org/obo/MONDO_0056804)
 * [benign peripheral nerve granular cell tumor](http://purl.obolibrary.org/obo/MONDO_0056805)
 * [non-small cell squamous lung carcinoma](http://purl.obolibrary.org/obo/MONDO_0056806)
 * [synovial bursa disease](http://purl.obolibrary.org/obo/MONDO_0056802)
 * [sulfur metabolism disease](http://purl.obolibrary.org/obo/MONDO_0056803)
 * [liver adenosquamous carcinoma](http://purl.obolibrary.org/obo/MONDO_0056815)
 * [vulvar neuroendocrine carcinoma](http://purl.obolibrary.org/obo/MONDO_0056816)
 * [rectal adenosquamous carcinoma](http://purl.obolibrary.org/obo/MONDO_0056817)
 * [skin adenosquamous carcinoma](http://purl.obolibrary.org/obo/MONDO_0056818)
 * [hormone-resistant breast carcinoma](http://purl.obolibrary.org/obo/MONDO_0056813)
 * [hormone-resistant prostate carcinoma](http://purl.obolibrary.org/obo/MONDO_0056814)
 * [nasal cavity and paranasal sinus carcinoma](http://purl.obolibrary.org/obo/MONDO_0056819)
 * [amyotonia congenita](http://purl.obolibrary.org/obo/MONDO_0056822)
 * [nasal cavity and paranasal sinus neoplasm](http://purl.obolibrary.org/obo/MONDO_0056820)
 * [bronchiolitis obliterans organizing pneumonia](http://purl.obolibrary.org/obo/MONDO_0056821)
 * [obstructive nephropathy](http://purl.obolibrary.org/obo/MONDO_0056796)
 * [neurodevelopmental disorder with midbrain and hindbrain malformations](http://purl.obolibrary.org/obo/MONDO_0056797)
 * [disorder of appendix](http://purl.obolibrary.org/obo/MONDO_0056798)
 * [synovium disease](http://purl.obolibrary.org/obo/MONDO_0056799)
 * [X-linked spermatogenic failure 1](http://purl.obolibrary.org/obo/MONDO_0056795)
 * [mycosis fungoides variant](http://purl.obolibrary.org/obo/MONDO_0045071)
 * [ectopic hormone secretion syndrome associated with neoplasia](http://purl.obolibrary.org/obo/MONDO_0045072)
 * [digestive system melanoma](http://purl.obolibrary.org/obo/MONDO_0045070)
 * [major salivary gland adenoid cystic carcinoma](http://purl.obolibrary.org/obo/MONDO_0045063)
 * [minor salivary gland adenoid cystic carcinoma](http://purl.obolibrary.org/obo/MONDO_0045068)
 * [minor salivary gland carcinoma](http://purl.obolibrary.org/obo/MONDO_0045069)
 * [ehlers-danlos syndrome, arthrochalasia type, 2](http://purl.obolibrary.org/obo/MONDO_0040501)
 * [glycosylphosphatidylinositol biosynthesis defect 16](http://purl.obolibrary.org/obo/MONDO_0040500)
 * [blepharocheilodontic syndrome 2](http://purl.obolibrary.org/obo/MONDO_0040503)
 * [glucocorticoid deficiency 5](http://purl.obolibrary.org/obo/MONDO_0040502)
 * [charcot-marie-tooth disease, axonal, type 2dd](http://purl.obolibrary.org/obo/MONDO_0054833)
 * [corneal dystrophy, posterior polymorphous, 4](http://purl.obolibrary.org/obo/MONDO_0054832)
 * [Coffin-Siris syndrome 7](http://purl.obolibrary.org/obo/MONDO_0054831)
 * [cardiomyopathy, familial hypertrophic 27](http://purl.obolibrary.org/obo/MONDO_0054838)
 * [mental retardation, autosomal dominant 57](http://purl.obolibrary.org/obo/MONDO_0054837)
 * [parkinsonism-dystonia, infantile, 2](http://purl.obolibrary.org/obo/MONDO_0054836)
 * [parkinsonism-dystonia, infantile, 1](http://purl.obolibrary.org/obo/MONDO_0054835)
 * [erythrocytosis, familial, 6](http://purl.obolibrary.org/obo/MONDO_0054801)
 * [microcephaly 22, primary, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0054805)
 * [microcephaly 21, primary, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0054804)
 * [erythrocytosis, familial, 7](http://purl.obolibrary.org/obo/MONDO_0054802)
 * [microcephaly 23, primary, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0054806)
 * [ehlers-danlos syndrome, classic-like, 2](http://purl.obolibrary.org/obo/MONDO_0054813)
 * [leukodystrophy, hypomyelinating, 17](http://purl.obolibrary.org/obo/MONDO_0054817)
 * [paraomphalocele](http://purl.obolibrary.org/obo/MONDO_0054867)
 * [sudden arrhythmia death syndrome](http://purl.obolibrary.org/obo/MONDO_0054866)
 * [encephalopathy due to defective mitochondrial and peroxisomal fission](http://purl.obolibrary.org/obo/MONDO_0054865)
 * [nondystrophic myotonia](http://purl.obolibrary.org/obo/MONDO_0054869)
 * [meconium ileus](http://purl.obolibrary.org/obo/MONDO_0054868)
 * [premature ovarian failure 15](http://purl.obolibrary.org/obo/MONDO_0054862)
 * [intellectual disability, autosomal recessive 63](http://purl.obolibrary.org/obo/MONDO_0054861)
 * [deafness, autosomal recessive 110](http://purl.obolibrary.org/obo/MONDO_0054860)
 * [epileptic encephalopathy, early infantile, 66](http://purl.obolibrary.org/obo/MONDO_0054845)
 * [pontocerebellar hypoplasia, type 1d](http://purl.obolibrary.org/obo/MONDO_0054844)
 * [ciliary dyskinesia, primary, 38](http://purl.obolibrary.org/obo/MONDO_0054843)
 * [polycystic kidney disease 6 with or without polycystic liver disease](http://purl.obolibrary.org/obo/MONDO_0054842)
 * [inflammatory bowel disease 29](http://purl.obolibrary.org/obo/MONDO_0054849)
 * [epilepsy, familial adult myoclonic, 7](http://purl.obolibrary.org/obo/MONDO_0054847)
 * [epilepsy, familial adult myoclonic, 6](http://purl.obolibrary.org/obo/MONDO_0054846)
 * [peeling skin syndrome 6](http://purl.obolibrary.org/obo/MONDO_0054852)
 * [ovarian dysgenesis 6](http://purl.obolibrary.org/obo/MONDO_0054850)
 * [kleefstra syndrome 2](http://purl.obolibrary.org/obo/MONDO_0054701)
 * [proteasome-associated autoinflammatory syndrome 2](http://purl.obolibrary.org/obo/MONDO_0054700)
 * [retinitis pigmentosa 80](http://purl.obolibrary.org/obo/MONDO_0054708)
 * [microcephaly 19, primary, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0054716)
 * [polycystic liver disease 3 with or without kidney cysts](http://purl.obolibrary.org/obo/MONDO_0054743)
 * [obsolete body mass index quantitative trait locus 19](http://purl.obolibrary.org/obo/MONDO_0054749)
 * [Fanconi anemia, complementation group S](http://purl.obolibrary.org/obo/MONDO_0054748)
 * [combined oxidative phosphorylation deficiency 35](http://purl.obolibrary.org/obo/MONDO_0054742)
 * [combined oxidative phosphorylation deficiency 34](http://purl.obolibrary.org/obo/MONDO_0054741)
 * [blepharocheilodontic syndrome 1](http://purl.obolibrary.org/obo/MONDO_0054740)
 * [encephalopathy, acute, infection-induced (herpes-specific), susceptibility to, 8](http://purl.obolibrary.org/obo/MONDO_0054754)
 * [multiple synostoses syndrome 4](http://purl.obolibrary.org/obo/MONDO_0054752)
 * [amyotrophic lateral sclerosis, susceptibility to, 24](http://purl.obolibrary.org/obo/MONDO_0054750)
 * [spermatogenic failure 20](http://purl.obolibrary.org/obo/MONDO_0054724)
 * [spermatogenic failure 19](http://purl.obolibrary.org/obo/MONDO_0054723)
 * [geleophysic dysplasia 3](http://purl.obolibrary.org/obo/MONDO_0054722)
 * [spermatogenic failure 24](http://purl.obolibrary.org/obo/MONDO_0054728)
 * [spermatogenic failure 23](http://purl.obolibrary.org/obo/MONDO_0054727)
 * [spermatogenic failure 22](http://purl.obolibrary.org/obo/MONDO_0054726)
 * [spermatogenic failure 21](http://purl.obolibrary.org/obo/MONDO_0054725)
 * [spermatogenic failure 25](http://purl.obolibrary.org/obo/MONDO_0054729)
 * [spermatogenic failure 29](http://purl.obolibrary.org/obo/MONDO_0054733)
 * [spermatogenic failure 28](http://purl.obolibrary.org/obo/MONDO_0054732)
 * [Fraser syndrome 3](http://purl.obolibrary.org/obo/MONDO_0054739)
 * [Fraser syndrome 2](http://purl.obolibrary.org/obo/MONDO_0054738)
 * [Fraser syndrome 1](http://purl.obolibrary.org/obo/MONDO_0054737)
 * [mosaic variegated aneuploidy syndrome 3](http://purl.obolibrary.org/obo/MONDO_0054736)
 * [spermatogenic failure 27](http://purl.obolibrary.org/obo/MONDO_0054731)
 * [spermatogenic failure 26](http://purl.obolibrary.org/obo/MONDO_0054730)
 * [leukodystrophy, hypomyelinating, 15](http://purl.obolibrary.org/obo/MONDO_0054782)
 * [combined oxidative phosphorylation deficiency 36](http://purl.obolibrary.org/obo/MONDO_0054781)
 * [elliptocytosis 3](http://purl.obolibrary.org/obo/MONDO_0054780)
 * [multiple mitochondrial dysfunctions syndrome 6](http://purl.obolibrary.org/obo/MONDO_0054785)
 * [leukodystrophy, hypomyelinating, 16](http://purl.obolibrary.org/obo/MONDO_0054791)
 * [hydrocephalus, congenital, 3, with brain anomalies](http://purl.obolibrary.org/obo/MONDO_0054794)
 * [amyloidosis, primary localized cutaneous, 3](http://purl.obolibrary.org/obo/MONDO_0054765)
 * [neurodegeneration with brain iron accumulation 8](http://purl.obolibrary.org/obo/MONDO_0054764)
 * [neurodegeneration with brain iron accumulation 7](http://purl.obolibrary.org/obo/MONDO_0054763)
 * [microcephaly 20, primary, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0054761)
 * [epilepsy, familial focal, with variable foci 4](http://purl.obolibrary.org/obo/MONDO_0054776)
 * [keratoconus 9](http://purl.obolibrary.org/obo/MONDO_0054771)
 * [orofaciodigital syndrome 18](http://purl.obolibrary.org/obo/MONDO_0054770)
 * [Skraban-Deardorff syndrome](http://purl.obolibrary.org/obo/MONDO_0054636)
 * [Noonan syndrome-like disorder with loose anagen hair 1](http://purl.obolibrary.org/obo/MONDO_0054637)
 * [gaze palsy, familial horizontal, with progressive scoliosis, 2](http://purl.obolibrary.org/obo/MONDO_0054602)
 * [pituitary adenoma 5, multiple types](http://purl.obolibrary.org/obo/MONDO_0054601)
 * [spermatogenic failure 18](http://purl.obolibrary.org/obo/MONDO_0054615)
 * [pontocerebellar hypoplasia, type 11](http://purl.obolibrary.org/obo/MONDO_0054669)
 * [ovarian dysgenesis 5](http://purl.obolibrary.org/obo/MONDO_0054666)
 * [pituitary adenoma 3, multiple types](http://purl.obolibrary.org/obo/MONDO_0054665)
 * [combined oxidative phosphorylation deficiency 33](http://purl.obolibrary.org/obo/MONDO_0054677)
 * [combined oxidative phosphorylation deficiency 32](http://purl.obolibrary.org/obo/MONDO_0054654)
 * [epiphyseal dysplasia, multiple, 7](http://purl.obolibrary.org/obo/MONDO_0054680)
 * [proteasome-associated autoinflammatory syndrome 3](http://purl.obolibrary.org/obo/MONDO_0054699)
 * [immunodeficiency, common variable, 14](http://purl.obolibrary.org/obo/MONDO_0054691)
 * [proteasome-associated autoinflammatory syndrome 1](http://purl.obolibrary.org/obo/MONDO_0054698)
 * [immunodeficiency 11b with atopic dermatitis](http://purl.obolibrary.org/obo/MONDO_0054697)
 * [immunodeficiency 53](http://purl.obolibrary.org/obo/MONDO_0054696)
 * [myopathy, centronuclear, 6, with fiber-type disproportion](http://purl.obolibrary.org/obo/MONDO_0054695)
 * [peroxisome biogenesis disorder 10b](http://purl.obolibrary.org/obo/MONDO_0054549)
 * [congenital disorder of glycosylation, type IIq](http://purl.obolibrary.org/obo/MONDO_0054559)
 * [avascular necrosis of femoral head, primary, 2](http://purl.obolibrary.org/obo/MONDO_0054551)
 * [avascular necrosis of femoral head, primary, 1](http://purl.obolibrary.org/obo/MONDO_0054550)
 * [Townes-Brocks syndrome 2](http://purl.obolibrary.org/obo/MONDO_0054582)
 * [Townes-Brocks syndrome 1](http://purl.obolibrary.org/obo/MONDO_0054581)
 * [noonan syndrome-like disorder with loose anagen hair 2](http://purl.obolibrary.org/obo/MONDO_0054588)
 * [Stankiewicz-Isidor syndrome](http://purl.obolibrary.org/obo/MONDO_0054591)
 * [microcephaly 18, primary, autosomal dominant](http://purl.obolibrary.org/obo/MONDO_0054593)
 * [anauxetic dysplasia 2](http://purl.obolibrary.org/obo/MONDO_0054561)
 * [anauxetic dysplasia 1](http://purl.obolibrary.org/obo/MONDO_0054560)
 * [short-rib thoracic dysplasia 17 with or without polydactyly](http://purl.obolibrary.org/obo/MONDO_0054565)
 * [Lopes-Maciel-Rodan syndrome](http://purl.obolibrary.org/obo/MONDO_0054573)
 * [bleeding disorder, platelet-type, 21](http://purl.obolibrary.org/obo/MONDO_0054577)
 * [osteogenesis imperfecta, type 19](http://purl.obolibrary.org/obo/MONDO_0049223)
 * [intellectual disability, x-linked 107](http://purl.obolibrary.org/obo/MONDO_0049222)
 * [myopia 26, X-linked, female-limited](http://purl.obolibrary.org/obo/MONDO_0049221)


# 2018-09-04 release

### New classes

 * [osteogenic neoplasm](http://purl.obolibrary.org/obo/MONDO_0045053)
 * [cancer-related condition](http://purl.obolibrary.org/obo/MONDO_0045054)
 * [cortical cataract](http://purl.obolibrary.org/obo/MONDO_0045051)
 * [benign osteogenic neoplasm](http://purl.obolibrary.org/obo/MONDO_0045052)
 * [nuclear cataract](http://purl.obolibrary.org/obo/MONDO_0045050)
 * [cribriform carcinoma of breast](http://purl.obolibrary.org/obo/MONDO_0045059)
 * [delirium](http://purl.obolibrary.org/obo/MONDO_0045057)
 * [ACTH-producing pituitary gland neoplasm](http://purl.obolibrary.org/obo/MONDO_0045058)
 * [glycogen-rich carcinoma](http://purl.obolibrary.org/obo/MONDO_0045055)
 * [grade II meningioma](http://purl.obolibrary.org/obo/MONDO_0045056)
 * [intraductal cribriform breast adenocarcinoma](http://purl.obolibrary.org/obo/MONDO_0045060)
 * [infectious diarrheal disease](http://purl.obolibrary.org/obo/MONDO_0045031)
 * [congenital secretory diarrhea](http://purl.obolibrary.org/obo/MONDO_0045032)
 * [non-infectious diarrheal disease](http://purl.obolibrary.org/obo/MONDO_0045030)
 * [systemic basidiobolomycosis](http://purl.obolibrary.org/obo/MONDO_0045039)
 * [hyalohyphomycosis](http://purl.obolibrary.org/obo/MONDO_0045037)
 * [cutaneous basidiobolomycosis](http://purl.obolibrary.org/obo/MONDO_0045038)
 * [opportunistic infectious](http://purl.obolibrary.org/obo/MONDO_0045035)
 * [primary infectious](http://purl.obolibrary.org/obo/MONDO_0045036)
 * [opportunistic systemic mycosis](http://purl.obolibrary.org/obo/MONDO_0045033)
 * [infectious disease characteristic](http://purl.obolibrary.org/obo/MONDO_0045034)
 * [localized](http://purl.obolibrary.org/obo/MONDO_0045042)
 * [disease of uterine broad ligament](http://purl.obolibrary.org/obo/MONDO_0045043)
 * [locational disease characteristic](http://purl.obolibrary.org/obo/MONDO_0045040)
 * [toxemia of pregnancy](http://purl.obolibrary.org/obo/MONDO_0045048)
 * [hypermature cataract](http://purl.obolibrary.org/obo/MONDO_0045049)
 * [inherited thyroid metabolism disease](http://purl.obolibrary.org/obo/MONDO_0045046)
 * [neurosarcoidosis](http://purl.obolibrary.org/obo/MONDO_0045047)
 * [ligament disease](http://purl.obolibrary.org/obo/MONDO_0045044)
 * [selective IgG immunodeficiency](http://purl.obolibrary.org/obo/MONDO_0045045)
 * [obsolete Deuteromycetes infectious disease](http://purl.obolibrary.org/obo/MONDO_0045029)

# 2018-08-24 release

### New classes

Addition of UBERON and GO grouping classes

 * [nasolacrimal duct disease](http://purl.obolibrary.org/obo/MONDO_0044984)
 * [face disease](http://purl.obolibrary.org/obo/MONDO_0044987)
 * [lymphoid system disease](http://purl.obolibrary.org/obo/MONDO_0044986)
 * [foot disease](http://purl.obolibrary.org/obo/MONDO_0044989)
 * [hip disease](http://purl.obolibrary.org/obo/MONDO_0044988)
 * [sympathetic nervous system disease](http://purl.obolibrary.org/obo/MONDO_0044993)
 * [cerebral cortex disease](http://purl.obolibrary.org/obo/MONDO_0044996)
 * [parasympathetic nervous system disease](http://purl.obolibrary.org/obo/MONDO_0044995)
 * [hand disease](http://purl.obolibrary.org/obo/MONDO_0044990)
 * [mouth mucosa disease](http://purl.obolibrary.org/obo/MONDO_0044992)
 * [upper digestive tract disease](http://purl.obolibrary.org/obo/MONDO_0044991)
 * [carpal region disease](http://purl.obolibrary.org/obo/MONDO_0044998)
 * [midbrain disease](http://purl.obolibrary.org/obo/MONDO_0044997)
 * [scalp disease](http://purl.obolibrary.org/obo/MONDO_0044999)
 * [ligament disease](http://purl.obolibrary.org/obo/MONDO_0045004)
 * [vertebral disease](http://purl.obolibrary.org/obo/MONDO_0045002)
 * [scrotal disease](http://purl.obolibrary.org/obo/MONDO_0045003)
 * [cardiac ventricle disease](http://purl.obolibrary.org/obo/MONDO_0045001)
 * [cholesterol metabolism disease](http://purl.obolibrary.org/obo/MONDO_0045008)
 * [glycoprotein metabolism disease](http://purl.obolibrary.org/obo/MONDO_0045010)
 * [cholesterol biosynthetic process disease](http://purl.obolibrary.org/obo/MONDO_0045017)
 * [creatine biosynthetic process disease](http://purl.obolibrary.org/obo/MONDO_0045018)
 * [carbohydrate transport disease](http://purl.obolibrary.org/obo/MONDO_0045015)
 * [cholesterol catabolic process disease](http://purl.obolibrary.org/obo/MONDO_0045016)
 * [disease of extraembryonic membrane](http://purl.obolibrary.org/obo/MONDO_0045013)
 * [tetrahydrobiopterin metabolic process disease](http://purl.obolibrary.org/obo/MONDO_0045014)
 * [keratinization disease](http://purl.obolibrary.org/obo/MONDO_0045011)
 * [steroid metabolism disease](http://purl.obolibrary.org/obo/MONDO_0045012)
 * [lactation disease](http://purl.obolibrary.org/obo/MONDO_0045019)
 * [glycine metabolic process disease](http://purl.obolibrary.org/obo/MONDO_0045020)
 * [sucrose intolerance disease](http://purl.obolibrary.org/obo/MONDO_0045021)
 * [disorder of organic acid metabolism](http://purl.obolibrary.org/obo/MONDO_0045022)
 * [acquired adrenogenital syndrome](http://purl.obolibrary.org/obo/MONDO_0045023)


# 2018-08-19 release

### Summary

 * The upper level has been refactored to provide a more intuitive top down view
 * Additional equivalence axioms to ONCOTREE
 * Filter redundant mapping from SKOS relationships, fixes https://github.com/monarch-initiative/mondo/issues/282

### New classes

 * [pulmonary branch stenosis](http://purl.obolibrary.org/obo/MONDO_0020420y)
 * [myelofibrosis](http://purl.obolibrary.org/obo/MONDO_0044903)
 * [metastatic squamous cell carcinoma](http://purl.obolibrary.org/obo/MONDO_0044907)
 * [bladder urothelial papilloma](http://purl.obolibrary.org/obo/MONDO_0044906)
 * [metastatic malignant neoplasm in the eye](http://purl.obolibrary.org/obo/MONDO_0044913)
 * [extrarenal rhabdoid tumor](http://purl.obolibrary.org/obo/MONDO_0044916)
 * [salivary duct carcinoma](http://purl.obolibrary.org/obo/MONDO_0044915)
 * [metastatic malignant neoplasm in the spinal cord](http://purl.obolibrary.org/obo/MONDO_0044912)
 * [T-lymphoblastic lymphoma](http://purl.obolibrary.org/obo/MONDO_0044917)
 * [malignant renal pelvis neoplasm](http://purl.obolibrary.org/obo/MONDO_0044919)
 * [paranasal sinus mucoepidermoid carcinoma](http://purl.obolibrary.org/obo/MONDO_0044956)
 * [oral cavity carcinoma](http://purl.obolibrary.org/obo/MONDO_0044925)
 * [acute myeloid leukemia with mutated CEBPA](http://purl.obolibrary.org/obo/MONDO_0044924)
 * [oropharyngeal carcinoma](http://purl.obolibrary.org/obo/MONDO_0044926)
 * [atypical lymphoproliferative disorder](http://purl.obolibrary.org/obo/MONDO_0044921)
 * [acute myeloid leukemia with mutated NPM1](http://purl.obolibrary.org/obo/MONDO_0044923)
 * [rectal carcinoma](http://purl.obolibrary.org/obo/MONDO_0044937)
 * [benign lipomatous neoplasm](http://purl.obolibrary.org/obo/MONDO_0044983)
 * [drug pseudoallergy](http://purl.obolibrary.org/obo/MONDO_0044982)
 * [pseudoallergy](http://purl.obolibrary.org/obo/MONDO_0044981)
 * [disease of signal transduction](http://purl.obolibrary.org/obo/MONDO_0044980)
 * [disease of membrane bound organelle](http://purl.obolibrary.org/obo/MONDO_0044969)
 * [abdominal and pelvic region disorder](http://purl.obolibrary.org/obo/MONDO_0044965)
 * [oral cavity mucoepidermoid carcinoma](http://purl.obolibrary.org/obo/MONDO_0044964)
 * [limb disorder](http://purl.obolibrary.org/obo/MONDO_0044967)
 * [eosinophil disease](http://purl.obolibrary.org/obo/MONDO_0044972)
 * [disease of macromolecular complex](http://purl.obolibrary.org/obo/MONDO_0044971)
 * [disease of supramolecular complex](http://purl.obolibrary.org/obo/MONDO_0044974)
 * [mitochondrial disease](http://purl.obolibrary.org/obo/MONDO_0044970)
 * [disease by cell type](http://purl.obolibrary.org/obo/MONDO_0044979)
 * [disease of catalytic activity](http://purl.obolibrary.org/obo/MONDO_0044976)
 * [disease of transporter activity](http://purl.obolibrary.org/obo/MONDO_0044975)
 * [disease of cell nucleus](http://purl.obolibrary.org/obo/MONDO_0044978)
 * [disease of receptor activity](http://purl.obolibrary.org/obo/MONDO_0044977)
 * [desmoplastic spitz nevus](http://purl.obolibrary.org/obo/MONDO_0044800)
 * [early onset primary dystonia](http://purl.obolibrary.org/obo/MONDO_0044808)
 * [inherited dystonia](http://purl.obolibrary.org/obo/MONDO_0044807)
 * [acquired idiopathic torsion dystonia](http://purl.obolibrary.org/obo/MONDO_0044817)
 * [familial idiopathic torsion dystonia](http://purl.obolibrary.org/obo/MONDO_0044816)
 * [idiopathic torsion dystonia](http://purl.obolibrary.org/obo/MONDO_0044811)
 * [childhood myelodysplastic syndrome](http://purl.obolibrary.org/obo/MONDO_0044873)
 * [dysautonomia](http://purl.obolibrary.org/obo/MONDO_0044872)
 * [coronary microvascular disease](http://purl.obolibrary.org/obo/MONDO_0044875)
 * [refractory cytopenia of childhood](http://purl.obolibrary.org/obo/MONDO_0044874)
 * [dystonia, focal, task-specific](http://purl.obolibrary.org/obo/MONDO_0044871)
 * [acquired torsion dystonia](http://purl.obolibrary.org/obo/MONDO_0044870)
 * [paraneoplastic cerebellar degeneration](http://purl.obolibrary.org/obo/MONDO_0044877)
 * [drug hypersensitivity syndrome](http://purl.obolibrary.org/obo/MONDO_0044876)
 * [pancreatic mucinous-cystic neoplasm](http://purl.obolibrary.org/obo/MONDO_0044879)
 * [adult germ cell tumor](http://purl.obolibrary.org/obo/MONDO_0044878)
 * [torsion dystonia](http://purl.obolibrary.org/obo/MONDO_0044843)
 * [tonsillar lymphoma](http://purl.obolibrary.org/obo/MONDO_0044884)
 * [tonsillar lipoma](http://purl.obolibrary.org/obo/MONDO_0044885)
 * [cystic tumor of the pancreas](http://purl.obolibrary.org/obo/MONDO_0044880)
 * [hematopoietic and lymphoid cell neoplasm](http://purl.obolibrary.org/obo/MONDO_0044881)
 * [central nervous system non-hodgkin lymphoma](http://purl.obolibrary.org/obo/MONDO_0044887)
 * [high grade B-cell lymphoma](http://purl.obolibrary.org/obo/MONDO_0044889)
 * [X-linked congenital stationary night blindness](http://purl.obolibrary.org/obo/MONDO_0044749)
 * [anaplasmosis in cattle](http://purl.obolibrary.org/obo/MONDO_0044748)
 * [human anaplasmosis](http://purl.obolibrary.org/obo/MONDO_0044747)
 * [zoonotic bacterial infection](http://purl.obolibrary.org/obo/MONDO_0044746)
 * [chronic diarrheal disease](http://purl.obolibrary.org/obo/MONDO_0044751)
 * [lumbar spinal stenosis](http://purl.obolibrary.org/obo/MONDO_0044753)
 * [lassa virus infectious disease](http://purl.obolibrary.org/obo/MONDO_0044750)
 * [desmoplastic melanoma](http://purl.obolibrary.org/obo/MONDO_0044785)
 * [myxoma](http://purl.obolibrary.org/obo/MONDO_0044784)
 * [nasal cavity and paranasal sinus squamous cell carcinoma](http://purl.obolibrary.org/obo/MONDO_0044787)
 * [solid pseudopapillary neoplasm of the pancreas](http://purl.obolibrary.org/obo/MONDO_0044786)
 * [nephrotic syndrome of childhood - steroid sensitive](http://purl.obolibrary.org/obo/MONDO_0044781)
 * [solid papillary breast carcinoma](http://purl.obolibrary.org/obo/MONDO_0044783)
 * [esophageal ulcer](http://purl.obolibrary.org/obo/MONDO_0044782)
 * [digital papillary eccrine carcinoma](http://purl.obolibrary.org/obo/MONDO_0044789)
 * [perihilar intrahepatic cholangiocarcinoma](http://purl.obolibrary.org/obo/MONDO_0044788)
 * [obsolete congenital melanocytic nevus](http://purl.obolibrary.org/obo/MONDO_0044790)
 * [spindle cell nevus](http://purl.obolibrary.org/obo/MONDO_0044796)
 * [epithelioid cell nevus](http://purl.obolibrary.org/obo/MONDO_0044795)
 * [desmoplastic nevus](http://purl.obolibrary.org/obo/MONDO_0044797)
 * [large congenital melanocytic nevus](http://purl.obolibrary.org/obo/MONDO_0044792)
 * [combined hepatocellular carcinoma and cholangiocarcinoma](http://purl.obolibrary.org/obo/MONDO_0044791)
 * [benign melanocytic skin nevus](http://purl.obolibrary.org/obo/MONDO_0044794)
 * [spitz nevus](http://purl.obolibrary.org/obo/MONDO_0044793)
 * [diarrheal disease secondary to decreased bowel motility](http://purl.obolibrary.org/obo/MONDO_0044763)
 * [diarrheal disease secondary to increased bowel motility](http://purl.obolibrary.org/obo/MONDO_0044762)
 * [steroid-resistant nephrotic syndrome](http://purl.obolibrary.org/obo/MONDO_0044765)
 * [benign choroid plexus neoplasm](http://purl.obolibrary.org/obo/MONDO_0044764)
 * [childhood adrenal gland pheochromocytoma](http://purl.obolibrary.org/obo/MONDO_0044767)
 * [obsolete Marfan Syndrome 3](http://purl.obolibrary.org/obo/MONDO_0044766)
 * [vagus nerve paraganglioma](http://purl.obolibrary.org/obo/MONDO_0044768)
 * [premature ovarian failure 10](http://purl.obolibrary.org/obo/MONDO_0044776)
 * [nodular lymphocyte predominant Hodgkin lymphoma](http://purl.obolibrary.org/obo/MONDO_0044778)
 * [premature ovarian failure 14](http://purl.obolibrary.org/obo/MONDO_0044777)


# 2018-08-03 Release

This release includes more complete mappings to UMLS/MEDGEN

 * [idiopathic mast cell activation syndrome](http://purl.obolibrary.org/obo/MONDO_0100051)
 * [acetazolamide-responsive hereditary episodic ataxia](http://purl.obolibrary.org/obo/MONDO_0100052)
 * [tendinopathy](http://purl.obolibrary.org/obo/MONDO_0100010)
 * [tendinosis](http://purl.obolibrary.org/obo/MONDO_0100011)
 * [paratenonitis](http://purl.obolibrary.org/obo/MONDO_0100012)
 * [paratenonitis with tendinosis](http://purl.obolibrary.org/obo/MONDO_0100013)
 * [mast cell activation syndrome](http://purl.obolibrary.org/obo/MONDO_0100004)
 * [primary mast cell activation syndrome](http://purl.obolibrary.org/obo/MONDO_0100005)
 * [secondary mast cell activation syndrome](http://purl.obolibrary.org/obo/MONDO_0100006)
 * [obsolete apocrine gland secretion, variation 1n](http://purl.obolibrary.org/obo/MONDO_0044224)
 * [obsolete radin blood group antigen](http://purl.obolibrary.org/obo/MONDO_0044223)
 * [obsolete defective interfering particle induction, control of](http://purl.obolibrary.org/obo/MONDO_0044226)
 * [obsolete creatine kinase, brain type, ectopic expression of](http://purl.obolibrary.org/obo/MONDO_0044225)
 * [obsolete blood group, 1 system](http://purl.obolibrary.org/obo/MONDO_0044220)
 * [obsolete blood group, p1pk system](http://purl.obolibrary.org/obo/MONDO_0044222)
 * [obsolete blood group--lutheran inhibitor](http://purl.obolibrary.org/obo/MONDO_0044221)
 * [obsolete eegbqtl](http://purl.obolibrary.org/obo/MONDO_0044228)
 * [obsolete dimples, facial](http://purl.obolibrary.org/obo/MONDO_0044227)
 * [obsolete epiblepharon of lower 51d](http://purl.obolibrary.org/obo/MONDO_0044229)
 * [obsolete hsr](http://purl.obolibrary.org/obo/MONDO_0044235)
 * [obsolete hrm2](http://purl.obolibrary.org/obo/MONDO_0044234)
 * [obsolete hypercholesterolemia suppressor](http://purl.obolibrary.org/obo/MONDO_0044237)
 * [obsolete hepatitis b vaccine, response to](http://purl.obolibrary.org/obo/MONDO_0044236)
 * [obsolete eyebrow, whorl 1n](http://purl.obolibrary.org/obo/MONDO_0044231)
 * [obsolete epiblepharon of upper 51d](http://purl.obolibrary.org/obo/MONDO_0044230)
 * [obsolete hair whorl](http://purl.obolibrary.org/obo/MONDO_0044233)
 * [obsolete fingers, relative length of](http://purl.obolibrary.org/obo/MONDO_0044232)
 * [obsolete median-ulnar nerve communications](http://purl.obolibrary.org/obo/MONDO_0044239)
 * [obsolete lunulae of fingernails](http://purl.obolibrary.org/obo/MONDO_0044238)
 * [episodic kinesigenic dyskinesia](http://purl.obolibrary.org/obo/MONDO_0044202)
 * [T+ B+ severe combined immunodeficiency](http://purl.obolibrary.org/obo/MONDO_0044201)
 * [Shwachman-Diamond syndrome 1](http://purl.obolibrary.org/obo/MONDO_0044204)
 * [foveal hypoplasia](http://purl.obolibrary.org/obo/MONDO_0044203)
 * [T-B+ severe combined immunodeficiency](http://purl.obolibrary.org/obo/MONDO_0044200)
 * [disorder of lectin complement activation pathway](http://purl.obolibrary.org/obo/MONDO_0044209)
 * [otospondylomegaepiphyseal dysplasia, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0044206)
 * [Shwachman-Diamond syndrome 2](http://purl.obolibrary.org/obo/MONDO_0044205)
 * [specific granule deficiency 2](http://purl.obolibrary.org/obo/MONDO_0044208)
 * [specific granule deficiency 1](http://purl.obolibrary.org/obo/MONDO_0044207)
 * [acute idiopathic urticaria](http://purl.obolibrary.org/obo/MONDO_0044213)
 * [chronic idiopathic urticaria](http://purl.obolibrary.org/obo/MONDO_0044212)
 * [obsolete arm folding preference](http://purl.obolibrary.org/obo/MONDO_0044215)
 * [obsolete androstenone, ability to smell](http://purl.obolibrary.org/obo/MONDO_0044214)
 * [idiopathic urticaria](http://purl.obolibrary.org/obo/MONDO_0044211)
 * [thalassemia minor](http://purl.obolibrary.org/obo/MONDO_0044210)
 * [obsolete asparagus, specific smell hypersensitivity](http://purl.obolibrary.org/obo/MONDO_0044217)
 * [obsolete artichoke, modification of taste by](http://purl.obolibrary.org/obo/MONDO_0044216)
 * [obsolete blood group, duffy system](http://purl.obolibrary.org/obo/MONDO_0044219)
 * [obsolete beeturia](http://purl.obolibrary.org/obo/MONDO_0044218)
 * [obsolete ec1](http://purl.obolibrary.org/obo/MONDO_0044260)
 * [obsolete cyanide, inability to smell](http://purl.obolibrary.org/obo/MONDO_0044262)
 * [obsolete menoq1](http://purl.obolibrary.org/obo/MONDO_0044261)
 * [obsolete transsexuality](http://purl.obolibrary.org/obo/MONDO_0044268)
 * [obsolete gcy](http://purl.obolibrary.org/obo/MONDO_0044267)
 * [obsolete novelty seeking personality trait](http://purl.obolibrary.org/obo/MONDO_0044269)
 * [obsolete radial loop, plain, on right index finger](http://purl.obolibrary.org/obo/MONDO_0044264)
 * [obsolete lutheran suppressor, x-linked](http://purl.obolibrary.org/obo/MONDO_0044263)
 * [obsolete xm system](http://purl.obolibrary.org/obo/MONDO_0044266)
 * [obsolete tooth size](http://purl.obolibrary.org/obo/MONDO_0044265)
 * [obsolete bone mineral density quantitative trait locus 1](http://purl.obolibrary.org/obo/MONDO_0044271)
 * [obsolete bilirubin, serum level of, quantitative trait locus 1](http://purl.obolibrary.org/obo/MONDO_0044270)
 * [obsolete hypertension, diastolic, resistance to](http://purl.obolibrary.org/obo/MONDO_0044273)
 * [obsolete body mass index quantitative trait locus 9](http://purl.obolibrary.org/obo/MONDO_0044272)
 * [obsolete bone mineral density quantitative trait locus 15](http://purl.obolibrary.org/obo/MONDO_0044279)
 * [obsolete short sleeper](http://purl.obolibrary.org/obo/MONDO_0044278)
 * [obsolete carotid intimal medial thickness 1](http://purl.obolibrary.org/obo/MONDO_0044275)
 * [obsolete hemoglobin, high altitude adaptation](http://purl.obolibrary.org/obo/MONDO_0044274)
 * [obsolete uric acid concentration, serum, quantitative trait locus 4](http://purl.obolibrary.org/obo/MONDO_0044277)
 * [obsolete skin/hair/eye pigmentation, variation in, 11](http://purl.obolibrary.org/obo/MONDO_0044276)
 * [obsolete musical perfect pitch](http://purl.obolibrary.org/obo/MONDO_0044240)
 * [obsolete nystagmus, voluntary](http://purl.obolibrary.org/obo/MONDO_0044246)
 * [obsolete nailbeds, pigmentation of](http://purl.obolibrary.org/obo/MONDO_0044245)
 * [obsolete thiourea tasting](http://purl.obolibrary.org/obo/MONDO_0044248)
 * [obsolete palmomental reflex](http://purl.obolibrary.org/obo/MONDO_0044247)
 * [obsolete mydriasis, congenital](http://purl.obolibrary.org/obo/MONDO_0044242)
 * [obsolete mydriatic response to pharmacologic agents](http://purl.obolibrary.org/obo/MONDO_0044241)
 * [obsolete nail low-sulfur protein](http://purl.obolibrary.org/obo/MONDO_0044244)
 * [obsolete nail high-sulfur protein](http://purl.obolibrary.org/obo/MONDO_0044243)
 * [obsolete alkaline phosphatase, plasma level of, quantitative trait locus 1](http://purl.obolibrary.org/obo/MONDO_0044249)
 * [obsolete australia antigen](http://purl.obolibrary.org/obo/MONDO_0044251)
 * [obsolete tongue curling, folding, or rolling](http://purl.obolibrary.org/obo/MONDO_0044250)
 * [obsolete lutheran null](http://purl.obolibrary.org/obo/MONDO_0044257)
 * [obsolete skin/hair/eye pigmentation, variation in, 5](http://purl.obolibrary.org/obo/MONDO_0044256)
 * [obsolete skin/hair/eye pigmentation, variation in, 2](http://purl.obolibrary.org/obo/MONDO_0044259)
 * [obsolete methane production](http://purl.obolibrary.org/obo/MONDO_0044258)
 * [obsolete dermatoglyphics--palmar triradius d, absence of](http://purl.obolibrary.org/obo/MONDO_0044253)
 * [obsolete skin/hair/eye pigmentation, variation in, 6](http://purl.obolibrary.org/obo/MONDO_0044252)
 * [obsolete skin/hair/eye pigmentation, variation in, 1](http://purl.obolibrary.org/obo/MONDO_0044255)
 * [obsolete dermatoglyphics--hypothenar radial arch](http://purl.obolibrary.org/obo/MONDO_0044254)
 * [obsolete blood group, vel system](http://purl.obolibrary.org/obo/MONDO_0044282)
 * [obsolete c3hex, ability to smell](http://purl.obolibrary.org/obo/MONDO_0044281)
 * [obsolete blood group, gerbich system](http://purl.obolibrary.org/obo/MONDO_0044284)
 * [obsolete body mass index quantitative trait locus 18](http://purl.obolibrary.org/obo/MONDO_0044283)
 * [obsolete glycerol quantitative trait locus](http://purl.obolibrary.org/obo/MONDO_0044280)
 * [myasthenic syndrome, congenital, 22](http://purl.obolibrary.org/obo/MONDO_0044299)
 * [paranasal sinus squamous cell carcinoma](http://purl.obolibrary.org/obo/MONDO_0044705)
 * [oropharynx squamous cell carcinoma](http://purl.obolibrary.org/obo/MONDO_0044704)
 * [childhood-onset motor and cognitive regression syndrome with extrapyramidal movement disorder](http://purl.obolibrary.org/obo/MONDO_0044701)
 * [sin3a-related intellectual disability syndrome due to a point mutation](http://purl.obolibrary.org/obo/MONDO_0044700)
 * [X-linked external auditory canal atresia-dilated internal auditory canal-facial dysmorphism syndrome](http://purl.obolibrary.org/obo/MONDO_0044702)
 * [cochleovestibular dysplasia](http://purl.obolibrary.org/obo/MONDO_0044709)
 * [lip and oral cavity squamous cell carcinoma](http://purl.obolibrary.org/obo/MONDO_0044710)
 * [stag1-related intellectual disability-facial dysmorphism-gastroesophageal reflux syndrome](http://purl.obolibrary.org/obo/MONDO_0044716)
 * [metopic ridging-ptosis-facial dysmorphism syndrome](http://purl.obolibrary.org/obo/MONDO_0044715)
 * [alkaline ceramidase 3 deficiency](http://purl.obolibrary.org/obo/MONDO_0044718)
 * [4q25 proximal deletion syndrome](http://purl.obolibrary.org/obo/MONDO_0044717)
 * [mitochondrial myopathy-cerebellar ataxia-pigmentary retinopathy syndrome](http://purl.obolibrary.org/obo/MONDO_0044714)
 * [erythema multiforme major](http://purl.obolibrary.org/obo/MONDO_0044719)
 * [salivary gland squamous cell carcinoma](http://purl.obolibrary.org/obo/MONDO_0044740)
 * [major salivary gland cancer](http://purl.obolibrary.org/obo/MONDO_0044743)
 * [autosomal recessive epidermolytic ichthyosis](http://purl.obolibrary.org/obo/MONDO_0044742)
 * [nervous system injury](http://purl.obolibrary.org/obo/MONDO_0044745)
 * [prekallikrein deficiency](http://purl.obolibrary.org/obo/MONDO_0044744)
 * [severe combined immunodeficiency due to LAT deficiency](http://purl.obolibrary.org/obo/MONDO_0044721)
 * [cerebellar ataxia with neuropathy and bilateral vestibular areflexia syndrome](http://purl.obolibrary.org/obo/MONDO_0044720)
 * [pancreatic carcinoma with mixed differentiation](http://purl.obolibrary.org/obo/MONDO_0044727)
 * [psychomotor regression-oculomotor apraxia-movement disorder-nephropathy syndrome](http://purl.obolibrary.org/obo/MONDO_0044726)
 * [3-methylglutaconic aciduria type 8](http://purl.obolibrary.org/obo/MONDO_0044723)
 * [combined immunodeficiency due to GINS1 deficiency](http://purl.obolibrary.org/obo/MONDO_0044725)
 * [3-methylglutaconic aciduria type 9](http://purl.obolibrary.org/obo/MONDO_0044724)
 * [Gabriele de Vries syndrome](http://purl.obolibrary.org/obo/MONDO_0044738)
 * [autosomal recessive complex spastic paraplegia due to kennedy pathway dysfunction](http://purl.obolibrary.org/obo/MONDO_0044737)
 * [Stevens-Johnson syndrome/toxic epidermal necrolysis overlap syndrome](http://purl.obolibrary.org/obo/MONDO_0044739)
 * [EMILIN-1-related connective tissue disease](http://purl.obolibrary.org/obo/MONDO_0044622)
 * [16p12.1p12.3 triplication syndrome](http://purl.obolibrary.org/obo/MONDO_0044621)
 * [six2-related frontonasal dysplasia](http://purl.obolibrary.org/obo/MONDO_0044628)
 * [acute macular neuroretinopathy](http://purl.obolibrary.org/obo/MONDO_0044627)
 * [congenital amyoplasia](http://purl.obolibrary.org/obo/MONDO_0044629)
 * [pediatric collagenous gastritis](http://purl.obolibrary.org/obo/MONDO_0044624)
 * [female infertility due to oocyte meiotic arrest](http://purl.obolibrary.org/obo/MONDO_0044626)
 * [autosomal dominant charcot-marie-tooth disease type 2 due to DGAT2 mutation](http://purl.obolibrary.org/obo/MONDO_0044625)
 * [early-onset familial noncirrhotic portal hypertension](http://purl.obolibrary.org/obo/MONDO_0044631)
 * [rere-related neurodevelopmental syndrome](http://purl.obolibrary.org/obo/MONDO_0044630)
 * [idiopathic pleuroparenchymal fibroelastosis](http://purl.obolibrary.org/obo/MONDO_0044633)
 * [extracranial carotid artery aneurysm](http://purl.obolibrary.org/obo/MONDO_0044632)
 * [hypopharynx squamous cell carcinoma](http://purl.obolibrary.org/obo/MONDO_0044638)
 * [diaph1-related sensorineural hearing loss-thrombocytopenia syndrome](http://purl.obolibrary.org/obo/MONDO_0044635)
 * [retinitis pigmentosa-hearing loss-premature aging-short stature-facial dysmorphism syndrome](http://purl.obolibrary.org/obo/MONDO_0044634)
 * [infantile-onset generalized dyskinesia with orofacial involvement](http://purl.obolibrary.org/obo/MONDO_0044637)
 * [rare hyperkinetic movement disorder](http://purl.obolibrary.org/obo/MONDO_0044636)
 * [X-linked keloid scarring-reduced joint mobility-increased optic cup-to-disc ratio syndrome](http://purl.obolibrary.org/obo/MONDO_0044617)
 * [propylthiouracil embryofetopathy](http://purl.obolibrary.org/obo/MONDO_0044619)
 * [CLCN4-related X-linked intellectual disability syndrome](http://purl.obolibrary.org/obo/MONDO_0044618)
 * [aquagenic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0044663)
 * [menstrual cycle-dependent periodic fever](http://purl.obolibrary.org/obo/MONDO_0044660)
 * [LRP5-related primary osteoporosis](http://purl.obolibrary.org/obo/MONDO_0044675)
 * [c11orf73-related autosomal recessive hypomyelinating leukodystrophy](http://purl.obolibrary.org/obo/MONDO_0044642)
 * [9q33.3q34.11 microdeletion syndrome](http://purl.obolibrary.org/obo/MONDO_0044641)
 * [congenital agenesis of the scrotum](http://purl.obolibrary.org/obo/MONDO_0044644)
 * [congenital labioscrotal agenesis-cerebellar malformation-corneal dystrophy-facial dysmorphism syndrome](http://purl.obolibrary.org/obo/MONDO_0044643)
 * [charcot-marie-tooth disease type 2T](http://purl.obolibrary.org/obo/MONDO_0044640)
 * [omphalocele-diaphragmatic hernia-cardiovascular anomalies-radial ray defect syndrome](http://purl.obolibrary.org/obo/MONDO_0044649)
 * [early-onset progressive diffuse brain atrophy-microcephaly-muscle weakness-optic atrophy syndrome](http://purl.obolibrary.org/obo/MONDO_0044646)
 * [familial monosomy 7 syndrome](http://purl.obolibrary.org/obo/MONDO_0044645)
 * [kyphoscoliosis-lateral tongue atrophy-hereditary spastic paraplegia syndrome](http://purl.obolibrary.org/obo/MONDO_0044648)
 * [kyphosis-lateral tongue atrophy-myofibrillar myopathy syndrome](http://purl.obolibrary.org/obo/MONDO_0044647)
 * [optic atrophy-peripheral neuropathy-developmental delay syndrome](http://purl.obolibrary.org/obo/MONDO_0044652)
 * [c12orf65-related combined oxidative phosphorylation defect](http://purl.obolibrary.org/obo/MONDO_0044655)
 * [early-onset progressive encephalopathy-spastic ataxia-distal spinal muscular atrophy syndrome](http://purl.obolibrary.org/obo/MONDO_0044651)
 * [MME-related autosomal dominant Charcot Marie Tooth disease type 2](http://purl.obolibrary.org/obo/MONDO_0044657)
 * [epidermolytic nevus](http://purl.obolibrary.org/obo/MONDO_0044656)
 * [short rib-polydactyly syndrome type 5](http://purl.obolibrary.org/obo/MONDO_0044680)
 * [autoimmune/inflammatory optic neuropathy](http://purl.obolibrary.org/obo/MONDO_0044685)
 * [isolated optic neuritis](http://purl.obolibrary.org/obo/MONDO_0044688)
 * [chronic relapsing inflammatory optic neuropathy](http://purl.obolibrary.org/obo/MONDO_0044687)
 * [mybpc1-related autosomal recessive non-lethal arthrogryposis multiplex congenita syndrome](http://purl.obolibrary.org/obo/MONDO_0044682)
 * [tuberculous meningitis](http://purl.obolibrary.org/obo/MONDO_0044684)
 * [limbic encephalitis with neurexin-3 antibodies](http://purl.obolibrary.org/obo/MONDO_0044683)
 * [recurrent idiopathic neuroretinitis](http://purl.obolibrary.org/obo/MONDO_0044689)
 * [optic perineuritis](http://purl.obolibrary.org/obo/MONDO_0044690)
 * [early-onset progressive encephalopathy-hearing loss-pons hypoplasia-brain atrophy syndrome](http://purl.obolibrary.org/obo/MONDO_0044696)
 * [sin3a-related intellectual disability syndrome](http://purl.obolibrary.org/obo/MONDO_0044699)
 * [arthrogryposis-ectodermal dysplasia-other anomalies syndrome](http://purl.obolibrary.org/obo/MONDO_0044406)
 * [aortic aneurysm, familial thoracic 11, susceptibility to](http://purl.obolibrary.org/obo/MONDO_0044301)
 * [familial adenomatous polyposis 4](http://purl.obolibrary.org/obo/MONDO_0044300)
 * [congenital heart defects and ectodermal dysplasia](http://purl.obolibrary.org/obo/MONDO_0044303)
 * [congenital heart defects, dysmorphic facial features, and intellectual developmental disorder](http://purl.obolibrary.org/obo/MONDO_0044302)
 * [diamond-blackfan anemia 16](http://purl.obolibrary.org/obo/MONDO_0044309)
 * [bardet-biedl syndrome 21](http://purl.obolibrary.org/obo/MONDO_0044308)
 * [ectodermal dysplasia 13, hair/tooth type](http://purl.obolibrary.org/obo/MONDO_0044305)
 * [hyperphenylalaninemia, mild, non-bh4-deficient](http://purl.obolibrary.org/obo/MONDO_0044304)
 * [neurodevelopmental disorder with epilepsy, cataracts, feeding difficulties, and delayed brain myelination](http://purl.obolibrary.org/obo/MONDO_0044306)
 * [immunoskeletal dysplasia with neurodevelopmental abnormalities](http://purl.obolibrary.org/obo/MONDO_0044312)
 * [brachycephaly, trichomegaly, and developmental delay](http://purl.obolibrary.org/obo/MONDO_0044311)
 * [retinitis pigmentosa 78](http://purl.obolibrary.org/obo/MONDO_0044314)
 * [mental retardation, autosomal recessive 60](http://purl.obolibrary.org/obo/MONDO_0044313)
 * [diamond-blackfan anemia 17](http://purl.obolibrary.org/obo/MONDO_0044310)
 * [intellectual developmental disorder with dysmorphic facies, seizures, and distal limb anomalies](http://purl.obolibrary.org/obo/MONDO_0044319)
 * [thrombocytopenia, anemia, and myelofibrosis](http://purl.obolibrary.org/obo/MONDO_0044316)
 * [craniosynostosis 7](http://purl.obolibrary.org/obo/MONDO_0044315)
 * [intellectual developmental disorder with gastrointestinal difficulties and high pain threshold](http://purl.obolibrary.org/obo/MONDO_0044318)
 * [premature ovarian failure 13](http://purl.obolibrary.org/obo/MONDO_0044317)
 * [Schistosoma mansoni infectious disease](http://purl.obolibrary.org/obo/MONDO_0044345)
 * [Schistosoma japonicum infectious disease](http://purl.obolibrary.org/obo/MONDO_0044344)
 * [red blood cell disease](http://purl.obolibrary.org/obo/MONDO_0044347)
 * [echinococcus granulosus infectious disease](http://purl.obolibrary.org/obo/MONDO_0044346)
 * [cervical disc degenerative disorder](http://purl.obolibrary.org/obo/MONDO_0044343)
 * [thoracic disc degenerative disorder](http://purl.obolibrary.org/obo/MONDO_0044342)
 * [acquired hemoglobinopathy](http://purl.obolibrary.org/obo/MONDO_0044349)
 * [hemoglobinopathy](http://purl.obolibrary.org/obo/MONDO_0044348)
 * [hyperparathyroidism, primary, caused by water clear cell hyperplasia](http://purl.obolibrary.org/obo/MONDO_0044350)
 * [isolated sternocostoclavicular hyperostosis](http://purl.obolibrary.org/obo/MONDO_0044355)
 * [Schistosoma intercalatum infectious disease](http://purl.obolibrary.org/obo/MONDO_0044351)
 * [Rosai-Dorfman disease](http://purl.obolibrary.org/obo/MONDO_0044354)
 * [Rahman syndrome](http://purl.obolibrary.org/obo/MONDO_0044323)
 * [intellectual developmental disorder with neuropsychiatric features](http://purl.obolibrary.org/obo/MONDO_0044322)
 * [fanconi anemia, complementation group W](http://purl.obolibrary.org/obo/MONDO_0044325)
 * [Al Kaissi syndrome](http://purl.obolibrary.org/obo/MONDO_0044324)
 * [structural heart defects and renal anomalies syndrome](http://purl.obolibrary.org/obo/MONDO_0044321)
 * [retinitis pigmentosa 79](http://purl.obolibrary.org/obo/MONDO_0044320)
 * [polycystic liver disease 4 with or without kidney cysts](http://purl.obolibrary.org/obo/MONDO_0044327)
 * [developmental delay and seizures with or without movement abnormalities](http://purl.obolibrary.org/obo/MONDO_0044326)
 * [osteogenesis imperfecta, type 18](http://purl.obolibrary.org/obo/MONDO_0044329)
 * [short-rib thoracic dysplasia 20 with polydactyly](http://purl.obolibrary.org/obo/MONDO_0044328)
 * [connective and soft tissue neoplasm](http://purl.obolibrary.org/obo/MONDO_0044334)
 * [alcohol-induced Wernicke-Korsakoff's syndrome](http://purl.obolibrary.org/obo/MONDO_0044333)
 * [colorectal signet ring cell carcinoma](http://purl.obolibrary.org/obo/MONDO_0044336)
 * [benign soft tissue neoplasm](http://purl.obolibrary.org/obo/MONDO_0044335)
 * [hyperekplexia 4](http://purl.obolibrary.org/obo/MONDO_0044330)
 * [childhood-onset benign chorea with striatal involvement](http://purl.obolibrary.org/obo/MONDO_0044332)
 * [genetic transient congenital hypothyroidism](http://purl.obolibrary.org/obo/MONDO_0044331)
 * [autoimmune primary ovarian failure](http://purl.obolibrary.org/obo/MONDO_0044338)
 * [stromal sarcoma](http://purl.obolibrary.org/obo/MONDO_0044337)
 * [lumbar disc degenerative disorder](http://purl.obolibrary.org/obo/MONDO_0044339)


# 2018-07-16 Release

This release includes more complete mappings to external ontologies and databases

 * [peripheral ischemia](http://purl.obolibrary.org/obo/MONDO_0041114)
 * [functional disorder of bladder neck and sphincter mechanism](http://purl.obolibrary.org/obo/MONDO_0041154)
 * [carcinoid crisis](http://purl.obolibrary.org/obo/MONDO_0041167)
 * [endometrial hyperplasia](http://purl.obolibrary.org/obo/MONDO_0041161)
 * [polymorphic light eruption](http://purl.obolibrary.org/obo/MONDO_0041182)
 * [Rowell syndrome](http://purl.obolibrary.org/obo/MONDO_0041186)
 * [contact dermatitis caused by poison oak](http://purl.obolibrary.org/obo/MONDO_0041008)
 * [mixed anxiety and depressive disorder](http://purl.obolibrary.org/obo/MONDO_0041086)
 * [postherpetic neuralgia](http://purl.obolibrary.org/obo/MONDO_0041052)
 * [central retinal vein occlusion with macular edema](http://purl.obolibrary.org/obo/MONDO_0041093)
 * [malignant otitis externa caused by Pseudomonas aeruginosa](http://purl.obolibrary.org/obo/MONDO_0041095)
 * [fibrosis of bile duct](http://purl.obolibrary.org/obo/MONDO_0041959)
 * [thallium poisoning](http://purl.obolibrary.org/obo/MONDO_0041996)
 * [bacterial meningitis caused by gram-negative bacteria](http://purl.obolibrary.org/obo/MONDO_0041825)
 * [staphylococcus aureus pneumonia](http://purl.obolibrary.org/obo/MONDO_0041879)
 * [pneumonia caused by gram negative bacteria](http://purl.obolibrary.org/obo/MONDO_0041850)
 * [gonococcal infection of joint](http://purl.obolibrary.org/obo/MONDO_0041903)
 * [multibacillary leprosy](http://purl.obolibrary.org/obo/MONDO_0041751)
 * [paucibacillary leprosy](http://purl.obolibrary.org/obo/MONDO_0041752)
 * [twin reversal arterial perfusion syndrome](http://purl.obolibrary.org/obo/MONDO_0041755)
 * [intraoperative floppy iris syndrome](http://purl.obolibrary.org/obo/MONDO_0041775)
 * [drug-resistant tuberculosis](http://purl.obolibrary.org/obo/MONDO_0041806)
 * [ST-elevation myocardial infarction](http://purl.obolibrary.org/obo/MONDO_0041656)
 * [pregnancy disorder with abortive outcome](http://purl.obolibrary.org/obo/MONDO_0041526)
 * [Far-East scarlet-like fever](http://purl.obolibrary.org/obo/MONDO_0041536)
 * [mesenteric lymphadenitis due to Yersinia infection](http://purl.obolibrary.org/obo/MONDO_0041535)
 * [toxic amblyopia](http://purl.obolibrary.org/obo/MONDO_0041403)
 * [functional visual loss](http://purl.obolibrary.org/obo/MONDO_0041440)
 * [metastasis from malignant tumor of colon](http://purl.obolibrary.org/obo/MONDO_0041448)
 * [metastatic malignant neoplasm in the colon](http://purl.obolibrary.org/obo/MONDO_0041447)
 * [acute epiglottitis](http://purl.obolibrary.org/obo/MONDO_0041366)
 * [primary motor cortex epilepsy](http://purl.obolibrary.org/obo/MONDO_0041284)
 * [diphtheritic myocarditis](http://purl.obolibrary.org/obo/MONDO_0041259)
 * [disorder of acid-base balance](http://purl.obolibrary.org/obo/MONDO_0041261)
 * [acute papillary necrosis](http://purl.obolibrary.org/obo/MONDO_0041295)
 * [disseminated](http://purl.obolibrary.org/obo/MONDO_0022202)
 * [tertiary lesion of yaws](http://purl.obolibrary.org/obo/MONDO_0042452)
 * [endomyometritis](http://purl.obolibrary.org/obo/MONDO_0042451)
 * [Trichinella spiralis infectious disease](http://purl.obolibrary.org/obo/MONDO_0042458)
 * [mycotic endocarditis](http://purl.obolibrary.org/obo/MONDO_0042433)
 * [infective arthritis](http://purl.obolibrary.org/obo/MONDO_0042485)
 * [polyposis syndrome, hereditary mixed, 1](http://purl.obolibrary.org/obo/MONDO_0042486)
 * [uterine cervix carcinoma in situ](http://purl.obolibrary.org/obo/MONDO_0042487)
 * [Cestode infectious disease](http://purl.obolibrary.org/obo/MONDO_0042488)
 * [disseminated sporotrichosis](http://purl.obolibrary.org/obo/MONDO_0042484)
 * [disease susceptibility](http://purl.obolibrary.org/obo/MONDO_0042489)
 * [neutropenia, severe congenital, 1, autosomal dominant](http://purl.obolibrary.org/obo/MONDO_0042490)
 * [cervical squamous intraepithelial neoplasia](http://purl.obolibrary.org/obo/MONDO_0042491)
 * [ergotism](http://purl.obolibrary.org/obo/MONDO_0042496)
 * [mycotoxicosis](http://purl.obolibrary.org/obo/MONDO_0042497)
 * [Ruzicka-Goerz-Anton syndrome](http://purl.obolibrary.org/obo/MONDO_0042498)
 * [benign familial neonatal-infantile seizures 1](http://purl.obolibrary.org/obo/MONDO_0042499)
 * [null](http://purl.obolibrary.org/obo/MONDO_0042492)
 * [gastric non-hodgkin lymphoma](http://purl.obolibrary.org/obo/MONDO_0042493)
 * [childhood malignant melanoma](http://purl.obolibrary.org/obo/MONDO_0042494)
 * [arteriosclerotic retinopathy](http://purl.obolibrary.org/obo/MONDO_0042495)
 * [Yersinia enterocolitica infectious disease](http://purl.obolibrary.org/obo/MONDO_0042370)
 * [disseminated candidiasis](http://purl.obolibrary.org/obo/MONDO_0042233)
 * [Vagneur-Triolle-Ripert syndrome](http://purl.obolibrary.org/obo/MONDO_0042924)
 * [Say-Carpenter syndrome](http://purl.obolibrary.org/obo/MONDO_0042902)
 * [Schaap-Taylor-Baraitser syndrome](http://purl.obolibrary.org/obo/MONDO_0042908)
 * [Schwartz-Cohen-addad-Lambert syndrome](http://purl.obolibrary.org/obo/MONDO_0042911)
 * [Schlegelberger-Grote syndrome](http://purl.obolibrary.org/obo/MONDO_0042912)
 * [Schrander-stumpel-Theunissen-Hulsmans syndrome](http://purl.obolibrary.org/obo/MONDO_0042913)
 * [Schmitt-Gillenwater-Kelly syndrome](http://purl.obolibrary.org/obo/MONDO_0042915)
 * [Sackey-Sakati-Aur syndrome](http://purl.obolibrary.org/obo/MONDO_0042960)
 * [sacral hemangiomas multiple congenital abnormalities](http://purl.obolibrary.org/obo/MONDO_0042961)
 * [inherited mitral valve disease](http://purl.obolibrary.org/obo/MONDO_0042966)
 * [rheumatic disease of mitral valve](http://purl.obolibrary.org/obo/MONDO_0042967)
 * [partial duplication of chromosome 12](http://purl.obolibrary.org/obo/MONDO_0042968)
 * [partial duplication of the long arm of chromosome 12](http://purl.obolibrary.org/obo/MONDO_0042969)
 * [Slti-Salem syndrome](http://purl.obolibrary.org/obo/MONDO_0042962)
 * [wandering spleen](http://purl.obolibrary.org/obo/MONDO_0042963)
 * [Machado-Joseph disease type 4](http://purl.obolibrary.org/obo/MONDO_0042964)
 * [Machado-Joseph disease type 5](http://purl.obolibrary.org/obo/MONDO_0042965)
 * [disorder of glutamate decarboxylase](http://purl.obolibrary.org/obo/MONDO_0042970)
 * [congenital herpes virus infection](http://purl.obolibrary.org/obo/MONDO_0042971)
 * [meningococcemia](http://purl.obolibrary.org/obo/MONDO_0042972)
 * [trichoepithelioma, multiple familial, 1](http://purl.obolibrary.org/obo/MONDO_0042977)
 * [null](http://purl.obolibrary.org/obo/MONDO_0042978)
 * [hypokalemic periodic paralysis, type 1](http://purl.obolibrary.org/obo/MONDO_0042979)
 * [familial osteosclerosis](http://purl.obolibrary.org/obo/MONDO_0042973)
 * [parainfluenza virus type 3 infectious disease](http://purl.obolibrary.org/obo/MONDO_0042974)
 * [pseudoachondroplastic dysplasia 2](http://purl.obolibrary.org/obo/MONDO_0042975)
 * [vitamin b deficiency](http://purl.obolibrary.org/obo/MONDO_0042976)
 * [Saal-Bulas syndrome](http://purl.obolibrary.org/obo/MONDO_0042956)
 * [Westphal disease](http://purl.obolibrary.org/obo/MONDO_0042980)
 * [aortic valve stenosis](http://purl.obolibrary.org/obo/MONDO_0042981)
 * [GATA2 deficiency with susceptibility to MDS/AML](http://purl.obolibrary.org/obo/MONDO_0042982)
 * [neurocutaneous syndrome](http://purl.obolibrary.org/obo/MONDO_0042983)
 * [macrocephaly, mental retardation, short stature, spastic paraplegia and cns malformations](http://purl.obolibrary.org/obo/MONDO_0042724)
 * [macrogyria, pseudobulbar palsy and mental retardation](http://purl.obolibrary.org/obo/MONDO_0042726)
 * [sacrococcygeal teratoma](http://purl.obolibrary.org/obo/MONDO_0042727)
 * [prostatic malacoplakia associated with prostatic abscess](http://purl.obolibrary.org/obo/MONDO_0042705)
 * [Saul-Wilkes-Stevenson syndrome](http://purl.obolibrary.org/obo/MONDO_0042717)
 * [Sanderson-Fraser syndrome](http://purl.obolibrary.org/obo/MONDO_0042603)
 * [Sandhaus-Ben-Ami syndrome](http://purl.obolibrary.org/obo/MONDO_0042604)
 * [Y chromosome infertility due to DAZ1 deletion](http://purl.obolibrary.org/obo/MONDO_0042605)
 * [Sammartino-Decreccio syndrome](http://purl.obolibrary.org/obo/MONDO_0042600)
 * [Samson-Gardner syndrome](http://purl.obolibrary.org/obo/MONDO_0042601)
 * [Samson-Viljoen syndrome](http://purl.obolibrary.org/obo/MONDO_0042602)
 * [mediastinal diseases](http://purl.obolibrary.org/obo/MONDO_0043707)
 * [lytic metastatic bone lesion](http://purl.obolibrary.org/obo/MONDO_0043731)
 * [osteoradionecrosis](http://purl.obolibrary.org/obo/MONDO_0043735)
 * [multiple organ failure](http://purl.obolibrary.org/obo/MONDO_0043726)
 * [Monteggia's fracture](http://purl.obolibrary.org/obo/MONDO_0043723)
 * [respiratory paralysis](http://purl.obolibrary.org/obo/MONDO_0043775)
 * [radiodermatitis](http://purl.obolibrary.org/obo/MONDO_0043771)
 * [rhinophyma](http://purl.obolibrary.org/obo/MONDO_0043777)
 * [sclerema neonatorum](http://purl.obolibrary.org/obo/MONDO_0043783)
 * [serositis](http://purl.obolibrary.org/obo/MONDO_0043786)
 * [serum sickness](http://purl.obolibrary.org/obo/MONDO_0043789)
 * [abdominal ectopic pregnancy](http://purl.obolibrary.org/obo/MONDO_0043759)
 * [tubal pregnancy](http://purl.obolibrary.org/obo/MONDO_0043762)
 * [presbycusis](http://purl.obolibrary.org/obo/MONDO_0043765)
 * [thrombocytopenic purpura](http://purl.obolibrary.org/obo/MONDO_0043768)
 * [spinal cord injuries](http://purl.obolibrary.org/obo/MONDO_0043797)
 * [pathologic fracture](http://purl.obolibrary.org/obo/MONDO_0043606)
 * [herpes labialis](http://purl.obolibrary.org/obo/MONDO_0043653)
 * [alcoholic liver diseases](http://purl.obolibrary.org/obo/MONDO_0043693)
 * [chromosome inversion](http://purl.obolibrary.org/obo/MONDO_0043678)
 * [Leriche syndrome](http://purl.obolibrary.org/obo/MONDO_0043683)
 * [cluster headache syndrome](http://purl.obolibrary.org/obo/MONDO_0043537)
 * [viral conjunctivitis](http://purl.obolibrary.org/obo/MONDO_0043541)
 * [nosocomial infection](http://purl.obolibrary.org/obo/MONDO_0043544)
 * [iatrogenic disease](http://purl.obolibrary.org/obo/MONDO_0043543)
 * [crush syndrome](http://purl.obolibrary.org/obo/MONDO_0043549)
 * [brain injury](http://purl.obolibrary.org/obo/MONDO_0043510)
 * [burn](http://purl.obolibrary.org/obo/MONDO_0043519)
 * [traumatic encephalopathy](http://purl.obolibrary.org/obo/MONDO_0043512)
 * [carcinoid heart disease](http://purl.obolibrary.org/obo/MONDO_0043529)
 * [cadmium poisoning](http://purl.obolibrary.org/obo/MONDO_0043523)
 * [endarteritis](http://purl.obolibrary.org/obo/MONDO_0043576)
 * [enteritis](http://purl.obolibrary.org/obo/MONDO_0043579)
 * [femoral neck fracture](http://purl.obolibrary.org/obo/MONDO_0043589)
 * [infantile diarrhea](http://purl.obolibrary.org/obo/MONDO_0043555)
 * [digestive system infectious disease](http://purl.obolibrary.org/obo/MONDO_0043424)
 * [humoral hypercalcemia of malignancy](http://purl.obolibrary.org/obo/MONDO_0043455)
 * [chromosome 8, trisomy](http://purl.obolibrary.org/obo/MONDO_0043452)
 * [radiation injury](http://purl.obolibrary.org/obo/MONDO_0043458)
 * [radiation-induced disorder](http://purl.obolibrary.org/obo/MONDO_0043459)
 * [achlorhydria](http://purl.obolibrary.org/obo/MONDO_0043465)
 * [acne keloid](http://purl.obolibrary.org/obo/MONDO_0043468)
 * [arteritis](http://purl.obolibrary.org/obo/MONDO_0043494)
 * [Adams-Stokes syndrome](http://purl.obolibrary.org/obo/MONDO_0043475)
 * [ectopic ACTH secretion syndrome](http://purl.obolibrary.org/obo/MONDO_0043472)
 * [adenoviridae infectious disease](http://purl.obolibrary.org/obo/MONDO_0043479)
 * [actinic cheilitis](http://purl.obolibrary.org/obo/MONDO_0043300)
 * [hyperacusis](http://purl.obolibrary.org/obo/MONDO_0043303)
 * [mirizzi syndrome](http://purl.obolibrary.org/obo/MONDO_0043330)
 * [lathyrism](http://purl.obolibrary.org/obo/MONDO_0043339)
 * [chilaiditi syndrome](http://purl.obolibrary.org/obo/MONDO_0043343)
 * [progressive transformation of germinal centers](http://purl.obolibrary.org/obo/MONDO_0043346)
 * [intravascular papillary endothelial hyperplasia](http://purl.obolibrary.org/obo/MONDO_0043349)
 * [amaurosis fugax](http://purl.obolibrary.org/obo/MONDO_0043310)
 * [aquarium granuloma](http://purl.obolibrary.org/obo/MONDO_0043314)
 * [amyopathic dermatomyositis](http://purl.obolibrary.org/obo/MONDO_0043317)
 * [piriformis syndrome](http://purl.obolibrary.org/obo/MONDO_0043320)
 * [cerebrospinal fluid leak](http://purl.obolibrary.org/obo/MONDO_0043327)
 * [secondary adrenal insufficiency](http://purl.obolibrary.org/obo/MONDO_0043370)
 * [juvenile spondyloarthropathy](http://purl.obolibrary.org/obo/MONDO_0043377)
 * [sudden sensorineural hearing loss](http://purl.obolibrary.org/obo/MONDO_0043373)
 * [collagenous gastritis](http://purl.obolibrary.org/obo/MONDO_0043355)
 * [fournier gangrene](http://purl.obolibrary.org/obo/MONDO_0043352)
 * [engraftment syndrome](http://purl.obolibrary.org/obo/MONDO_0043358)
 * [May-Thurner syndrome](http://purl.obolibrary.org/obo/MONDO_0043361)
 * [eosinophil peroxidase deficiency](http://purl.obolibrary.org/obo/MONDO_0043364)
 * [migraine with brainstem aura](http://purl.obolibrary.org/obo/MONDO_0043219)
 * [neurovascular disease](http://purl.obolibrary.org/obo/MONDO_0043218)
 * [multi-infarct dementia](http://purl.obolibrary.org/obo/MONDO_0043224)
 * [postpartum amenorrhea-galactorrhea syndrome](http://purl.obolibrary.org/obo/MONDO_0043226)
 * [albinism](http://purl.obolibrary.org/obo/MONDO_0043209)
 * [urethral obstruction sequence](http://purl.obolibrary.org/obo/MONDO_0043207)
 * [trichostasis spinulosa](http://purl.obolibrary.org/obo/MONDO_0043206)
 * [pemphigus and fogo selvagem](http://purl.obolibrary.org/obo/MONDO_0043257)
 * [odontoma](http://purl.obolibrary.org/obo/MONDO_0043251)
 * [papular urticaria](http://purl.obolibrary.org/obo/MONDO_0043254)
 * [rheumatoid vasculitis](http://purl.obolibrary.org/obo/MONDO_0043267)
 * [post-traumatic epilepsy](http://purl.obolibrary.org/obo/MONDO_0043264)
 * [exfoliative dermatitis](http://purl.obolibrary.org/obo/MONDO_0043233)
 * [ciguatera fish poisoning](http://purl.obolibrary.org/obo/MONDO_0043230)
 * [glossodynia](http://purl.obolibrary.org/obo/MONDO_0043237)
 * [Mallory-Weiss syndrome](http://purl.obolibrary.org/obo/MONDO_0043247)
 * [hemophilic arthropathy](http://purl.obolibrary.org/obo/MONDO_0043240)
 * [leukoplakia](http://purl.obolibrary.org/obo/MONDO_0043243)
 * [rokitansky-aschoff sinuses of the gallbladder](http://purl.obolibrary.org/obo/MONDO_0043291)
 * [linear scleroderma](http://purl.obolibrary.org/obo/MONDO_0043294)
 * [vibrio vulnificus infectious disease](http://purl.obolibrary.org/obo/MONDO_0043297)
 * [mosaic trisomy 6](http://purl.obolibrary.org/obo/MONDO_0043277)
 * [TORCH syndrome](http://purl.obolibrary.org/obo/MONDO_0043275)
 * [Wallerian degeneration](http://purl.obolibrary.org/obo/MONDO_0043280)
 * [silicosiderosis](http://purl.obolibrary.org/obo/MONDO_0043283)
 * [superior vena cava syndrome](http://purl.obolibrary.org/obo/MONDO_0043287)
 * [hypothalamic dysfunction](http://purl.obolibrary.org/obo/MONDO_0043101)
 * [hypothyroidism due to iodide transport defect](http://purl.obolibrary.org/obo/MONDO_0043103)
 * [ichthyosis linearis circumflexa](http://purl.obolibrary.org/obo/MONDO_0043106)
 * [infantile striato thalamic degeneration](http://purl.obolibrary.org/obo/MONDO_0043108)
 * [microcephaly microphthalmos blindness](http://purl.obolibrary.org/obo/MONDO_0043135)
 * [isolated microcephaly](http://purl.obolibrary.org/obo/MONDO_0043137)
 * [michels caskey syndrome](http://purl.obolibrary.org/obo/MONDO_0043131)
 * [microcephaly micropenis convulsions](http://purl.obolibrary.org/obo/MONDO_0043133)
 * [microcephaly sparse hair mental retardation seizures](http://purl.obolibrary.org/obo/MONDO_0043139)
 * [microdontia hypodontia short stature](http://purl.obolibrary.org/obo/MONDO_0043141)
 * [microphthalmia microtia fetal akinesia](http://purl.obolibrary.org/obo/MONDO_0043143)
 * [lachiewicz sibley syndrome](http://purl.obolibrary.org/obo/MONDO_0043112)
 * [Landy-Donnai syndrome](http://purl.obolibrary.org/obo/MONDO_0043114)
 * [jones hersh yusk syndrome](http://purl.obolibrary.org/obo/MONDO_0043110)
 * [iida kannari syndrome](http://purl.obolibrary.org/obo/MONDO_0043116)
 * [massa casaer ceulemans syndrome](http://purl.obolibrary.org/obo/MONDO_0043123)
 * [mcpherson robertson cammarano syndrome](http://purl.obolibrary.org/obo/MONDO_0043125)
 * [male pseudohermaphroditism due to defective lh molecule](http://purl.obolibrary.org/obo/MONDO_0043120)
 * [mehta lewis patton syndrome](http://purl.obolibrary.org/obo/MONDO_0043127)
 * [merlob grunebaum reisner syndrome](http://purl.obolibrary.org/obo/MONDO_0043129)
 * [Pavone Fiumara Rizzo syndrome](http://purl.obolibrary.org/obo/MONDO_0043170)
 * [pfeiffer rockelein syndrome](http://purl.obolibrary.org/obo/MONDO_0043172)
 * [piepkorn karp hickok syndrome](http://purl.obolibrary.org/obo/MONDO_0043179)
 * [pfeiffer tietze welte syndrome](http://purl.obolibrary.org/obo/MONDO_0043174)
 * [phosphoribosylpyrophosphate synthetase deficiency](http://purl.obolibrary.org/obo/MONDO_0043176)
 * [refsum disease with increased pipecolic acidemia](http://purl.obolibrary.org/obo/MONDO_0043181)
 * [podder-tolmie syndrome](http://purl.obolibrary.org/obo/MONDO_0043183)
 * [pointer syndrome](http://purl.obolibrary.org/obo/MONDO_0043185)
 * [pulmonary artery agenesis](http://purl.obolibrary.org/obo/MONDO_0043187)
 * [nephrotic syndrome ocular anomalies](http://purl.obolibrary.org/obo/MONDO_0043156)
 * [negative rheumatoid factor polyarthritis](http://purl.obolibrary.org/obo/MONDO_0043152)
 * [neonatal ovarian cyst](http://purl.obolibrary.org/obo/MONDO_0043154)
 * [pagon stephan syndrome](http://purl.obolibrary.org/obo/MONDO_0043162)
 * [panostotic fibrous dysplasia](http://purl.obolibrary.org/obo/MONDO_0043168)
 * [palmer pagon syndrome](http://purl.obolibrary.org/obo/MONDO_0043164)
 * [pancreatic lipomatosis duodenal stenosis](http://purl.obolibrary.org/obo/MONDO_0043166)
 * [richieri-costa guion-almeida cohen syndrome](http://purl.obolibrary.org/obo/MONDO_0043193)
 * [rubinstein taybi like syndrome](http://purl.obolibrary.org/obo/MONDO_0043195)
 * [radial defect robin sequence](http://purl.obolibrary.org/obo/MONDO_0043191)
 * [ruvalcaba churesigaew myhre syndrome](http://purl.obolibrary.org/obo/MONDO_0043197)
 * [short limb dwarf lethal colavita kozlowski type](http://purl.obolibrary.org/obo/MONDO_0043199)
 * [familial acanthosis nigricans](http://purl.obolibrary.org/obo/MONDO_0043003)
 * [genetic multiple congenital anomalies/dysmorphic syndrome](http://purl.obolibrary.org/obo/MONDO_0043005)
 * [Weil's disease](http://purl.obolibrary.org/obo/MONDO_0043004)
 * [genetic multiple congenital anomalies/dysmorphic syndrome-variable intellectual disability syndrome](http://purl.obolibrary.org/obo/MONDO_0043007)
 * [genetic lethal multiple congenital anomalies/dysmorphic syndrome](http://purl.obolibrary.org/obo/MONDO_0043009)
 * [genetic multiple congenital anomalies/dysmorphic syndrome without intellectual disability](http://purl.obolibrary.org/obo/MONDO_0043008)
 * [zerres rietschel majewski syndrome](http://purl.obolibrary.org/obo/MONDO_0043069)
 * [ichthyosis, follicular](http://purl.obolibrary.org/obo/MONDO_0043094)
 * [holoacardius amorphus](http://purl.obolibrary.org/obo/MONDO_0043096)
 * [hordnes engebretsen knudtson syndrome](http://purl.obolibrary.org/obo/MONDO_0043099)
 * [zazam sheriff phillips syndrome](http://purl.obolibrary.org/obo/MONDO_0043071)
 * [zadik barak levin syndrome](http://purl.obolibrary.org/obo/MONDO_0043073)
 * [acute articular rheumatism](http://purl.obolibrary.org/obo/MONDO_0043079)
 * [neuroaxonal dystrophy renal tubular acidosis](http://purl.obolibrary.org/obo/MONDO_0043075)
 * [weinstein kliman scully syndrome](http://purl.obolibrary.org/obo/MONDO_0043077)
 * [coronal synostosis, syndactyly and jejunal atresia](http://purl.obolibrary.org/obo/MONDO_0043083)
 * [chromosome 1, uniparental disomy 1q12 q21](http://purl.obolibrary.org/obo/MONDO_0043085)
 * [thickened earlobes with conductive deafness from incus-stapes abnormalities](http://purl.obolibrary.org/obo/MONDO_0043087)
 * [acute posterior multifocal placoid pigment epitheliopathy](http://purl.obolibrary.org/obo/MONDO_0043089)
 * [leishmaniasis, diffuse cutaneous](http://purl.obolibrary.org/obo/MONDO_0043904)
 * [pneumonitis](http://purl.obolibrary.org/obo/MONDO_0043905)
 * [radiation pneumonitis](http://purl.obolibrary.org/obo/MONDO_0043919)
 * [lichen planus, oral](http://purl.obolibrary.org/obo/MONDO_0043923)
 * [autonomic dysreflexia](http://purl.obolibrary.org/obo/MONDO_0043975)
 * [cubital tunnel syndrome](http://purl.obolibrary.org/obo/MONDO_0043982)
 * [central nervous system lupus](http://purl.obolibrary.org/obo/MONDO_0043985)
 * [zoster sine herpete](http://purl.obolibrary.org/obo/MONDO_0043988)
 * [pseudolymphoma](http://purl.obolibrary.org/obo/MONDO_0043959)
 * [burkholderia infectious disease](http://purl.obolibrary.org/obo/MONDO_0043953)
 * [nocturnal paroxysmal dystonia](http://purl.obolibrary.org/obo/MONDO_0043969)
 * [acute cholecystitis](http://purl.obolibrary.org/obo/MONDO_0043994)
 * [voice disorders](http://purl.obolibrary.org/obo/MONDO_0043862)
 * [tuberculosis, spinal](http://purl.obolibrary.org/obo/MONDO_0043836)
 * [ulcer](http://purl.obolibrary.org/obo/MONDO_0043839)
 * [ankle injury](http://purl.obolibrary.org/obo/MONDO_0043895)
 * [prosthesis-related infectious disease](http://purl.obolibrary.org/obo/MONDO_0043892)
 * [tumor lysis syndrome](http://purl.obolibrary.org/obo/MONDO_0043875)
 * [hereditary optic atrophy](http://purl.obolibrary.org/obo/MONDO_0043878)
 * [eye infectious disease](http://purl.obolibrary.org/obo/MONDO_0043885)
 * [obsolete acute eosinophilic leukemia](http://purl.obolibrary.org/obo/MONDO_0043881)
 * [sleep disorder, initiating and maintaining sleep](http://purl.obolibrary.org/obo/MONDO_0024376)
 * [alternariosis](http://purl.obolibrary.org/obo/MONDO_0044083)
 * [collagenous sprue](http://purl.obolibrary.org/obo/MONDO_0044092)
 * [ovarian ectopic pregnancy](http://purl.obolibrary.org/obo/MONDO_0044098)
 * [pregnancy, cornual](http://purl.obolibrary.org/obo/MONDO_0044101)
 * [bullous systemic lupus erythematosus](http://purl.obolibrary.org/obo/MONDO_0044113)
 * [panic disorder without agoraphobia](http://purl.obolibrary.org/obo/MONDO_0044141)
 * [panic disorder with agoraphobia](http://purl.obolibrary.org/obo/MONDO_0044144)
 * [hyalitis](http://purl.obolibrary.org/obo/MONDO_0044138)
 * [vitreous body disorder](http://purl.obolibrary.org/obo/MONDO_0044137)
 * [livedo reticularis](http://purl.obolibrary.org/obo/MONDO_0044037)
 * [posterior leukoencephalopathy syndrome](http://purl.obolibrary.org/obo/MONDO_0044033)
 * [hearing loss, mixed conductive-sensorineural](http://purl.obolibrary.org/obo/MONDO_0044001)
 * [postpartum thyroiditis](http://purl.obolibrary.org/obo/MONDO_0044014)
 * [puerperal disorder](http://purl.obolibrary.org/obo/MONDO_0044013)
 * [candidiasis, invasive](http://purl.obolibrary.org/obo/MONDO_0044067)
 * [candidemia](http://purl.obolibrary.org/obo/MONDO_0044070)
 * [cardio-renal syndrome](http://purl.obolibrary.org/obo/MONDO_0044079)
 * [chemically-induced disorders](http://purl.obolibrary.org/obo/MONDO_0029001)
 * [poisoning](http://purl.obolibrary.org/obo/MONDO_0029000)
 * [necrotizing scleritis](http://purl.obolibrary.org/obo/MONDO_0040699)
 * [subacute bursitis](http://purl.obolibrary.org/obo/MONDO_0040698)
 * [orbital dermoid cyst](http://purl.obolibrary.org/obo/MONDO_0040700)
 * [tetrasomy](http://purl.obolibrary.org/obo/MONDO_0030502)
 * [Pasteurella multocida infectious disease](http://purl.obolibrary.org/obo/MONDO_0040998)
 * [superimposed infection](http://purl.obolibrary.org/obo/MONDO_0040964)
 * [psychogenic polydipsia](http://purl.obolibrary.org/obo/MONDO_0040871)
 * [primary polydipsia](http://purl.obolibrary.org/obo/MONDO_0040870)
 * [non-psychogenic polydipsia](http://purl.obolibrary.org/obo/MONDO_0040872)
 * [late latent syphilis](http://purl.obolibrary.org/obo/MONDO_0040923)
 * [latent early syphilis](http://purl.obolibrary.org/obo/MONDO_0040922)
 * [latent yaws](http://purl.obolibrary.org/obo/MONDO_0040925)
 * [inactive tuberculosis](http://purl.obolibrary.org/obo/MONDO_0040753)
 * [Campylobacter fetus infectious disease](http://purl.obolibrary.org/obo/MONDO_0040728)
 * [Pseudomonas aeruginosa infectious disease](http://purl.obolibrary.org/obo/MONDO_0040732)


# 2018-07-02 Release

 * [inherited auditory system disease](http://purl.obolibrary.org/obo/MONDO_0037940)
 * [pyrimidine metabolism disease](http://purl.obolibrary.org/obo/MONDO_0037937)
 * [inborn disorder of aspartate family metabolism](http://purl.obolibrary.org/obo/MONDO_0037938)
 * [porphyria](http://purl.obolibrary.org/obo/MONDO_0037939)
 * [carbohydrate metabolism disease](http://purl.obolibrary.org/obo/MONDO_0037792)
 * [glycerol metabolism disease](http://purl.obolibrary.org/obo/MONDO_0037807)
 * [purine metabolism disease](http://purl.obolibrary.org/obo/MONDO_0037829)
 * [porphyrin metabolism disease](http://purl.obolibrary.org/obo/MONDO_0037821)
 * [vertebral joint disease](http://purl.obolibrary.org/obo/MONDO_0037847)
 * [inherited fatty acid metabolism disorder](http://purl.obolibrary.org/obo/MONDO_0037858)
 * [bordetellosis](http://purl.obolibrary.org/obo/MONDO_0037872)
 * [valine metabolism disease](http://purl.obolibrary.org/obo/MONDO_0037870)
 * [amino acid metabolism disease](http://purl.obolibrary.org/obo/MONDO_0037871)
 * [hyperlipoproteinemia](http://purl.obolibrary.org/obo/MONDO_0037748)
 * [spinal injury](http://purl.obolibrary.org/obo/MONDO_0037747)
 * [malignant peritoneal germ cell tumor](http://purl.obolibrary.org/obo/MONDO_0040673)
 * [class V glucose-6-phosphate dehydrogenase deficiency](http://purl.obolibrary.org/obo/MONDO_0040671)
 * [invasive carcinoma](http://purl.obolibrary.org/obo/MONDO_0040677)
 * [great vessel cancer](http://purl.obolibrary.org/obo/MONDO_0040676)
 * [myofibroblastoma](http://purl.obolibrary.org/obo/MONDO_0040675)
 * [orgasm disorder](http://purl.obolibrary.org/obo/MONDO_0040674)
 * [urothelial carcinoma](http://purl.obolibrary.org/obo/MONDO_0040679)
 * [infiltrating urothelial carcinoma](http://purl.obolibrary.org/obo/MONDO_0040678)
 * [autosomal dominant oculocutaneous albinism](http://purl.obolibrary.org/obo/MONDO_0040654)
 * [autosomal recessive ocular albinism](http://purl.obolibrary.org/obo/MONDO_0040653)
 * [inherited glutathione metabolism disease](http://purl.obolibrary.org/obo/MONDO_0040566)

# 2018-06-29 Release

 * [complex neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0100038)
 * [CDKL5 disorder](http://purl.obolibrary.org/obo/MONDO_0100039)
 * [FOXG1 disorder](http://purl.obolibrary.org/obo/MONDO_0100040)
 * [neoplasm of retromolar area](http://purl.obolibrary.org/obo/MONDO_0037744)
 * [fibromyxoid tumor](http://purl.obolibrary.org/obo/MONDO_0037745)
 * [malignant vaginal mixed epithelial and mesenchymal neoplasm](http://purl.obolibrary.org/obo/MONDO_0037746)


# 2018-06-25 Release

New classes:

 * [autoimmune gastritis](http://purl.obolibrary.org/obo/MONDO_0031014)
 * [autoimmune uveitis](http://purl.obolibrary.org/obo/MONDO_0031012)
 * [autoimmune optic neuritis](http://purl.obolibrary.org/obo/MONDO_0031013)
 * [adolescent/adult-onset epilepsy syndrome](http://purl.obolibrary.org/obo/MONDO_0100030)
 * [autosomal dominant epilepsy with auditory features](http://purl.obolibrary.org/obo/MONDO_0100031)
 * [familial temporal lobe epilepsy syndrome](http://purl.obolibrary.org/obo/MONDO_0100032)
 * [metabolic epilepsy](http://purl.obolibrary.org/obo/MONDO_0100033)
 * [cerebral folate deficiency](http://purl.obolibrary.org/obo/MONDO_0100034)
 * [structural epilepsy](http://purl.obolibrary.org/obo/MONDO_0100035)
 * [variable age onset epilepsy](http://purl.obolibrary.org/obo/MONDO_0100036)
 * [atypical childhood epilepsy with centrotemporal spikes](http://purl.obolibrary.org/obo/MONDO_0100020)
 * [photosensitive occipital lobe epilepsy](http://purl.obolibrary.org/obo/MONDO_0100021)
 * [neonatal/infantile epilepsy syndrome](http://purl.obolibrary.org/obo/MONDO_0100022)
 * [self-limited familial and non-familial neonatal seizures](http://purl.obolibrary.org/obo/MONDO_0100023)
 * [self-limited familial and non-familial infantile seizures](http://purl.obolibrary.org/obo/MONDO_0100024)
 * [epilepsy of infancy with migrating focal seizures](http://purl.obolibrary.org/obo/MONDO_0100025)
 * [myoclonic encephalopathy in non-progressive disorder](http://purl.obolibrary.org/obo/MONDO_0100026)
 * [febrile seizures plus, genetic epilepsy with febrile seizures plus](http://purl.obolibrary.org/obo/MONDO_0100027)
 * [immune epilepsy](http://purl.obolibrary.org/obo/MONDO_0100028)
 * [antibody mediated epilepsy](http://purl.obolibrary.org/obo/MONDO_0100029)
 * [food protein-induced enterocolitis syndrome](http://purl.obolibrary.org/obo/MONDO_0100008)
 * [adrenal cortex neoplasm](http://purl.obolibrary.org/obo/MONDO_0036591)
 * [ovarian sertoli-leydig cell tumor](http://purl.obolibrary.org/obo/MONDO_0036595)
 * [spleen neoplasm](http://purl.obolibrary.org/obo/MONDO_0036696)
 * [rhabdomyoma](http://purl.obolibrary.org/obo/MONDO_0036688)
 * [rare childhood malignant neoplasm](http://purl.obolibrary.org/obo/MONDO_0036491)
 * [retinitis pigmentosa 81](http://purl.obolibrary.org/obo/MONDO_0036482)
 * [short-rib thoracic dysplasia 18 with polydactyly](http://purl.obolibrary.org/obo/MONDO_0036483)
 * [charcot-marie-tooth disease, dominant intermediate G](http://purl.obolibrary.org/obo/MONDO_0036484)
 * [childhood malignant kidney neoplasm](http://purl.obolibrary.org/obo/MONDO_0036511)
 * [refractory malignant neoplasm](http://purl.obolibrary.org/obo/MONDO_0036501)
 * [benign ovarian mucinous tumor](http://purl.obolibrary.org/obo/MONDO_0036915)
 * [benign epithelial neoplasm](http://purl.obolibrary.org/obo/MONDO_0036976)
 * [benign leydig cell tumor](http://purl.obolibrary.org/obo/MONDO_0036990)
 * [lymphatic vessel neoplasm](http://purl.obolibrary.org/obo/MONDO_0036870)
 * [axillary neoplasm](http://purl.obolibrary.org/obo/MONDO_0036779)
 * [benign axillary neoplasm](http://purl.obolibrary.org/obo/MONDO_0036781)
 * [malignant phyllodes tumor](http://purl.obolibrary.org/obo/MONDO_0037003)
 * [benign phyllodes tumor](http://purl.obolibrary.org/obo/MONDO_0037002)
 * [congenital anomalies of kidney and urinary tract type 2](http://purl.obolibrary.org/obo/MONDO_0027676)
 * [amyotrophic lateral sclerosis type 23](http://purl.obolibrary.org/obo/MONDO_0027694)
 * [Kleefstra syndrome 1](http://purl.obolibrary.org/obo/MONDO_0027407)
 * [autosomal recessive cutis laxa type 2c](http://purl.obolibrary.org/obo/MONDO_0027462)
 * [autosomal recessive cutis laxa type 2d](http://purl.obolibrary.org/obo/MONDO_0027451)
 * [autosomal recessive dyskeratosis congenita 4](http://purl.obolibrary.org/obo/MONDO_0027353)
 * [malignant central nervous system mesenchymal, non-meningothelial neoplasm](http://purl.obolibrary.org/obo/MONDO_0037740)
 * [endometrioid stromal and related neoplasms](http://purl.obolibrary.org/obo/MONDO_0037742)
 * [mediastinal soft tissue cancer](http://purl.obolibrary.org/obo/MONDO_0037743)
 * [peritoneal solitary fibrous tumor](http://purl.obolibrary.org/obo/MONDO_0037737)
 * [cauda equina cancer](http://purl.obolibrary.org/obo/MONDO_0037738)
 * [benign neoplasm of cauda equina](http://purl.obolibrary.org/obo/MONDO_0037739)
 * [sebaceous gland cancer](http://purl.obolibrary.org/obo/MONDO_0037735)
 * [infratentorial neoplasm](http://purl.obolibrary.org/obo/MONDO_0037736)
 * [serous neoplasm](http://purl.obolibrary.org/obo/MONDO_0037256)
 * [childhood testicular neoplasm](http://purl.obolibrary.org/obo/MONDO_0037250)
 * [congestive splenomegaly](http://purl.obolibrary.org/obo/MONDO_0037251)
 * [thecoma](http://purl.obolibrary.org/obo/MONDO_0037252)
 * [ovarian thecoma](http://purl.obolibrary.org/obo/MONDO_0037253)
 * [transitional cell neoplasm](http://purl.obolibrary.org/obo/MONDO_0037254)
 * [ovarian serous tumor](http://purl.obolibrary.org/obo/MONDO_0037255)
 * [generalized lipodystrophy](http://purl.obolibrary.org/obo/MONDO_0027766)
 * [partial lipodystrophy](http://purl.obolibrary.org/obo/MONDO_0027767)
 * [lung germ cell tumor](http://purl.obolibrary.org/obo/MONDO_0037105)
 * [lung colloid adenocarcinoma](http://purl.obolibrary.org/obo/MONDO_0027772)
 * [spinocerebellar ataxia 47](http://purl.obolibrary.org/obo/MONDO_0033482)
 * [spinocerebellar ataxia 46](http://purl.obolibrary.org/obo/MONDO_0033481)
 * [spinocerebellar ataxia 45](http://purl.obolibrary.org/obo/MONDO_0033480)
 * [leukodystrophy, hypomyelinating, 14](http://purl.obolibrary.org/obo/MONDO_0033486)
 * [short-rib thoracic dysplasia 19 with or without polydactyly](http://purl.obolibrary.org/obo/MONDO_0033485)
 * [erythrocytosis, familial, 5](http://purl.obolibrary.org/obo/MONDO_0033483)
 * [spinocerebellar ataxia 44](http://purl.obolibrary.org/obo/MONDO_0033479)
 * [fibromatosis, gingival, 5](http://purl.obolibrary.org/obo/MONDO_0033493)
 * [coffin-siris syndrome 6](http://purl.obolibrary.org/obo/MONDO_0033492)
 * [joubert syndrome 32](http://purl.obolibrary.org/obo/MONDO_0033309)
 * [joubert syndrome 30](http://purl.obolibrary.org/obo/MONDO_0033308)
 * [schizophrenia 19](http://purl.obolibrary.org/obo/MONDO_0033312)
 * [joubert syndrome 33](http://purl.obolibrary.org/obo/MONDO_0033311)
 * [joubert syndrome 31](http://purl.obolibrary.org/obo/MONDO_0033310)
 * [epileptic encephalopathy, early infantile, 52](http://purl.obolibrary.org/obo/MONDO_0033361)
 * [epileptic encephalopathy, early infantile, 60](http://purl.obolibrary.org/obo/MONDO_0033369)
 * [epileptic encephalopathy, early infantile, 59](http://purl.obolibrary.org/obo/MONDO_0033368)
 * [epileptic encephalopathy, early infantile, 58](http://purl.obolibrary.org/obo/MONDO_0033367)
 * [epileptic encephalopathy, early infantile, 57](http://purl.obolibrary.org/obo/MONDO_0033366)
 * [epileptic encephalopathy, early infantile, 56](http://purl.obolibrary.org/obo/MONDO_0033365)
 * [epileptic encephalopathy, early infantile, 55](http://purl.obolibrary.org/obo/MONDO_0033364)
 * [epileptic encephalopathy, early infantile, 54](http://purl.obolibrary.org/obo/MONDO_0033363)
 * [epileptic encephalopathy, early infantile, 53](http://purl.obolibrary.org/obo/MONDO_0033362)
 * [epileptic encephalopathy, early infantile, 63](http://purl.obolibrary.org/obo/MONDO_0033372)
 * [epileptic encephalopathy, early infantile, 62](http://purl.obolibrary.org/obo/MONDO_0033371)
 * [epileptic encephalopathy, early infantile, 61](http://purl.obolibrary.org/obo/MONDO_0033370)
 * [orofaciodigital syndrome 17](http://purl.obolibrary.org/obo/MONDO_0033375)
 * [epileptic encephalopathy, early infantile, 65](http://purl.obolibrary.org/obo/MONDO_0033374)
 * [epileptic encephalopathy, early infantile, 64](http://purl.obolibrary.org/obo/MONDO_0033373)
 * [deafness, autosomal recessive 107](http://purl.obolibrary.org/obo/MONDO_0033199)
 * [deafness, autosomal recessive 106](http://purl.obolibrary.org/obo/MONDO_0033198)
 * [ciliary dyskinesia, primary, 37](http://purl.obolibrary.org/obo/MONDO_0033204)
 * [nephrotic syndrome 14](http://purl.obolibrary.org/obo/MONDO_0033203)
 * [deafness, autosomal recessive 109](http://purl.obolibrary.org/obo/MONDO_0033202)
 * [deafness, autosomal recessive 57](http://purl.obolibrary.org/obo/MONDO_0033201)
 * [deafness, autosomal recessive 108](http://purl.obolibrary.org/obo/MONDO_0033200)
 * [nephrotic syndrome 15](http://purl.obolibrary.org/obo/MONDO_0033262)
 * [deafness, autosomal dominant 34, with or without inflammation](http://purl.obolibrary.org/obo/MONDO_0033261)
 * [deafness, autosomal dominant 73](http://purl.obolibrary.org/obo/MONDO_0033260)
 * [deafness, autosomal dominant 72](http://purl.obolibrary.org/obo/MONDO_0033259)
 * [deafness, autosomal dominant 71](http://purl.obolibrary.org/obo/MONDO_0033258)
 * [multiple mitochondrial dysfunctions syndrome 5](http://purl.obolibrary.org/obo/MONDO_0033282)
 * [polycystic kidney disease 5](http://purl.obolibrary.org/obo/MONDO_0033281)
 * [nephrotic syndrome 16](http://purl.obolibrary.org/obo/MONDO_0033280)
 * [ichthyosis, congenital, autosomal recessive 13](http://purl.obolibrary.org/obo/MONDO_0033092)
 * [ichthyosis, congenital, autosomal recessive 14](http://purl.obolibrary.org/obo/MONDO_0033091)
 * [exudative vitreoretinopathy 7](http://purl.obolibrary.org/obo/MONDO_0033123)
 * [spinocerebellar ataxia, autosomal recessive 26](http://purl.obolibrary.org/obo/MONDO_0033116)
 * [spinocerebellar ataxia, autosomal recessive 25](http://purl.obolibrary.org/obo/MONDO_0033115)
 * [Galloway-Mowat syndrome 5](http://purl.obolibrary.org/obo/MONDO_0033009)
 * [Galloway-Mowat syndrome 4](http://purl.obolibrary.org/obo/MONDO_0033008)
 * [Galloway-Mowat syndrome 3](http://purl.obolibrary.org/obo/MONDO_0033007)
 * [Galloway-Mowat syndrome 2, X-linked](http://purl.obolibrary.org/obo/MONDO_0033006)
 * [Galloway-Mowat syndrome 1](http://purl.obolibrary.org/obo/MONDO_0033005)
 * [polycystic kidney disease 4 with or without polycystic liver disease](http://purl.obolibrary.org/obo/MONDO_0033004)
 * [erythrokeratodermia variabilis et progressiva 5](http://purl.obolibrary.org/obo/MONDO_0033015)
 * [erythrokeratodermia variabilis et progressiva 4](http://purl.obolibrary.org/obo/MONDO_0033014)
 * [erythrokeratodermia variabilis et progressiva 3](http://purl.obolibrary.org/obo/MONDO_0033013)
 * [erythrokeratodermia variabilis et progressiva 2](http://purl.obolibrary.org/obo/MONDO_0033012)
 * [erythrokeratodermia variabilis et progressiva 1](http://purl.obolibrary.org/obo/MONDO_0033010)
 * [Perrault syndrome 6](http://purl.obolibrary.org/obo/MONDO_0033047)
 * [Meier-Gorlin syndrome 8](http://purl.obolibrary.org/obo/MONDO_0033046)
 * [orofaciodigital syndrome 16](http://purl.obolibrary.org/obo/MONDO_0033045)
 * [Meckel syndrome 13](http://purl.obolibrary.org/obo/MONDO_0033044)
 * [spastic ataxia 8, autosomal recessive, with hypomyelinating leukodystrophy](http://purl.obolibrary.org/obo/MONDO_0033043)
 * [chronic tympanitis](http://purl.obolibrary.org/obo/MONDO_0001227ub)
 * [obsolete ureteropelvic junction obstruction](http://purl.obolibrary.org/obo/MONDO_0029042)
 * [intellectual disability, autosomal dominant 56](http://purl.obolibrary.org/obo/MONDO_0030922)
 * [intellectual disability, autosomal dominant 55, with seizures](http://purl.obolibrary.org/obo/MONDO_0030921)
 * [intellectual disability, autosomal dominant 54](http://purl.obolibrary.org/obo/MONDO_0030920)
 * [intellectual disability, autosomal dominant 46](http://purl.obolibrary.org/obo/MONDO_0030911)
 * [intellectual disability, autosomal dominant 45](http://purl.obolibrary.org/obo/MONDO_0030910)
 * [intellectual disability, autosomal dominant 48](http://purl.obolibrary.org/obo/MONDO_0030913)
 * [intellectual disability, autosomal dominant 47](http://purl.obolibrary.org/obo/MONDO_0030912)
 * [intellectual disability, autosomal dominant 53](http://purl.obolibrary.org/obo/MONDO_0030919)
 * [intellectual disability, autosomal dominant 52](http://purl.obolibrary.org/obo/MONDO_0030918)
 * [intellectual disability, autosomal recessive 61](http://purl.obolibrary.org/obo/MONDO_0030915)
 * [intellectual disability, autosomal dominant 49](http://purl.obolibrary.org/obo/MONDO_0030914)
 * [intellectual disability, autosomal dominant 51](http://purl.obolibrary.org/obo/MONDO_0030917)
 * [intellectual disability, autosomal dominant 50](http://purl.obolibrary.org/obo/MONDO_0030916)
 * [intellectual disability, X-linked, syndromic, 35](http://purl.obolibrary.org/obo/MONDO_0030908)
 * [intellectual disability, X-linked 106](http://purl.obolibrary.org/obo/MONDO_0030907)
 * [intellectual disability, X-linked, syndromic, Houge type](http://purl.obolibrary.org/obo/MONDO_0030909)
 * [trichomonas tenax infectious disease](http://purl.obolibrary.org/obo/MONDO_0030906)
 * [autoimmune atherosclerosis](http://purl.obolibrary.org/obo/MONDO_0030702)
 * [autoimmune cardiomyopathy](http://purl.obolibrary.org/obo/MONDO_0030701)
 * [autoimmune vasculitis](http://purl.obolibrary.org/obo/MONDO_0030703)
 * [autoimmune glomerulonephritis](http://purl.obolibrary.org/obo/MONDO_0030700)
 * [trichomonas cystitis](http://purl.obolibrary.org/obo/MONDO_0030706)
 * [trichomonas prostatitis](http://purl.obolibrary.org/obo/MONDO_0030705)
 * [trichomonas cervicitis](http://purl.obolibrary.org/obo/MONDO_0030708)
 * [trichomonas balanoposthitis](http://purl.obolibrary.org/obo/MONDO_0030707)
 * [trichomonal vulvovaginitis](http://purl.obolibrary.org/obo/MONDO_0030720)
 * [Klebsiella infectious disease](http://purl.obolibrary.org/obo/MONDO_0030603)
 * [Klebsiella pneumonia](http://purl.obolibrary.org/obo/MONDO_0030602)
 * [cystic partially differentiated nephroblastoma](http://purl.obolibrary.org/obo/MONDO_0030604)
 * [pneumonia caused by chlamydia](http://purl.obolibrary.org/obo/MONDO_0025598)
 * [autoimmune urticaria](http://purl.obolibrary.org/obo/MONDO_0025513)
 * [type II hypersensitivity reaction disease](http://purl.obolibrary.org/obo/MONDO_0025512)
 * [livedoid vasculopathy](http://purl.obolibrary.org/obo/MONDO_0025514)
 * [shrimp allergy](http://purl.obolibrary.org/obo/MONDO_0025517)
 * [aspirin allergy](http://purl.obolibrary.org/obo/MONDO_0025518)
 * [isocyanate induced asthma](http://purl.obolibrary.org/obo/MONDO_0025556)


# 2018-06-22 Release

 - Addition of many animal diseases
 - improved alignment with NCIT

New classes:

 * [corticosteroid-induced osteoporosis](http://purl.obolibrary.org/obo/MONDO_0024651)
 * [drug-induced osteoporosis](http://purl.obolibrary.org/obo/MONDO_0024650)
 * [skull neoplasm](http://purl.obolibrary.org/obo/MONDO_0024653)
 * [embryonic cyst of fallopian tube](http://purl.obolibrary.org/obo/MONDO_0024652)
 * [rheumatic pericarditis](http://purl.obolibrary.org/obo/MONDO_0024655)
 * [skull disorder](http://purl.obolibrary.org/obo/MONDO_0024654)
 * [obsolete macrocystic neurilemmoma](http://purl.obolibrary.org/obo/MONDO_0024657)
 * [colorectal lymphoma](http://purl.obolibrary.org/obo/MONDO_0024656)
 * [colorectal kaposi sarcoma](http://purl.obolibrary.org/obo/MONDO_0024659)
 * [extrahepatic bile duct sarcoma](http://purl.obolibrary.org/obo/MONDO_0024658)
 * [myocardial ischemia](http://purl.obolibrary.org/obo/MONDO_0024644)
 * [myocardial disorder](http://purl.obolibrary.org/obo/MONDO_0024643)
 * [refractory](http://purl.obolibrary.org/obo/MONDO_0024646)
 * [retroperitoneal neoplasm](http://purl.obolibrary.org/obo/MONDO_0024645)
 * [optic tract meningioma](http://purl.obolibrary.org/obo/MONDO_0024648)
 * [urolithiasis](http://purl.obolibrary.org/obo/MONDO_0024647)
 * [optic tract astrocytoma](http://purl.obolibrary.org/obo/MONDO_0024649)
 * [skin lymphangioma](http://purl.obolibrary.org/obo/MONDO_0024673)
 * [adult kidney wilms tumor](http://purl.obolibrary.org/obo/MONDO_0024675)
 * [Pancoast syndrome](http://purl.obolibrary.org/obo/MONDO_0024674)
 * [pancreatic insulinoma](http://purl.obolibrary.org/obo/MONDO_0024677)
 * [childhood kidney wilms tumor](http://purl.obolibrary.org/obo/MONDO_0024676)
 * [colorectal tubulovillous adenoma](http://purl.obolibrary.org/obo/MONDO_0024662)
 * [tubulovillous adenoma](http://purl.obolibrary.org/obo/MONDO_0024661)
 * [hypertension, pregnancy-induced](http://purl.obolibrary.org/obo/MONDO_0024664)
 * [primary skin meningioma](http://purl.obolibrary.org/obo/MONDO_0024663)
 * [benign epithelial skin neoplasm](http://purl.obolibrary.org/obo/MONDO_0024666)
 * [indeterminate sex and/or pseudohermaphroditism](http://purl.obolibrary.org/obo/MONDO_0024665)
 * [tubular adenoma](http://purl.obolibrary.org/obo/MONDO_0024660)
 * [tenosynovial giant cell tumor, diffuse type](http://purl.obolibrary.org/obo/MONDO_0024686)
 * [philadelphia-positive myelogenous leukemia](http://purl.obolibrary.org/obo/MONDO_0024685)
 * [dog disease](http://purl.obolibrary.org/obo/MONDO_0024919)
 * [cat disease](http://purl.obolibrary.org/obo/MONDO_0024912)
 * [cattle disease](http://purl.obolibrary.org/obo/MONDO_0024913)
 * [bird disease](http://purl.obolibrary.org/obo/MONDO_0024905)
 * [fish disease](http://purl.obolibrary.org/obo/MONDO_0024934)
 * [foot rot](http://purl.obolibrary.org/obo/MONDO_0024935)
 * [horse disease](http://purl.obolibrary.org/obo/MONDO_0024950)
 * [larva migrans, visceral](http://purl.obolibrary.org/obo/MONDO_0024954)
 * [lameness, non-human animal](http://purl.obolibrary.org/obo/MONDO_0024953)
 * [hepatitis, non-human animal](http://purl.obolibrary.org/obo/MONDO_0024945)
 * [parturient paresis](http://purl.obolibrary.org/obo/MONDO_0024971)
 * [pneumonia, atypical interstitial, of cattle](http://purl.obolibrary.org/obo/MONDO_0024973)
 * [muscular dystrophy, non-human animal](http://purl.obolibrary.org/obo/MONDO_0024965)
 * [parasitic disease, non-human animal](http://purl.obolibrary.org/obo/MONDO_0024969)
 * [swine disease](http://purl.obolibrary.org/obo/MONDO_0024990)
 * [rodent disease](http://purl.obolibrary.org/obo/MONDO_0024981)
 * [salmonella infections, animal](http://purl.obolibrary.org/obo/MONDO_0024982)
 * [sheep disease](http://purl.obolibrary.org/obo/MONDO_0024985)
 * [pulmonary sulcus neoplasm](http://purl.obolibrary.org/obo/MONDO_0024813)
 * [null](http://purl.obolibrary.org/obo/MONDO_0024812)
 * [immature extragonadal teratoma](http://purl.obolibrary.org/obo/MONDO_0024857)
 * [clitoral carcinoma](http://purl.obolibrary.org/obo/MONDO_0024873)
 * [clitoris neoplasm](http://purl.obolibrary.org/obo/MONDO_0024877)
 * [tendon sheath disorder](http://purl.obolibrary.org/obo/MONDO_0024876)
 * [metastatic carcinoma](http://purl.obolibrary.org/obo/MONDO_0024879)
 * [secondary carcinoma](http://purl.obolibrary.org/obo/MONDO_0024878)
 * [mixed teratoma and seminoma](http://purl.obolibrary.org/obo/MONDO_0024861)
 * [medium/large size posterior uveal melanoma](http://purl.obolibrary.org/obo/MONDO_0024864)
 * [small size posterior uveal melanoma](http://purl.obolibrary.org/obo/MONDO_0024863)
 * [metastatic carcinoma in the adrenal medulla](http://purl.obolibrary.org/obo/MONDO_0024868)
 * [toxocara canis infection (canine roundworms)](http://purl.obolibrary.org/obo/MONDO_0024893)
 * [soft tissue amyloid neoplasm](http://purl.obolibrary.org/obo/MONDO_0024892)
 * [non-infective meningitis](http://purl.obolibrary.org/obo/MONDO_0024891)
 * [pineal parenchymal cell neoplasm](http://purl.obolibrary.org/obo/MONDO_0024890)
 * [secondary neoplasm](http://purl.obolibrary.org/obo/MONDO_0024882)
 * [secondary malignant neoplasm](http://purl.obolibrary.org/obo/MONDO_0024881)
 * [metastatic carcinoma in the bone](http://purl.obolibrary.org/obo/MONDO_0024884)
 * [metastatic neoplasm](http://purl.obolibrary.org/obo/MONDO_0024883)
 * [serous adenofibroma](http://purl.obolibrary.org/obo/MONDO_0024886)
 * [malignant ovarian serous tumor](http://purl.obolibrary.org/obo/MONDO_0024885)
 * [mesonephric neoplasm](http://purl.obolibrary.org/obo/MONDO_0024888)
 * [metastatic malignant neoplasm](http://purl.obolibrary.org/obo/MONDO_0024880)
 * [benign mesonephroma](http://purl.obolibrary.org/obo/MONDO_0024889)
 * [malignant mixed epithelial stromal tumor of the kidney](http://purl.obolibrary.org/obo/MONDO_0024711)
 * [benign synovial neoplasm](http://purl.obolibrary.org/obo/MONDO_0024715)
 * [cardiovascular neoplasm](http://purl.obolibrary.org/obo/MONDO_0024757)
 * [childhood choroid plexus neoplasm](http://purl.obolibrary.org/obo/MONDO_0024744)
 * [immature teratoma](http://purl.obolibrary.org/obo/MONDO_0024746)
 * [adult brain stem neoplasm](http://purl.obolibrary.org/obo/MONDO_0024797)
 * [goat disease](http://purl.obolibrary.org/obo/MONDO_0025003)
 * [vesicular stomatitis](http://purl.obolibrary.org/obo/MONDO_0025028)
 * [non-human primate disease](http://purl.obolibrary.org/obo/MONDO_0025013)
 * [digital dermatitis in cattle](http://purl.obolibrary.org/obo/MONDO_0025030)
 * [edema disease of swine](http://purl.obolibrary.org/obo/MONDO_0025061)
 * [encephalomyelitis, enzootic porcine](http://purl.obolibrary.org/obo/MONDO_0025062)
 * [epidermitis, exudative, of swine](http://purl.obolibrary.org/obo/MONDO_0025066)
 * [helminthiasis, animal](http://purl.obolibrary.org/obo/MONDO_0025082)
 * [hepatitis, viral, animal](http://purl.obolibrary.org/obo/MONDO_0025085)
 * [classical swine fever](http://purl.obolibrary.org/obo/MONDO_0025087)
 * [hip dysplasia, canine](http://purl.obolibrary.org/obo/MONDO_0025086)
 * [infectious bovine rhinotracheitis](http://purl.obolibrary.org/obo/MONDO_0025089)
 * [malignant catarrh](http://purl.obolibrary.org/obo/MONDO_0025096)
 * [malaria, avian](http://purl.obolibrary.org/obo/MONDO_0025095)
 * [pneumonia, progressive interstitial, of sheep](http://purl.obolibrary.org/obo/MONDO_0025453)
 * [pulmonary adenomatosis, ovine](http://purl.obolibrary.org/obo/MONDO_0025457)
 * [rinderpest](http://purl.obolibrary.org/obo/MONDO_0025459)
 * [murine acquired immunodeficiency syndrome](http://purl.obolibrary.org/obo/MONDO_0025487)
 * [enzootic bovine leukosis](http://purl.obolibrary.org/obo/MONDO_0025489)
 * [leukemia, feline](http://purl.obolibrary.org/obo/MONDO_0025488)
 * [zoonoses](http://purl.obolibrary.org/obo/MONDO_0025481)
 * [mammary neoplasms, animal](http://purl.obolibrary.org/obo/MONDO_0025483)
 * [feline acquired immunodeficiency syndrome](http://purl.obolibrary.org/obo/MONDO_0025485)
 * [simian acquired immunodeficiency syndrome](http://purl.obolibrary.org/obo/MONDO_0025484)
 * [venereal tumors, veterinary](http://purl.obolibrary.org/obo/MONDO_0025478)
 * [feline infectious peritonitis](http://purl.obolibrary.org/obo/MONDO_0025491)
 * [porcine reproductive and respiratory syndrome](http://purl.obolibrary.org/obo/MONDO_0025494)
 * [porcine postweaning multisystemic wasting syndrome](http://purl.obolibrary.org/obo/MONDO_0025506)
 * [mink viral enteritis](http://purl.obolibrary.org/obo/MONDO_0025505)
 * [inherited neuroendocrine tumor](http://purl.obolibrary.org/obo/MONDO_0025511)
 * [pythiosis](http://purl.obolibrary.org/obo/MONDO_0025510)
 * [Nairobi sheep disease](http://purl.obolibrary.org/obo/MONDO_0025369)
 * [brucellosis, bovine](http://purl.obolibrary.org/obo/MONDO_0025389)
 * [sarcoma, avian](http://purl.obolibrary.org/obo/MONDO_0025382)
 * [avian leukosis](http://purl.obolibrary.org/obo/MONDO_0025381)
 * [bluetongue](http://purl.obolibrary.org/obo/MONDO_0025385)
 * [african swine fever](http://purl.obolibrary.org/obo/MONDO_0025377)
 * [african horse sickness](http://purl.obolibrary.org/obo/MONDO_0025376)
 * [parvoviridae infectious disease](http://purl.obolibrary.org/obo/MONDO_0025371)
 * [urogenital neoplasm](http://purl.obolibrary.org/obo/MONDO_0025370)
 * [distemper](http://purl.obolibrary.org/obo/MONDO_0025397)
 * [enteritis, transmissible, of turkeys](http://purl.obolibrary.org/obo/MONDO_0025404)
 * [gastroenteritis, transmissible, of swine](http://purl.obolibrary.org/obo/MONDO_0025420)
 * [hepatitis, infectious canine](http://purl.obolibrary.org/obo/MONDO_0025425)
 * [feline panleukopenia](http://purl.obolibrary.org/obo/MONDO_0025412)
 * [fowlpox](http://purl.obolibrary.org/obo/MONDO_0025417)
 * [furunculosis](http://purl.obolibrary.org/obo/MONDO_0025419)
 * [paratuberculosis](http://purl.obolibrary.org/obo/MONDO_0025449)
 * [keratoconjunctivitis, infectious](http://purl.obolibrary.org/obo/MONDO_0025431)
 * [strongyle infections, equine](http://purl.obolibrary.org/obo/MONDO_0025263)
 * [toxoplasmosis, non-human animal](http://purl.obolibrary.org/obo/MONDO_0025270)
 * [trypanosomiasis, bovine](http://purl.obolibrary.org/obo/MONDO_0025271)
 * [tick-borne infectious disease](http://purl.obolibrary.org/obo/MONDO_0025294)
 * [poult enteritis mortality syndrome](http://purl.obolibrary.org/obo/MONDO_0025293)
 * [anaplasmosis](http://purl.obolibrary.org/obo/MONDO_0025303)
 * [monkey disease](http://purl.obolibrary.org/obo/MONDO_0025102)
 * [mastitis, bovine](http://purl.obolibrary.org/obo/MONDO_0025100)
 * [swine erysipelas](http://purl.obolibrary.org/obo/MONDO_0025129)
 * [poultry disease](http://purl.obolibrary.org/obo/MONDO_0025113)
 * [protozoan infections, animal](http://purl.obolibrary.org/obo/MONDO_0025114)
 * [encephalopathy, bovine spongiform](http://purl.obolibrary.org/obo/MONDO_0025149)
 * [tuberculosis, avian](http://purl.obolibrary.org/obo/MONDO_0025135)
 * [tuberculosis, bovine](http://purl.obolibrary.org/obo/MONDO_0025136)
 * [white muscle disease](http://purl.obolibrary.org/obo/MONDO_0025139)
 * [vesicular exanthema of swine](http://purl.obolibrary.org/obo/MONDO_0025138)
 * [swine vesicular disease](http://purl.obolibrary.org/obo/MONDO_0025130)
 * [reticuloendotheliosis, avian](http://purl.obolibrary.org/obo/MONDO_0025167)
 * [acquired CJD](http://purl.obolibrary.org/obo/MONDO_0025169)
 * [white heifer disease](http://purl.obolibrary.org/obo/MONDO_0025163)
 * [pneumonia of swine, mycoplasmal](http://purl.obolibrary.org/obo/MONDO_0025159)
 * [non-human ape disease](http://purl.obolibrary.org/obo/MONDO_0025152)
 * [hemorrhagic syndrome, bovine](http://purl.obolibrary.org/obo/MONDO_0025155)
 * [dictyocaulus infections](http://purl.obolibrary.org/obo/MONDO_0025190)


# 2018-06-15 Release

*  [bipolar depression](http://purl.obolibrary.org/obo/MONDO_0024613)
*  [manic bipolar affective disorder](http://purl.obolibrary.org/obo/MONDO_0024612)
*  [T-cell and NK-cell neoplasm](http://purl.obolibrary.org/obo/MONDO_0024615)
*  [neurotic depression](http://purl.obolibrary.org/obo/MONDO_0024614)
*  [xanthogranuloma](http://purl.obolibrary.org/obo/MONDO_0024617)
*  [tympanitis](http://purl.obolibrary.org/obo/MONDO_0024616)
*  [central nervous system infectious disorder](http://purl.obolibrary.org/obo/MONDO_0024619)
*  [poliovirus infection](http://purl.obolibrary.org/obo/MONDO_0024618)
*  [defective phagocytic cell chemotaxis](http://purl.obolibrary.org/obo/MONDO_0024630)
*  [hypertensive renal disease](http://purl.obolibrary.org/obo/MONDO_0024633)
*  [defective phagocytic cell opsonization](http://purl.obolibrary.org/obo/MONDO_0024632)
*  [small intestine disease](http://purl.obolibrary.org/obo/MONDO_0024635)
*  [large intestine disease](http://purl.obolibrary.org/obo/MONDO_0024634)
*  [malignant soft tissue neoplasm](http://purl.obolibrary.org/obo/MONDO_0024637)
*  [inflammation of heart layer](http://purl.obolibrary.org/obo/MONDO_0024636)
*  [gastric enterochromaffin cell serotonin-producing neuroendocrine tumor](http://purl.obolibrary.org/obo/MONDO_0024639)
*  [pancreatic gastrinoma](http://purl.obolibrary.org/obo/MONDO_0024638)
*  [meningitis caused by poliovirus](http://purl.obolibrary.org/obo/MONDO_0024620)
*  [thyroid gland adenocarcinoma](http://purl.obolibrary.org/obo/MONDO_0024622)
*  [serous cystadenocarcinoma](http://purl.obolibrary.org/obo/MONDO_0024621)
*  [atrophy of lacrimal gland](http://purl.obolibrary.org/obo/MONDO_0024624)
*  [otorhinolaryngologic disease](http://purl.obolibrary.org/obo/MONDO_0024623)
*  [defective phagocytic cell engulfment](http://purl.obolibrary.org/obo/MONDO_0024626)
*  [disorder of lacrimal gland](http://purl.obolibrary.org/obo/MONDO_0024625)
*  [phagocytic cell dysfunction](http://purl.obolibrary.org/obo/MONDO_0024627)
*  [gastric neuroendocrine tumor G2](http://purl.obolibrary.org/obo/MONDO_0024642)

# 2018-06-08 Release

 * [orbit neoplasm](http://purl.obolibrary.org/obo/MONDO_0024611)
 * [parasitic skin disease](http://purl.obolibrary.org/obo/MONDO_0024610)
 * [dientamoebiasis](http://purl.obolibrary.org/obo/MONDO_0024608)
 * [congenital muscular dystrophy with cataracts and intellectual disability](http://purl.obolibrary.org/obo/MONDO_0024607)
 * [vulvar squamous cell carcinoma](http://purl.obolibrary.org/obo/MONDO_0024609)
 * [pregnancy disease](http://purl.obolibrary.org/obo/MONDO_0024575)
 * [CD3epsilon deficiency](http://purl.obolibrary.org/obo/MONDO_0024597)
 * [hypertension-associated pregnancy disorder](http://purl.obolibrary.org/obo/MONDO_0024581)
 * [hernia](http://purl.obolibrary.org/obo/MONDO_0024583)
 * [male reproductive system neoplasm](http://purl.obolibrary.org/obo/MONDO_0024582)

# 2018-06-01 Release

 * [autoimmune retinopathy](http://purl.obolibrary.org/obo/MONDO_0100014)
 * [adult-onset segmental dystonia](http://purl.obolibrary.org/obo/MONDO_0100015)
 * [early-onset generalized dystonia](http://purl.obolibrary.org/obo/MONDO_0100016)
 * [ECHS1-related paroxysmal dyskinesia](http://purl.obolibrary.org/obo/MONDO_0100019)
 * [von Willebrand disease (hereditary or acquired)](http://purl.obolibrary.org/obo/MONDO_0024574)
 * [familial hypertrophic cardiomyopathy](http://purl.obolibrary.org/obo/MONDO_0024573)
 * [immunodeficiency-related disorder](http://purl.obolibrary.org/obo/MONDO_0024572)
 * [AIDS-related disorder](http://purl.obolibrary.org/obo/MONDO_0024571)

# 2018-05-29 Release

New classes:

 * [vascular bone neoplasm](http://purl.obolibrary.org/obo/MONDO_0024499)
 * [glioma susceptibility 1](http://purl.obolibrary.org/obo/MONDO_0024498)
 * [familial chronic mucocutaneous candidiasis](http://purl.obolibrary.org/obo/MONDO_0024486)
 * [papillary urothelial hyperplasia](http://purl.obolibrary.org/obo/MONDO_0024485)
 * [tumor grading characteristic](http://purl.obolibrary.org/obo/MONDO_0024488)
 * [nail infection](http://purl.obolibrary.org/obo/MONDO_0024487)
 * [general tumor grading characteristic](http://purl.obolibrary.org/obo/MONDO_0024489)
 * [dermatosis of eyelid](http://purl.obolibrary.org/obo/MONDO_0024480)
 * [eccrine sweat gland hamartoma](http://purl.obolibrary.org/obo/MONDO_0024482)
 * [skin appendage disease](http://purl.obolibrary.org/obo/MONDO_0024481)
 * [urothelial hyperplasia](http://purl.obolibrary.org/obo/MONDO_0024483)
 * [spondyloarthropathy, susceptibility to](http://purl.obolibrary.org/obo/MONDO_0024512)
 * [familial acne inversa](http://purl.obolibrary.org/obo/MONDO_0024516)
 * [reactive thrombocytosis](http://purl.obolibrary.org/obo/MONDO_0024518)
 * [schwannomatosis 1](http://purl.obolibrary.org/obo/MONDO_0024517)
 * [renal hypodysplasia/aplasia 1](http://purl.obolibrary.org/obo/MONDO_0024519)
 * [appendix neuroendocrine neoplasm](http://purl.obolibrary.org/obo/MONDO_0024501)
 * [duodenal neuroendocrine neoplasm](http://purl.obolibrary.org/obo/MONDO_0024500)
 * [digestive system neuroendocrine neoplasm](http://purl.obolibrary.org/obo/MONDO_0024503)
 * [gallbladder neuroendocrine neoplasm](http://purl.obolibrary.org/obo/MONDO_0024502)
 * [disorder of anatomical region](http://purl.obolibrary.org/obo/MONDO_0024505)
 * [enterochromaffin cell serotonin-producing pancreatic neuroendocrine tumor](http://purl.obolibrary.org/obo/MONDO_0024504)
 * [aniridia 1](http://purl.obolibrary.org/obo/MONDO_0024507)
 * [Adams-Oliver syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024506)
 * [epilepsy, hot water, 1](http://purl.obolibrary.org/obo/MONDO_0024508)
 * [bethlem myopathy 1](http://purl.obolibrary.org/obo/MONDO_0024530)
 * [otofaciocervical syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024532)
 * [myopathy, tubular aggregate, 1](http://purl.obolibrary.org/obo/MONDO_0024531)
 * [Dowling-Degos disease 1](http://purl.obolibrary.org/obo/MONDO_0024534)
 * [pulmonary hypertension, primary, 1](http://purl.obolibrary.org/obo/MONDO_0024533)
 * [glucocorticoid deficiency 1](http://purl.obolibrary.org/obo/MONDO_0024536)
 * [Singleton-Merten syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024535)
 * [basal ganglia calcification, idiopathic, 1](http://purl.obolibrary.org/obo/MONDO_0024538)
 * [Brown-Vialetto-van Laere syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024537)
 * [choroidal dystrophy, central areolar, 1](http://purl.obolibrary.org/obo/MONDO_0024539)
 * [AAA1](http://purl.obolibrary.org/obo/MONDO_0024521)
 * [renal hypodysplasia/aplasia 3](http://purl.obolibrary.org/obo/MONDO_0024520)
 * [aortic valve disease 1](http://purl.obolibrary.org/obo/MONDO_0024523)
 * [amyloidosis, primary localized cutaneous, 1](http://purl.obolibrary.org/obo/MONDO_0024522)
 * [FRTS1](http://purl.obolibrary.org/obo/MONDO_0024525)
 * [DUH1](http://purl.obolibrary.org/obo/MONDO_0024524)
 * [GFND1](http://purl.obolibrary.org/obo/MONDO_0024527)
 * [Zimmermann-Laband syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024526)
 * [MVP1](http://purl.obolibrary.org/obo/MONDO_0024529)
 * [progressive external ophthalmoplegia with mitochondrial dna deletions, autosomal dominant 1](http://purl.obolibrary.org/obo/MONDO_0024528)
 * [linear skin defects with multiple congenital anomalies 1](http://purl.obolibrary.org/obo/MONDO_0024552)
 * [lymphoproliferative syndrome, X-linked, 1](http://purl.obolibrary.org/obo/MONDO_0024551)
 * [D-2-hydroxyglutaric aciduria 1](http://purl.obolibrary.org/obo/MONDO_0024554)
 * [myopathy, lactic acidosis, and sideroblastic anemia 1](http://purl.obolibrary.org/obo/MONDO_0024553)
 * [epilepsy, familial focal, with variable foci 1](http://purl.obolibrary.org/obo/MONDO_0024556)
 * [megalencephalic leukoencephalopathy with subcortical cysts 1](http://purl.obolibrary.org/obo/MONDO_0024555)
 * [radioulnar synostosis with amegakaryocytic thrombocytopenia 1](http://purl.obolibrary.org/obo/MONDO_0024558)
 * [ataxia-telangiectasia-like disorder 1](http://purl.obolibrary.org/obo/MONDO_0024557)
 * [frontometaphyseal dysplasia 1](http://purl.obolibrary.org/obo/MONDO_0024550)
 * [AAT1](http://purl.obolibrary.org/obo/MONDO_0024559)
 * [trichohepatoenteric syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024541)
 * [Jervell and Lange-Nielsen syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024540)
 * [brittle cornea syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024543)
 * [cerebellar ataxia, mental retardation, and dysequilibrium syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024542)
 * [Miyoshi muscular dystrophy 1](http://purl.obolibrary.org/obo/MONDO_0024545)
 * [Heimler syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024544)
 * [pancreatic agenesis 1](http://purl.obolibrary.org/obo/MONDO_0024547)
 * [hypertrophic osteoarthropathy, primary, autosomal recessive, 1](http://purl.obolibrary.org/obo/MONDO_0024546)
 * [MCOPCB1](http://purl.obolibrary.org/obo/MONDO_0024549)
 * [peeling skin syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024548)
 * [hyperparathyroidism 4](http://purl.obolibrary.org/obo/MONDO_0024570)
 * [herpes simplex encephalitis, susceptibility to, 1](http://purl.obolibrary.org/obo/MONDO_0024563)
 * [sick sinus syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024562)
 * [ectodermal dysplasia-syndactyly syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024565)
 * [cerebroretinal microangiopathy with calcifications and cysts 1](http://purl.obolibrary.org/obo/MONDO_0024564)
 * [hypotonia, infantile, with psychomotor retardation and characteristic facies 1](http://purl.obolibrary.org/obo/MONDO_0024567)
 * [febrile seizures, familial, 11](http://purl.obolibrary.org/obo/MONDO_0024566)
 * [OPA8](http://purl.obolibrary.org/obo/MONDO_0024569)
 * [infantile liver failure syndrome 1](http://purl.obolibrary.org/obo/MONDO_0024568)
 * [macular dystrophy, vitelliform, 3](http://purl.obolibrary.org/obo/MONDO_0024561)
 * [PDA1](http://purl.obolibrary.org/obo/MONDO_0024560)
 * [squamous cell intraepithelial neoplasia](http://purl.obolibrary.org/obo/MONDO_0024475)
 * [intraepithelial neoplasia](http://purl.obolibrary.org/obo/MONDO_0024474)
 * [liver and intrahepatic bile duct neoplasm](http://purl.obolibrary.org/obo/MONDO_0024477)
 * [epithelial neoplasm of rectum](http://purl.obolibrary.org/obo/MONDO_0024476)
 * [epithelial tumor of colon](http://purl.obolibrary.org/obo/MONDO_0024479)
 * [mesenchymal hamartoma](http://purl.obolibrary.org/obo/MONDO_0024478)
 * [Astrakhan spotted fever](http://purl.obolibrary.org/obo/MONDO_0024473)
 * [Boutonneuse fever](http://purl.obolibrary.org/obo/MONDO_0024472)
 * [tumor grade 3 or 4, general grading system](http://purl.obolibrary.org/obo/MONDO_0024497)
 * [tumor grade 2 or 3, general grading system](http://purl.obolibrary.org/obo/MONDO_0024496)
 * [tumor grade 1, general grading system](http://purl.obolibrary.org/obo/MONDO_0024491)
 * [tumor grade X, general grading system](http://purl.obolibrary.org/obo/MONDO_0024490)
 * [tumor grade 3, general grading system](http://purl.obolibrary.org/obo/MONDO_0024493)
 * [tumor grade 2, general grading system](http://purl.obolibrary.org/obo/MONDO_0024492)
 * [tumor grade 1 or 2, general grading system](http://purl.obolibrary.org/obo/MONDO_0024495)
 * [tumor grade 4, general grading system](http://purl.obolibrary.org/obo/MONDO_0024494)


# 2018-05-20 Release

New classes:

 * [Aeromonas hydrophila intestinal disease](http://purl.obolibrary.org/obo/MONDO_0024459)
 * [non-inflammatory vasculopathy](http://purl.obolibrary.org/obo/MONDO_0024471)
 * [benign chondrogenic neoplasm](http://purl.obolibrary.org/obo/MONDO_0024470)
 * [pituitary hormone deficiency, combined, 1](http://purl.obolibrary.org/obo/MONDO_0024464)
 * [ovarian dysgenesis 1](http://purl.obolibrary.org/obo/MONDO_0024463)
 * [facial paresis, hereditary congenital, 1](http://purl.obolibrary.org/obo/MONDO_0024466)
 * [surfactant metabolism dysfunction, pulmonary, 2](http://purl.obolibrary.org/obo/MONDO_0024465)
 * [anterior pituitary gland disease](http://purl.obolibrary.org/obo/MONDO_0024468)
 * [apocrine sweat gland disease](http://purl.obolibrary.org/obo/MONDO_0024467)
 * [chondrogenic neoplasm](http://purl.obolibrary.org/obo/MONDO_0024469)
 * [obsolete herpesviridae infections](http://purl.obolibrary.org/obo/MONDO_0024460)
 * [familial cutaneous melanoma](http://purl.obolibrary.org/obo/MONDO_0024462)
 * [angiomatosis](http://purl.obolibrary.org/obo/MONDO_0024461)


# 2018-05-18 Release

Highlights:

 * Fixed iridodysgenesis confusion, fixes https://github.com/monarch-initiative/mondo/issues/203
 * fixing danglers https://github.com/monarch-initiative/mondo/issues/156
 * fixing danglers https://github.com/monarch-initiative/mondo/issues/156
 * fixing obsoletes, https://github.com/monarch-initiative/mondo/issues/156
 * removing envo mireot https://github.com/monarch-initiative/mondo/issues/144
 * changed label of MONDO_0022428 to aluminosis
 * addresses https://github.com/monarch-initiative/mondo/issues/79
 * added synonym to MONDO_0007191
 * address https://github.com/monarch-initiative/mondo/issues/122
 * revised label and def, addresses https://github.com/monarch-initiative/mondo/issues/122

New classes:

 * [chronic endometritis](http://purl.obolibrary.org/obo/MONDO_0024279)
 * [vitamin D-dependent rickets](http://purl.obolibrary.org/obo/MONDO_0024299)
 * [vitamin deficiency disorder](http://purl.obolibrary.org/obo/MONDO_0024298)
 * [vascular malformation](http://purl.obolibrary.org/obo/MONDO_0024291)
 * [enuresis](http://purl.obolibrary.org/obo/MONDO_0024290)
 * [polyposis, gastric, Dos Santos and de Magalhaes 1980](http://purl.obolibrary.org/obo/MONDO_0024293)
 * [gastrointestinal polyp](http://purl.obolibrary.org/obo/MONDO_0024292)
 * [skin disease caused by bacterial infection](http://purl.obolibrary.org/obo/MONDO_0024295)
 * [skin disease caused by infection](http://purl.obolibrary.org/obo/MONDO_0024294)
 * [nutritional or metabolic disease](http://purl.obolibrary.org/obo/MONDO_0024297)
 * [vascular neoplasm](http://purl.obolibrary.org/obo/MONDO_0024296)
 * [hyperbilirubinemia](http://purl.obolibrary.org/obo/MONDO_0024288)
 * [congenital vascular malformation](http://purl.obolibrary.org/obo/MONDO_0024287)
 * [disorder of bilirubin metabolism](http://purl.obolibrary.org/obo/MONDO_0024289)
 * [polyarticular arthritis](http://purl.obolibrary.org/obo/MONDO_0024280)
 * [malignant ovarian mucinous tumor](http://purl.obolibrary.org/obo/MONDO_0024282)
 * [juvenile chronic polyarthritis](http://purl.obolibrary.org/obo/MONDO_0024281)
 * [demodicidosis of sebaceous gland](http://purl.obolibrary.org/obo/MONDO_0024284)
 * [demodex folliculitis](http://purl.obolibrary.org/obo/MONDO_0024283)
 * [benign blood vessel neoplasm](http://purl.obolibrary.org/obo/MONDO_0024286)
 * [epsilon-heavy chain disease](http://purl.obolibrary.org/obo/MONDO_0024285)
 * [angiodysplasia of stomach](http://purl.obolibrary.org/obo/MONDO_0024310)
 * [cancer of short bone of upper limb](http://purl.obolibrary.org/obo/MONDO_0024312)
 * [cancer affecting bone of limb skeleton](http://purl.obolibrary.org/obo/MONDO_0024311)
 * [parasitemia](http://purl.obolibrary.org/obo/MONDO_0024314)
 * [staphylococcal infection](http://purl.obolibrary.org/obo/MONDO_0024313)
 * [physiological malfunction arising from mental factor](http://purl.obolibrary.org/obo/MONDO_0024316)
 * [parasitic endophthalmitis](http://purl.obolibrary.org/obo/MONDO_0024315)
 * [viral infection of central nervous system](http://purl.obolibrary.org/obo/MONDO_0024318)
 * [chronic pain syndrome](http://purl.obolibrary.org/obo/MONDO_0024317)
 * [acquired mineral metabolism disease](http://purl.obolibrary.org/obo/MONDO_0024301)
 * [hypophosphatemic rickets](http://purl.obolibrary.org/obo/MONDO_0024300)
 * [external hirudiniasis](http://purl.obolibrary.org/obo/MONDO_0024303)
 * [internal hirudiniasis](http://purl.obolibrary.org/obo/MONDO_0024302)
 * [acquired hyperprolactinemia](http://purl.obolibrary.org/obo/MONDO_0024305)
 * [ichthyosis vulgaris](http://purl.obolibrary.org/obo/MONDO_0024304)
 * [prothrombin deficiency](http://purl.obolibrary.org/obo/MONDO_0024307)
 * [acquired lactic acidosis](http://purl.obolibrary.org/obo/MONDO_0024306)
 * [neuropathy, hereditary sensory and autonomic, type 2A](http://purl.obolibrary.org/obo/MONDO_0024309)
 * [pseudoxanthoma elasticum (inherited or acquired)](http://purl.obolibrary.org/obo/MONDO_0024308)
 * [perennial allergic rhinitis](http://purl.obolibrary.org/obo/MONDO_0024332)
 * [colorectal carcinoma](http://purl.obolibrary.org/obo/MONDO_0024331)
 * [peripheral nerve lesion](http://purl.obolibrary.org/obo/MONDO_0024334)
 * [sciatica](http://purl.obolibrary.org/obo/MONDO_0024333)
 * [vulvar adenocarcinoma](http://purl.obolibrary.org/obo/MONDO_0024336)
 * [retrobulbar neuritis](http://purl.obolibrary.org/obo/MONDO_0024335)
 * [mucinous neoplasm](http://purl.obolibrary.org/obo/MONDO_0024338)
 * [urothelial neoplasm](http://purl.obolibrary.org/obo/MONDO_0024337)
 * [infectious otitis media](http://purl.obolibrary.org/obo/MONDO_0024330)
 * [lymph node neoplasm](http://purl.obolibrary.org/obo/MONDO_0024339)
 * [disorder of GPI anchor biosynthesis](http://purl.obolibrary.org/obo/MONDO_0024321)
 * [inner ear neoplasm](http://purl.obolibrary.org/obo/MONDO_0024320)
 * [glomangiomyoma](http://purl.obolibrary.org/obo/MONDO_0024323)
 * [disorder of glycosylation](http://purl.obolibrary.org/obo/MONDO_0024322)
 * [cutaneous glomangiomyoma](http://purl.obolibrary.org/obo/MONDO_0024325)
 * [chronic renal failure syndrome](http://purl.obolibrary.org/obo/MONDO_0024327)
 * [pleural adenomatoid tumor](http://purl.obolibrary.org/obo/MONDO_0024326)
 * [retinal cell neoplasm](http://purl.obolibrary.org/obo/MONDO_0024341)
 * [retinal neuroblastoma](http://purl.obolibrary.org/obo/MONDO_0024340)


# 2018-04-15 Release

New classes

 * [chronic endometritis](http://purl.obolibrary.org/obo/MONDO_0024279)
 * [vitamin D-dependent rickets](http://purl.obolibrary.org/obo/MONDO_0024299)
 * [vitamin deficiency disorder](http://purl.obolibrary.org/obo/MONDO_0024298)
 * [vascular malformation](http://purl.obolibrary.org/obo/MONDO_0024291)
 * [enuresis](http://purl.obolibrary.org/obo/MONDO_0024290)
 * [polyposis, gastric, Dos Santos and de Magalhaes 1980](http://purl.obolibrary.org/obo/MONDO_0024293)
 * [gastrointestinal polyp](http://purl.obolibrary.org/obo/MONDO_0024292)
 * [skin disease caused by bacterial infection](http://purl.obolibrary.org/obo/MONDO_0024295)
 * [skin disease caused by infection](http://purl.obolibrary.org/obo/MONDO_0024294)
 * [nutritional or metabolic disease](http://purl.obolibrary.org/obo/MONDO_0024297)
 * [vascular neoplasm](http://purl.obolibrary.org/obo/MONDO_0024296)
 * [hyperbilirubinemia](http://purl.obolibrary.org/obo/MONDO_0024288)
 * [congenital vascular malformation](http://purl.obolibrary.org/obo/MONDO_0024287)
 * [disorder of bilirubin metabolism](http://purl.obolibrary.org/obo/MONDO_0024289)
 * [polyarticular arthritis](http://purl.obolibrary.org/obo/MONDO_0024280)
 * [malignant ovarian mucinous tumor](http://purl.obolibrary.org/obo/MONDO_0024282)
 * [juvenile chronic polyarthritis](http://purl.obolibrary.org/obo/MONDO_0024281)
 * [demodicidosis of sebaceous gland](http://purl.obolibrary.org/obo/MONDO_0024284)
 * [demodex folliculitis](http://purl.obolibrary.org/obo/MONDO_0024283)
 * [benign blood vessel neoplasm](http://purl.obolibrary.org/obo/MONDO_0024286)
 * [epsilon-heavy chain disease](http://purl.obolibrary.org/obo/MONDO_0024285)
 * [angiodysplasia of stomach](http://purl.obolibrary.org/obo/MONDO_0024310)
 * [cancer of short bone of upper limb](http://purl.obolibrary.org/obo/MONDO_0024312)
 * [cancer affecting bone of limb skeleton](http://purl.obolibrary.org/obo/MONDO_0024311)
 * [parasitemia](http://purl.obolibrary.org/obo/MONDO_0024314)
 * [staphylococcal infection](http://purl.obolibrary.org/obo/MONDO_0024313)
 * [physiological malfunction arising from mental factor](http://purl.obolibrary.org/obo/MONDO_0024316)
 * [parasitic endophthalmitis](http://purl.obolibrary.org/obo/MONDO_0024315)
 * [viral infection of central nervous system](http://purl.obolibrary.org/obo/MONDO_0024318)
 * [chronic pain syndrome](http://purl.obolibrary.org/obo/MONDO_0024317)
 * [acquired mineral metabolism disease](http://purl.obolibrary.org/obo/MONDO_0024301)
 * [hypophosphatemic rickets](http://purl.obolibrary.org/obo/MONDO_0024300)
 * [external hirudiniasis](http://purl.obolibrary.org/obo/MONDO_0024303)
 * [internal hirudiniasis](http://purl.obolibrary.org/obo/MONDO_0024302)
 * [acquired hyperprolactinemia](http://purl.obolibrary.org/obo/MONDO_0024305)
 * [ichthyosis vulgaris](http://purl.obolibrary.org/obo/MONDO_0024304)
 * [prothrombin deficiency](http://purl.obolibrary.org/obo/MONDO_0024307)
 * [acquired lactic acidosis](http://purl.obolibrary.org/obo/MONDO_0024306)
 * [neuropathy, hereditary sensory and autonomic, type 2A](http://purl.obolibrary.org/obo/MONDO_0024309)
 * [pseudoxanthoma elasticum (inherited or acquired)](http://purl.obolibrary.org/obo/MONDO_0024308)
 * [perennial allergic rhinitis](http://purl.obolibrary.org/obo/MONDO_0024332)
 * [colorectal carcinoma](http://purl.obolibrary.org/obo/MONDO_0024331)
 * [peripheral nerve lesion](http://purl.obolibrary.org/obo/MONDO_0024334)
 * [sciatica](http://purl.obolibrary.org/obo/MONDO_0024333)
 * [vulvar adenocarcinoma](http://purl.obolibrary.org/obo/MONDO_0024336)
 * [retrobulbar neuritis](http://purl.obolibrary.org/obo/MONDO_0024335)
 * [mucinous neoplasm](http://purl.obolibrary.org/obo/MONDO_0024338)
 * [urothelial neoplasm](http://purl.obolibrary.org/obo/MONDO_0024337)
 * [infectious otitis media](http://purl.obolibrary.org/obo/MONDO_0024330)
 * [lymph node neoplasm](http://purl.obolibrary.org/obo/MONDO_0024339)
 * [disorder of GPI anchor biosynthesis](http://purl.obolibrary.org/obo/MONDO_0024321)
 * [inner ear neoplasm](http://purl.obolibrary.org/obo/MONDO_0024320)
 * [glomangiomyoma](http://purl.obolibrary.org/obo/MONDO_0024323)
 * [disorder of glycosylation](http://purl.obolibrary.org/obo/MONDO_0024322)
 * [cutaneous glomangiomyoma](http://purl.obolibrary.org/obo/MONDO_0024325)
 * [chronic renal failure syndrome](http://purl.obolibrary.org/obo/MONDO_0024327)
 * [pleural adenomatoid tumor](http://purl.obolibrary.org/obo/MONDO_0024326)
 * [retinal cell neoplasm](http://purl.obolibrary.org/obo/MONDO_0024341)
 * [retinal neuroblastoma](http://purl.obolibrary.org/obo/MONDO_0024340)


# 2017-11-10 1.0 Release

This is the first release of MONDO with MONDO IDs as primary.

The core ontology is available in 3 formats:

 * http://purl.obolibrary.org/obo/mondo.obo : obo format, use xrefs for equivalence to externals
 * http://purl.obolibrary.org/obo/mondo.owl : owl format, use equivalence axioms to externals
 * http://purl.obolibrary.org/obo/mondo.json : json format, use equivalence axioms to externals

Downloads are also available from https://osf.io/2qk53/files/ but it is recommended you use the purls

All IDs in Orphanet, OMIM, EFO and DOID can be *precisely* mapped
forward using either equivalence axioms (OWL version) or via xrefs
(OBO Format version). Note that for these ID spaces, only precise 1-1
xrefs are included in the release file.

Mapping files for particular subsets available on request.

In the release following this one, NCIT and GARD will join this
precise set.

### Legacy Support

An alternate version of this version of MONDO that retains external
IDs and primary IDs is available in the extid/ folder on OSF, or via
purls

 * http://purl.obolibrary.org/obo/mondo/extid/mondo.obo
 * http://purl.obolibrary.org/obo/mondo/extid/mondo.owl
 * http://purl.obolibrary.org/obo/mondo/extid/mondo.json

Note this support will not be maintained in perpetuity. You are
recommended to use the main MONDO release.

# 2017-10-18 Pre-release

First release using new pipeline. kboom was used to combine orphanet,
efo, omim and doid. Note ncit is slated for future incorporation.

The resulting ontology was merged using most probably equivalence
axioms. MONDO IDs assigned as clique leaders. Source xrefs were
retained, but these xrefs were annotated with kboom interpretations
(see editors guide for details).

The kboom report was used to examine dubious merge groupings, these
were then manually addressed. Some issues were filed on the old
tracker: https://github.com/monarch-initiative/monarch-disease-ontology/issues

Additional axiomatization was added for straightforward high level
grouping classes.

For the release, we map back to original clique leaders. We also make
a 'pre' release consisting of classes with MONDO IDs as primary. See
obo page for more details:

http://obofoundry.org/ontology/mondo.html

## 2017-10-18

First release using new pipeline. kboom was used to combine orphanet,
efo, omim and doid. Note ncit is slated for future incorporation.

The resulting ontology was merged using most probably equivalence
axioms. MONDO IDs assigned as clique leaders. Source xrefs were
retained, but these xrefs were annotated with kboom interpretations
(see editors guide for details).

The kboom report was used to examine dubious merge groupings, these
were then manually addressed. Some issues were filed on the old
tracker: [https://github.com/monarch-initiative/monarch-disease-ontology/issues](https://github.com/monarch-initiative/monarch-disease-ontology/issues)

Additional axiomatization was added for straightforward high level
grouping classes.

For the release, we map back to original clique leaders. We also make
a 'pre' release consisting of classes with MONDO IDs as primary. See
obo page for more details:

[http://obofoundry.org/ontology/mondo.html](http://obofoundry.org/ontology/mondo.html)

## 2017-10-02

Merging of multiple equivalent classes

## 2017-09-24

Initial version of mondo created by running kboom using as input:

* Efo-disease
* Omim, diseases
* Orphanet/ORDO, after initial pre-processing
* DC

Note NCIT was explicitly excluded as it complicates the results due to large differences in how EFO/DO deal with cancer vs NCIT (see later). We also removed MESH due to low quality (but of course we retain xrefs to MESH, we simply did not input its structure into kboom)

and merging the results, the following parameters used:

```
PRIORITIES_ID := -s OMIM 10 -s EFO 8 -s DOID 6 -s Orphanet 7 -s MESH 4
PRIORITIES_LABEL :=  -l DOID 10 -l EFO 11 -l NCIT 8 -l Orphanet 5  -l OMIM 3 -l MESH 1
PRIORITIES_DEF := -d Orphanet 10 -d NCIT 8 -l EFO 11 -d DOID 5  -d MESH 3 -d OMIM 1
```

The resulting ontology had new IDs minted. The clique leader was retained with a MONDO:Leader annotation. The kboom xref interpretations also retained as annotations.

We were conservative with automatic merging. Post kboom we used ontobio to determine classes that were likely candidates for merging. These were then manually merged, and any reasoner errors investigated.

Many of these were cancer-related. A common pattern was DO or EFO classifying “X cancer” under “Y carcinoma” (where X isa/part of Y). This is common because the typical form of many cancers is a carcinoma, but this causes issues if “X cancer” has sarcomas as children. These were resolved by assuming “X cancer” can be generic, unless it is to a very specific tissue type that is entirely epithelial for example.

Note we will likely return to cancers later and swap in NCIT. It is too hard to do this as an initial step.

I also merged in a lot of the historic DCs. These were originally used for grouping OMIMs. Many were previously merged into DO/EFO/Orphanet. However, some were retained. These were manually merged based on obvious lexical and graph properties. Some remain.

## 2017-09-20

Chris visits EBI and discusses plan with Simon, Sira. GitHub repo created for sharing disease yaml DPs.

Experiment with kboom runs including EFO

## NNNN

Addition of OMIA

https://github.com/monarch-initiative/monarch-disease-ontology/issues/55
