# Ontology comparison

## Left
- Ontology IRI: `http://purl.obolibrary.org/obo/mondo/mondo-base.owl`
- Version IRI: `http://purl.obolibrary.org/obo/mondo/releases/2021-09-01/mondo-base.owl`
- Loaded from: `file:/work/src/ontology/tmp/mondo-lastbase.owl`

## Right
- Ontology IRI: `http://purl.obolibrary.org/obo/mondo/mondo-base.owl`
- Version IRI: `http://purl.obolibrary.org/obo/mondo/releases/2021-09-30/mondo-base.owl`
- Loaded from: `file:/work/src/ontology/mondo-base.owl`

### Ontology imports 



### Ontology annotations 
#### Removed
- [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Includes Ontology(OntologyID(Anonymous-39)) [Axioms: 88353 Logical Axioms: 0]"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Includes Ontology(OntologyID(Anonymous-39)) [Axioms: 88373 Logical Axioms: 0]"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### 46 XX gonadal dysgenesis `http://purl.obolibrary.org/obo/MONDO_0009299`
#### Removed
- [46 XX gonadal dysgenesis](http://purl.obolibrary.org/obo/MONDO_0009299) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000000"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### ALPI-related inflammatory bowel disease `http://purl.obolibrary.org/obo/MONDO_0035370`

#### Added
- [ALPI-related inflammatory bowel disease](http://purl.obolibrary.org/obo/MONDO_0035370) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ALPI-related inflammatory bowel disease](http://purl.obolibrary.org/obo/MONDO_0035370) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: out of scope. Term to consider: MONDO_0005265 'inflammatory bowel disease'."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Aksu von Stockhausen syndrome `http://purl.obolibrary.org/obo/MONDO_0021836`
#### Removed
- [Aksu von Stockhausen syndrome](http://purl.obolibrary.org/obo/MONDO_0021836) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A syndrome characterized by a malformations of the neck due to a branchial arch defect. In the neonatal period the following signs were noted: symmetrical preauricular pits, retroauricular additional rudimentary auricles, a blindly ending coccygeal groove, microstomia and papillomata of the hypopharynx."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:6468450"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Aksu von Stockhausen syndrome](http://purl.obolibrary.org/obo/MONDO_0021836) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A syndrome characterized by a malformations of the neck due to a branchial arch defect. In the neonatal period the following signs were noted: symmetrical preauricular pits, retroauricular additional rudimentary auricles, a blindly ending coccygeal groove, microstomia and papillomata of the hypopharynx. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:6468450"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Al Gazali Khidr Prem Chandran syndrome `http://purl.obolibrary.org/obo/MONDO_0021838`
#### Removed
- [Al Gazali Khidr Prem Chandran syndrome](http://purl.obolibrary.org/obo/MONDO_0021838) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A disease characterized by cherubism (disorder characterized by abnormal bone tissue in the lower part of the face. Beginning in early childhood, both the lower jaw (the mandible) and the upper jaw (the maxilla) become enlarged as bone is replaced with painless, cyst-like growths.), visual impairment due to optic atrophy and short stature."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:8281276"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Al Gazali Khidr Prem Chandran syndrome](http://purl.obolibrary.org/obo/MONDO_0021838) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A disease characterized by cherubism (disorder characterized by abnormal bone tissue in the lower part of the face. Beginning in early childhood, both the lower jaw (the mandible) and the upper jaw (the maxilla) become enlarged as bone is replaced with painless, cyst-like growths.), visual impairment due to optic atrophy and short stature. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:8281276"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Aloi Tomasini Isaia syndrome `http://purl.obolibrary.org/obo/MONDO_0021845`
#### Removed
- [Aloi Tomasini Isaia syndrome](http://purl.obolibrary.org/obo/MONDO_0021845) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A syndrome characterized by a unilateral linear basal cell nevus, diffuse osteoma cutis, unilateral anodontia (missing teeth), and abnormal bone mineralization."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:2715453"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Aloi Tomasini Isaia syndrome](http://purl.obolibrary.org/obo/MONDO_0021845) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A syndrome characterized by a unilateral linear basal cell nevus, diffuse osteoma cutis, unilateral anodontia (missing teeth), and abnormal bone mineralization. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:2715453"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Arroyo Garcia Cimadevilla syndrome `http://purl.obolibrary.org/obo/MONDO_0021923`
#### Removed
- [Arroyo Garcia Cimadevilla syndrome](http://purl.obolibrary.org/obo/MONDO_0021923) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A syndrome characterized by bilateral anophthalmia (absence of one or both eyes), esophageal atresia (the upper esophagus ends and does not connect with the lower esophagus and stomach), and cryptorchidism (a condition in which one or both of the testes fail to descend from the abdomen into the scrotum)."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:1352427"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Arroyo Garcia Cimadevilla syndrome](http://purl.obolibrary.org/obo/MONDO_0021923) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A syndrome characterized by bilateral anophthalmia (absence of one or both eyes), esophageal atresia (the upper esophagus ends and does not connect with the lower esophagus and stomach), and cryptorchidism (a condition in which one or both of the testes fail to descend from the abdomen into the scrotum). This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:1352427"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Bardet-Biedl syndrome 14 `http://purl.obolibrary.org/obo/MONDO_0014442`
#### Removed
- [Bardet-Biedl syndrome 14](http://purl.obolibrary.org/obo/MONDO_0014442) EquivalentTo [Bardet-Biedl syndrome](http://purl.obolibrary.org/obo/MONDO_0015229) and ([disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [28396](http://identifiers.org/hgnc/28396)) and ([disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [29021](http://identifiers.org/hgnc/29021)) 

- [Bardet-Biedl syndrome 14](http://purl.obolibrary.org/obo/MONDO_0014442) SubClassOf [disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [28396](http://identifiers.org/hgnc/28396) 

#### Added
- [Bardet-Biedl syndrome 14](http://purl.obolibrary.org/obo/MONDO_0014442) EquivalentTo [Bardet-Biedl syndrome](http://purl.obolibrary.org/obo/MONDO_0015229) and ([disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [29021](http://identifiers.org/hgnc/29021)) 


### CARASIL syndrome `http://purl.obolibrary.org/obo/MONDO_0010829`
#### Removed
- [CARASIL syndrome](http://purl.obolibrary.org/obo/MONDO_0010829) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [DOID_13945](http://purl.obolibrary.org/obo/DOID_13945) 

- [CARASIL syndrome](http://purl.obolibrary.org/obo/MONDO_0010829) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DOID:13945"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### CHR_9606-chr19 `http://purl.obolibrary.org/obo/CHR_9606-chr19`

#### Added
- Class: [CHR_9606-chr19](http://purl.obolibrary.org/obo/CHR_9606-chr19) 


### COFS syndrome `http://purl.obolibrary.org/obo/MONDO_0008926`
#### Removed
- [COFS syndrome](http://purl.obolibrary.org/obo/MONDO_0008926) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:214150"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000076"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [COFS syndrome](http://purl.obolibrary.org/obo/MONDO_0008926) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000076"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [COFS syndrome](http://purl.obolibrary.org/obo/MONDO_0008926) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:214150"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Camurati-Engelmann disease, type 2 `http://purl.obolibrary.org/obo/MONDO_0011690`
#### Removed
- [Camurati-Engelmann disease, type 2](http://purl.obolibrary.org/obo/MONDO_0011690) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Camurati-Engelmann Disease not associated with TGFB1"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://en.wikipedia.org/wiki/Camurati%E2%80%93Engelmann_disease#Classification"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://github.com/monarch-initiative/mondo/issues/163"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Camurati-Engelmann disease, type 2](http://purl.obolibrary.org/obo/MONDO_0011690) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Camurati-Engelmann Disease not associated with TGFB1. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://en.wikipedia.org/wiki/Camurati%E2%80%93Engelmann_disease#Classification"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://github.com/monarch-initiative/mondo/issues/163"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Castleman-Kojima disease `http://purl.obolibrary.org/obo/MONDO_0018702`
#### Removed
- [Castleman-Kojima disease](http://purl.obolibrary.org/obo/MONDO_0018702) [label](http://www.w3.org/2000/01/rdf-schema#label) "TAFRO syndrome"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Castleman-Kojima disease](http://purl.obolibrary.org/obo/MONDO_0018702) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Castleman-Kojima disease"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23801135"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Castleman-Kojima disease](http://purl.obolibrary.org/obo/MONDO_0018702) SubClassOf [systemic disease](http://purl.obolibrary.org/obo/MONDO_0015938) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:457077"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Castleman-Kojima disease](http://purl.obolibrary.org/obo/MONDO_0018702) [label](http://www.w3.org/2000/01/rdf-schema#label) "Castleman-Kojima disease"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Castleman-Kojima disease](http://purl.obolibrary.org/obo/MONDO_0018702) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "TAFRO syndrome"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:23801135"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Castleman-Kojima disease](http://purl.obolibrary.org/obo/MONDO_0018702) SubClassOf [systemic autoimmune disease](http://purl.obolibrary.org/obo/MONDO_0015939) 


### Chiari malformation `http://purl.obolibrary.org/obo/MONDO_0000115`
#### Removed
- [Chiari malformation](http://purl.obolibrary.org/obo/MONDO_0000115) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000492"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Chiari malformation](http://purl.obolibrary.org/obo/MONDO_0000115) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Nomenclature of OMIM 118420 includes 207950 as another type."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000492"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Chiari malformation](http://purl.obolibrary.org/obo/MONDO_0000115) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Nomenclature of OMIM 118420 includes 207950 as another type."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Davenport-Donlan syndrome `http://purl.obolibrary.org/obo/MONDO_0022932`
#### Removed
- [Davenport-Donlan syndrome](http://purl.obolibrary.org/obo/MONDO_0022932) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An n-of-1 disease characterized by hearing loss, almost white hair, a psoriasiform rash with hyperkaratotic papillomata, muscle contractures, and depressed granulocyte and monocyte chemotaxis, dominant hearing loss, white hair, contractures, hyperkeratotic papillomata, and muscle contractures, and depressed granulocyte and monocyte chemotaxis."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:526579"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Davenport-Donlan syndrome](http://purl.obolibrary.org/obo/MONDO_0022932) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An n-of-1 disease characterized by hearing loss, almost white hair, a psoriasiform rash with hyperkaratotic papillomata, muscle contractures, and depressed granulocyte and monocyte chemotaxis, dominant hearing loss, white hair, contractures, hyperkeratotic papillomata, and muscle contractures, and depressed granulocyte and monocyte chemotaxis. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:526579"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Dennis-Fairhurst-Moore syndrome `http://purl.obolibrary.org/obo/MONDO_0022851`
#### Removed
- [Dennis-Fairhurst-Moore syndrome](http://purl.obolibrary.org/obo/MONDO_0022851) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A severe form of Hallermann-Streiff syndrome, observed in one family."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:8585575"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Dennis-Fairhurst-Moore syndrome](http://purl.obolibrary.org/obo/MONDO_0022851) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A severe form of Hallermann-Streiff syndrome, observed in one family. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:8585575"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### EEC syndrome `http://purl.obolibrary.org/obo/MONDO_0010004`
#### Removed
- [EEC syndrome](http://purl.obolibrary.org/obo/MONDO_0010004) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000689"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### Ehlers-Danlos syndrome `http://purl.obolibrary.org/obo/MONDO_0020066`

#### Added
- [Ehlers-Danlos syndrome](http://purl.obolibrary.org/obo/MONDO_0020066) SubClassOf [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0002-1780-5230"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Ehlers-Danlos syndrome, classic-like, 2 `http://purl.obolibrary.org/obo/MONDO_0054813`
#### Removed
- [Ehlers-Danlos syndrome, classic-like, 2](http://purl.obolibrary.org/obo/MONDO_0054813) SubClassOf [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) 



### Ehlers-Danlos syndrome, kyphoscoliotic type 1 `http://purl.obolibrary.org/obo/MONDO_0016002`
#### Removed
- [Ehlers-Danlos syndrome, kyphoscoliotic type 1](http://purl.obolibrary.org/obo/MONDO_0016002) SubClassOf [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) 



### Ehlers-Danlos syndrome, spondylocheirodysplastic type `http://purl.obolibrary.org/obo/MONDO_0012873`
#### Removed
- [Ehlers-Danlos syndrome, spondylocheirodysplastic type](http://purl.obolibrary.org/obo/MONDO_0012873) SubClassOf [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) 



### Ehlers-Danlos/osteogenesis imperfecta syndrome `http://purl.obolibrary.org/obo/MONDO_0016470`
#### Removed
- [Ehlers-Danlos/osteogenesis imperfecta syndrome](http://purl.obolibrary.org/obo/MONDO_0016470) SubClassOf [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) 



### Fanconi renotubular syndrome `http://purl.obolibrary.org/obo/MONDO_0001083`
#### Removed
- [Fanconi renotubular syndrome](http://purl.obolibrary.org/obo/MONDO_0001083) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000148"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### Friedreich ataxia `http://purl.obolibrary.org/obo/MONDO_0100339`
#### Removed
- [Friedreich ataxia](http://purl.obolibrary.org/obo/MONDO_0100339) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An inherited condition that affects the nervous system and causes movement problems. People with this condition develop impaired muscle coordination (ataxia) that worsens over time. Other features include the gradual loss of strength and sensation in the arms and legs, muscle stiffness (spasticity), and impaired speech. Many individuals have a form of heart disease called hypertrophic cardiomyopathy. Some develop diabetes, impaired vision, hearing loss, or an abnormal curvature of the spine (scoliosis). Most people with Friedreich ataxia begin to experience the signs and symptoms around puberty. This condition is caused by mutations in the FXN gene and is inherited in an autosomal recessive pattern."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GARD:0006468"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Friedreich ataxia](http://purl.obolibrary.org/obo/MONDO_0100339) SubClassOf [disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [3951](http://identifiers.org/hgnc/3951) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "mim2gene_medgen"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Friedreich ataxia](http://purl.obolibrary.org/obo/MONDO_0100339) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An inherited condition that affects the nervous system and causes movement problems. People with this condition develop impaired muscle coordination (ataxia) that worsens over time. Other features include the gradual loss of strength and sensation in the arms and legs, muscle stiffness (spasticity), and impaired speech. Many individuals have a form of heart disease called hypertrophic cardiomyopathy. Some develop diabetes, impaired vision, hearing loss, or an abnormal curvature of the spine (scoliosis). Most people with Friedreich ataxia begin to experience the signs and symptoms around puberty."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GARD:0006468"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Friedreich ataxia 1 `http://purl.obolibrary.org/obo/MONDO_0100340`

#### Added
- [Friedreich ataxia 1](http://purl.obolibrary.org/obo/MONDO_0100340) SubClassOf [disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [3951](http://identifiers.org/hgnc/3951) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "OMIM:229300"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Fuchs' endothelial dystrophy `http://purl.obolibrary.org/obo/MONDO_0005321`
#### Removed
- [Fuchs' endothelial dystrophy](http://purl.obolibrary.org/obo/MONDO_0005321) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:136800"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000643"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Fuchs' endothelial dystrophy](http://purl.obolibrary.org/obo/MONDO_0005321) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000643"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Fuchs' endothelial dystrophy](http://purl.obolibrary.org/obo/MONDO_0005321) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:136800"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### GLUT1 deficiency syndrome `http://purl.obolibrary.org/obo/MONDO_0000188`
#### Removed
- [GLUT1 deficiency syndrome](http://purl.obolibrary.org/obo/MONDO_0000188) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:606777"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000690"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [GLUT1 deficiency syndrome](http://purl.obolibrary.org/obo/MONDO_0000188) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000690"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [GLUT1 deficiency syndrome](http://purl.obolibrary.org/obo/MONDO_0000188) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:606777"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Griscelli syndrome `http://purl.obolibrary.org/obo/MONDO_0018306`
#### Removed
- [Griscelli syndrome](http://purl.obolibrary.org/obo/MONDO_0018306) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000356"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### HNP1 `http://purl.obolibrary.org/obo/MONDO_0011947`

#### Added
- [HNP1](http://purl.obolibrary.org/obo/MONDO_0011947) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3600](https://github.com/monarch-initiative/mondo/issues/3600) 

- [HNP1](http://purl.obolibrary.org/obo/MONDO_0011947) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [HNP1](http://purl.obolibrary.org/obo/MONDO_0011947) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be merged in the December release with MONDO:0024633 hypertensive renal disease."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [HNP1](http://purl.obolibrary.org/obo/MONDO_0011947) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### Hernández-Aguirre Negrete syndrome `http://purl.obolibrary.org/obo/MONDO_0016290`
#### Removed
- [Hernández-Aguirre Negrete syndrome](http://purl.obolibrary.org/obo/MONDO_0016290) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Hern&aacute;ndez-Aguirre Negrete syndrome is characterized by major seizures, dysmorphic features (round face, bulbous nose, wide mouth, prominent philtrum), pes planus, psychomotor retardation and obesity. It has been described in five children (three boys and two girls, one of whom died in infancy) from two unrelated Mexican families. This condition is likely to be transmitted as an autosomal recessive trait."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:2139"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Hernández-Aguirre Negrete syndrome](http://purl.obolibrary.org/obo/MONDO_0016290) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [Ehlers-Danlos syndrome](http://purl.obolibrary.org/obo/MONDO_0020066) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0022314"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MESH:C538112"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Hernández-Aguirre Negrete syndrome](http://purl.obolibrary.org/obo/MONDO_0016290) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A syndrome is characterized by major seizures, dysmorphic features (round face, bulbous nose, wide mouth, prominent philtrum), pes planus, psychomotor retardation and obesity. It has been described in five children (three boys and two girls, one of whom died in infancy) from two unrelated Mexican families. This condition is likely to be transmitted as an autosomal recessive trait."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:2139"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Hernández-Aguirre Negrete syndrome](http://purl.obolibrary.org/obo/MONDO_0016290) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3597"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Homocysteinemia `http://purl.obolibrary.org/obo/MONDO_0011293`

#### Added
- [Homocysteinemia](http://purl.obolibrary.org/obo/MONDO_0011293) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [Homocysteinemia](http://purl.obolibrary.org/obo/MONDO_0011293) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Term to be merged to 'hyperhomocysteinemia' (MONDO:0004743)"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Homocysteinemia](http://purl.obolibrary.org/obo/MONDO_0011293) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3247"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Huntington disease and related disorders `http://purl.obolibrary.org/obo/MONDO_0000167`
#### Removed
- [Huntington disease and related disorders](http://purl.obolibrary.org/obo/MONDO_0000167) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000649"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### IAO_0006012 `http://purl.obolibrary.org/obo/IAO_0006012`

#### Added
- AnnotationProperty: [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) 


### Ito hypomelanosis `http://purl.obolibrary.org/obo/MONDO_0010302`

#### Added
- [Ito hypomelanosis](http://purl.obolibrary.org/obo/MONDO_0010302) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [Ito hypomelanosis](http://purl.obolibrary.org/obo/MONDO_0010302) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3598](https://github.com/monarch-initiative/mondo/issues/3598) 

- [Ito hypomelanosis](http://purl.obolibrary.org/obo/MONDO_0010302) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be merged in the December release with MONDO:0016985 Nevus of Ito."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Ito hypomelanosis](http://purl.obolibrary.org/obo/MONDO_0010302) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Kenny-Caffey syndrome `http://purl.obolibrary.org/obo/MONDO_0016516`
#### Removed
- [Kenny-Caffey syndrome](http://purl.obolibrary.org/obo/MONDO_0016516) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000549"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Kenny-Caffey syndrome](http://purl.obolibrary.org/obo/MONDO_0016516) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:127000"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000549"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Kenny-Caffey syndrome](http://purl.obolibrary.org/obo/MONDO_0016516) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:127000"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Kimura disease `http://purl.obolibrary.org/obo/MONDO_0018830`
#### Removed
- [Kimura disease](http://purl.obolibrary.org/obo/MONDO_0018830) SubClassOf [systemic disease](http://purl.obolibrary.org/obo/MONDO_0015938) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:482"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Kimura disease](http://purl.obolibrary.org/obo/MONDO_0018830) SubClassOf [skin disease](http://purl.obolibrary.org/obo/MONDO_0005093) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MESH:D000796"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:7365"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "indirect"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "EFO:1000722"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Kimura disease](http://purl.obolibrary.org/obo/MONDO_0018830) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [skin disease](http://purl.obolibrary.org/obo/MONDO_0005093) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MESH:D000796"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:7365"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "EFO:1000722"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Kimura disease](http://purl.obolibrary.org/obo/MONDO_0018830) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [systemic disease](http://purl.obolibrary.org/obo/MONDO_0015938) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:482"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Kimura disease](http://purl.obolibrary.org/obo/MONDO_0018830) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3599"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Kimura disease](http://purl.obolibrary.org/obo/MONDO_0018830) SubClassOf [autoimmune disease](http://purl.obolibrary.org/obo/MONDO_0007179) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0002-1780-5230"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Kimura disease](http://purl.obolibrary.org/obo/MONDO_0018830) SubClassOf [lymphadenitis](http://purl.obolibrary.org/obo/MONDO_0002052) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0002-1780-5230"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### LAMA5-related multisystemic syndrome `http://purl.obolibrary.org/obo/MONDO_0033856`

#### Added
- [LAMA5-related multisystemic syndrome](http://purl.obolibrary.org/obo/MONDO_0033856) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A rare genetic systemic or rheumatologic disease characterized by infantile onset of skin anomalies (such as delayed wound healing with atrophic scars and mild alopecia with dry and brittle hair), retinal rod degeneration with night blindness, degenerative myopathy with muscle weakness, myalgia, and cramps, osteoarthritis, joint laxity, prolapse of internal organs, floating kidney syndrome, malabsorption syndrome, and hypothyroidism. The phenotype has been reported to be more severe in women than in men. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:521450"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [LAMA5-related multisystemic syndrome](http://purl.obolibrary.org/obo/MONDO_0033856) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [n_of_one](http://purl.obolibrary.org/obo/mondo#n_of_one) 

- [LAMA5-related multisystemic syndrome](http://purl.obolibrary.org/obo/MONDO_0033856) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3601"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [LAMA5-related multisystemic syndrome](http://purl.obolibrary.org/obo/MONDO_0033856) SubClassOf [rheumatic disorder](http://purl.obolibrary.org/obo/MONDO_0005554) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:521450"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [LAMA5-related multisystemic syndrome](http://purl.obolibrary.org/obo/MONDO_0033856) SubClassOf [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) 


### Marfan and Marfan-related disorder `http://purl.obolibrary.org/obo/MONDO_0017310`

#### Added
- [Marfan and Marfan-related disorder](http://purl.obolibrary.org/obo/MONDO_0017310) SubClassOf [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0002-1780-5230"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Martinez Monasterio Pinheiro syndrome `http://purl.obolibrary.org/obo/MONDO_0023704`
#### Removed
- [Martinez Monasterio Pinheiro syndrome](http://purl.obolibrary.org/obo/MONDO_0023704) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A form of blepharo-cheilo-dontic syndrome with with cleft lip and palate, complete absence of deciduous teeth, hypodontia of permanent teeth, hair alterations, hypertelorism, midface hypoplasia, abnormal EEG, syndactyly, and other findings."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:3037904"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Martinez Monasterio Pinheiro syndrome](http://purl.obolibrary.org/obo/MONDO_0023704) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A form of blepharo-cheilo-dontic syndrome with with cleft lip and palate, complete absence of deciduous teeth, hypodontia of permanent teeth, hair alterations, hypertelorism, midface hypoplasia, abnormal EEG, syndactyly, and other findings. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:3037904"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Neu-Laxova syndrome `http://purl.obolibrary.org/obo/MONDO_0000179`
#### Removed
- [Neu-Laxova syndrome](http://purl.obolibrary.org/obo/MONDO_0000179) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000672"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Neu-Laxova syndrome](http://purl.obolibrary.org/obo/MONDO_0000179) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:256520"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000672"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Neu-Laxova syndrome](http://purl.obolibrary.org/obo/MONDO_0000179) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:256520"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Noonan syndrome 1 `http://purl.obolibrary.org/obo/MONDO_0008104`

#### Added
- [Noonan syndrome 1](http://purl.obolibrary.org/obo/MONDO_0008104) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C4551602"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Noonan syndrome 1](http://purl.obolibrary.org/obo/MONDO_0008104) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/2554"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Noonan syndrome 1](http://purl.obolibrary.org/obo/MONDO_0008104) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [C4551602](http://linkedlifedata.com/resource/umls/id/C4551602) 


### Pierre Robin syndrome associated with a chromosomal anomaly `http://purl.obolibrary.org/obo/MONDO_0015320`

#### Added
- [Pierre Robin syndrome associated with a chromosomal anomaly](http://purl.obolibrary.org/obo/MONDO_0015320) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Pierre Robin syndrome associated with a chromosomal anomaly](http://purl.obolibrary.org/obo/MONDO_0015320) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0018187 'genetic syndromic Pierre Robin syndrome'."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Pierre Robin syndrome associated with bone disease `http://purl.obolibrary.org/obo/MONDO_0015322`

#### Added
- [Pierre Robin syndrome associated with bone disease](http://purl.obolibrary.org/obo/MONDO_0015322) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Pierre Robin syndrome associated with bone disease](http://purl.obolibrary.org/obo/MONDO_0015322) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0018187 'genetic syndromic Pierre Robin syndrome'."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Pierre Robin syndrome associated with branchial archs anomalies `http://purl.obolibrary.org/obo/MONDO_0015321`

#### Added
- [Pierre Robin syndrome associated with branchial archs anomalies](http://purl.obolibrary.org/obo/MONDO_0015321) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Pierre Robin syndrome associated with branchial archs anomalies](http://purl.obolibrary.org/obo/MONDO_0015321) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0018187 'genetic syndromic Pierre Robin syndrome'"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Pierre Robin syndrome associated with collagen disease `http://purl.obolibrary.org/obo/MONDO_0015318`

#### Added
- [Pierre Robin syndrome associated with collagen disease](http://purl.obolibrary.org/obo/MONDO_0015318) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0018187 'genetic syndromic Pierre Robin syndrome'."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Pierre Robin syndrome associated with collagen disease](http://purl.obolibrary.org/obo/MONDO_0015318) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### RASopathy `http://purl.obolibrary.org/obo/MONDO_0021060`
#### Removed
- [RASopathy](http://purl.obolibrary.org/obo/MONDO_0021060) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The RASopathies are developmental syndromes caused by germline mutations (or in rare cases by somatic mosaicism) in genes that alter the Ras subfamily and mitogen-activated protein kinases that control signal transduction."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://en.wikipedia.org/wiki/RASopathy"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [RASopathy](http://purl.obolibrary.org/obo/MONDO_0021060) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Developmental syndromes caused by germline mutations (or in rare cases by somatic mosaicism) in genes that alter the Ras subfamily and mitogen-activated protein kinases that control signal transduction."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://en.wikipedia.org/wiki/RASopathy"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [RASopathy](http://purl.obolibrary.org/obo/MONDO_0021060) SubClassOf [Mendelian disease](http://purl.obolibrary.org/obo/MONDO_0003847) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0002-0736-9199"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Reye syndrome `http://purl.obolibrary.org/obo/MONDO_0005942`

#### Added
- [Reye syndrome](http://purl.obolibrary.org/obo/MONDO_0005942) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3608"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Reye syndrome](http://purl.obolibrary.org/obo/MONDO_0005942) SubClassOf [rheumatic disorder](http://purl.obolibrary.org/obo/MONDO_0005554) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0002-1780-5230"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### SO_1000045 `http://purl.obolibrary.org/obo/SO_1000045`

#### Added
- Class: [SO_1000045](http://purl.obolibrary.org/obo/SO_1000045) 


### Schistosoma mansoni infection, susceptibility `http://purl.obolibrary.org/obo/MONDO_0000093`
#### Removed
- [Schistosoma mansoni infection, susceptibility](http://purl.obolibrary.org/obo/MONDO_0000093) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000398"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### TRIM22-related inflammatory bowel disease `http://purl.obolibrary.org/obo/MONDO_0035362`

#### Added
- [TRIM22-related inflammatory bowel disease](http://purl.obolibrary.org/obo/MONDO_0035362) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [TRIM22-related inflammatory bowel disease](http://purl.obolibrary.org/obo/MONDO_0035362) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: out of scope. Term to consider: MONDO_0005265 'inflammatory bowel disease'."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Usher syndrome, type 1D/F `http://purl.obolibrary.org/obo/MONDO_0100050`

#### Added
- [Usher syndrome, type 1D/F](http://purl.obolibrary.org/obo/MONDO_0100050) [label](http://www.w3.org/2000/01/rdf-schema#label) "Usher syndrome, type 1D/F"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Usher syndrome, type 1D/F](http://purl.obolibrary.org/obo/MONDO_0100050) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "USH1D/F, CDH23/PCDH15, digenic"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:601067"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Usher syndrome, type 1D/F](http://purl.obolibrary.org/obo/MONDO_0100050) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Usher syndrome, type 1D/F, CDH23/PCDH15, digenic"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:601067"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Usher syndrome, type 1D/F](http://purl.obolibrary.org/obo/MONDO_0100050) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any Usher syndrome in which the cause of the disease is a mutation in the CDH23 and PCDH15 genes."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MONDO:patterns/OMIM_disease_series_by_gene"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Usher syndrome, type 1D/F](http://purl.obolibrary.org/obo/MONDO_0100050) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Usher syndrome, type 1D/F](http://purl.obolibrary.org/obo/MONDO_0100050) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0100050"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [Usher syndrome, type 1D/F](http://purl.obolibrary.org/obo/MONDO_0100050) 

- [Usher syndrome, type 1D/F](http://purl.obolibrary.org/obo/MONDO_0100050) EquivalentTo [Usher syndrome type 1](http://purl.obolibrary.org/obo/MONDO_0010168) and ([disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [13733](http://identifiers.org/hgnc/13733)) and ([disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [14674](http://identifiers.org/hgnc/14674)) 

- [Usher syndrome, type 1D/F](http://purl.obolibrary.org/obo/MONDO_0100050) SubClassOf [disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [13733](http://identifiers.org/hgnc/13733) 

- [Usher syndrome, type 1D/F](http://purl.obolibrary.org/obo/MONDO_0100050) SubClassOf [Usher syndrome type 1](http://purl.obolibrary.org/obo/MONDO_0010168) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "OMIM:601067"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Usher syndrome, type 1D/F](http://purl.obolibrary.org/obo/MONDO_0100050) SubClassOf [disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [14674](http://identifiers.org/hgnc/14674) 


### WHIM syndrome `http://purl.obolibrary.org/obo/MONDO_0008674`

#### Added
- [WHIM syndrome](http://purl.obolibrary.org/obo/MONDO_0008674) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [WHIM syndrome](http://purl.obolibrary.org/obo/MONDO_0008674) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3684](https://github.com/monarch-initiative/mondo/issues/3684) 

- [WHIM syndrome](http://purl.obolibrary.org/obo/MONDO_0008674) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the 2021-12-01 release. The term will be split into two terms: MONDO:800000 WHIM syndrome 1 and MONDO:0023880 WHIM syndrome."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [WHIM syndrome](http://purl.obolibrary.org/obo/MONDO_0008674) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### X small rings `http://purl.obolibrary.org/obo/MONDO_0019926`

#### Added
- [X small rings](http://purl.obolibrary.org/obo/MONDO_0019926) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chrX](http://purl.obolibrary.org/obo/CHR_9606-chrX)) 

- [X small rings](http://purl.obolibrary.org/obo/MONDO_0019926) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chrX](http://purl.obolibrary.org/obo/CHR_9606-chrX) 

- [X small rings](http://purl.obolibrary.org/obo/MONDO_0019926) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 


### X-linked spermatogenic failure 1 `http://purl.obolibrary.org/obo/MONDO_0056795`
#### Removed
- [X-linked spermatogenic failure 1](http://purl.obolibrary.org/obo/MONDO_0056795) SubClassOf [azoospermia](http://purl.obolibrary.org/obo/MONDO_0004983) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "OMIM:305700"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [X-linked spermatogenic failure 1](http://purl.obolibrary.org/obo/MONDO_0056795) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3633"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [X-linked spermatogenic failure 1](http://purl.obolibrary.org/obo/MONDO_0056795) SubClassOf [Sertoli cell-only syndrome](http://purl.obolibrary.org/obo/MONDO_0010595) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "OMIM:305700"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Zimmermann-Laband syndrome `http://purl.obolibrary.org/obo/MONDO_0000200`
#### Removed
- [Zimmermann-Laband syndrome](http://purl.obolibrary.org/obo/MONDO_0000200) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000708"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Zimmermann-Laband syndrome](http://purl.obolibrary.org/obo/MONDO_0000200) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:135500"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000708"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [Zimmermann-Laband syndrome](http://purl.obolibrary.org/obo/MONDO_0000200) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:135500"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### Zinner syndrome `http://purl.obolibrary.org/obo/MONDO_0100109`

#### Added
- [Zinner syndrome](http://purl.obolibrary.org/obo/MONDO_0100109) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A rare condition comprising a triad of unilateral renal agenesis, ipsilateral seminal vesicle obstruction and ipsilateral ejaculatory duct obstruction."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:30258511"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Zinner syndrome](http://purl.obolibrary.org/obo/MONDO_0100109) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0100109"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Zinner syndrome](http://purl.obolibrary.org/obo/MONDO_0100109) [label](http://www.w3.org/2000/01/rdf-schema#label) "Zinner syndrome"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [Zinner syndrome](http://purl.obolibrary.org/obo/MONDO_0100109) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [Zinner syndrome](http://purl.obolibrary.org/obo/MONDO_0100109) 

- [Zinner syndrome](http://purl.obolibrary.org/obo/MONDO_0100109) SubClassOf [syndromic disease](http://purl.obolibrary.org/obo/MONDO_0002254) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "PMID:30258511"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### acrocephalopolysyndactyly `http://purl.obolibrary.org/obo/MONDO_0000078`
#### Removed
- [acrocephalopolysyndactyly](http://purl.obolibrary.org/obo/MONDO_0000078) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000331"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### acrofacial dysostosis preis type `http://purl.obolibrary.org/obo/MONDO_0021764`
#### Removed
- [acrofacial dysostosis preis type](http://purl.obolibrary.org/obo/MONDO_0021764) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Acrofacial dysostosis with pre-and postaxial involvement; a postaxial defect of the right, and a preaxial defect of the left hand."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:7625437"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [acrofacial dysostosis preis type](http://purl.obolibrary.org/obo/MONDO_0021764) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Acrofacial dysostosis with pre-and postaxial involvement; a postaxial defect of the right, and a preaxial defect of the left hand. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:7625437"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### acute myeloid leukemia with mutated NPM1 `http://purl.obolibrary.org/obo/MONDO_0044923`

#### Added
- [acute myeloid leukemia with mutated NPM1](http://purl.obolibrary.org/obo/MONDO_0044923) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "AML, Nucleophosmin Gene Mutation"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C82429"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [acute myeloid leukemia with mutated NPM1](http://purl.obolibrary.org/obo/MONDO_0044923) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "AML, NPM1 gene mutation"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C82429"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [acute myeloid leukemia with mutated NPM1](http://purl.obolibrary.org/obo/MONDO_0044923) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3452](https://github.com/monarch-initiative/mondo/issues/3452) 

- [acute myeloid leukemia with mutated NPM1](http://purl.obolibrary.org/obo/MONDO_0044923) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3583"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [acute myeloid leukemia with mutated NPM1](http://purl.obolibrary.org/obo/MONDO_0044923) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "AML, Mutation of the Nucleophosmin Gene"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C82429"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [acute myeloid leukemia with mutated NPM1](http://purl.obolibrary.org/obo/MONDO_0044923) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "AML, NPM1 Mutation"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C82429"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [acute myeloid leukemia with mutated NPM1](http://purl.obolibrary.org/obo/MONDO_0044923) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [NCIT_C82429](http://purl.obolibrary.org/obo/NCIT_C82429) 

- [acute myeloid leukemia with mutated NPM1](http://purl.obolibrary.org/obo/MONDO_0044923) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "acute myeloid leukemia, NPM1 gene mutation"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MONDO:0100411"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### adrenocortical insufficiency `http://purl.obolibrary.org/obo/MONDO_0000004`
#### Removed
- [adrenocortical insufficiency](http://purl.obolibrary.org/obo/MONDO_0000004) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000011"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### aganglionosis, total intestinal `http://purl.obolibrary.org/obo/MONDO_0008738`
#### Removed
- [aganglionosis, total intestinal](http://purl.obolibrary.org/obo/MONDO_0008738) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A complete lack of ganglia in the intestine. This is an extremely severe form of aganglionosis distinct from Hirschsprung Disease."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C101074"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:596929"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [aganglionosis, total intestinal](http://purl.obolibrary.org/obo/MONDO_0008738) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A complete lack of ganglia in the intestine. This is an extremely severe form of aganglionosis distinct from Hirschsprung Disease. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C101074"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:596929"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### age-related hearing impairment `http://purl.obolibrary.org/obo/MONDO_0005562`
#### Removed
- [age-related hearing impairment](http://purl.obolibrary.org/obo/MONDO_0005562) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000371"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### ainhum `http://purl.obolibrary.org/obo/MONDO_0007074`
#### Removed
- [ainhum](http://purl.obolibrary.org/obo/MONDO_0007074) SubClassOf [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) 

#### Added
- [ainhum](http://purl.obolibrary.org/obo/MONDO_0007074) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [Mendelian disease](http://purl.obolibrary.org/obo/MONDO_0003847) 

- [ainhum](http://purl.obolibrary.org/obo/MONDO_0007074) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3605"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ainhum](http://purl.obolibrary.org/obo/MONDO_0007074) SubClassOf [bone disease](http://purl.obolibrary.org/obo/MONDO_0005381) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MESH:D000387"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ainhum](http://purl.obolibrary.org/obo/MONDO_0007074) SubClassOf [skin disease](http://purl.obolibrary.org/obo/MONDO_0005093) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "GARD:0009512"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### alopecia - intellectual disability syndrome `http://purl.obolibrary.org/obo/MONDO_0008756`
#### Removed
- [alopecia - intellectual disability syndrome](http://purl.obolibrary.org/obo/MONDO_0008756) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:203650"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000017"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [alopecia - intellectual disability syndrome](http://purl.obolibrary.org/obo/MONDO_0008756) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:203650"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### alopecia, isolated `http://purl.obolibrary.org/obo/MONDO_0000005`
#### Removed
- [alopecia, isolated](http://purl.obolibrary.org/obo/MONDO_0000005) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:203655"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000016"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [alopecia, isolated](http://purl.obolibrary.org/obo/MONDO_0000005) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000016"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [alopecia, isolated](http://purl.obolibrary.org/obo/MONDO_0000005) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:203655"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### anemia, hypochromic microcytic with iron overload `http://purl.obolibrary.org/obo/MONDO_0000104`
#### Removed
- [anemia, hypochromic microcytic with iron overload](http://purl.obolibrary.org/obo/MONDO_0000104) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:206100"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000469"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [anemia, hypochromic microcytic with iron overload](http://purl.obolibrary.org/obo/MONDO_0000104) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000469"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [anemia, hypochromic microcytic with iron overload](http://purl.obolibrary.org/obo/MONDO_0000104) SubClassOf [hypochromic microcytic anemia](http://purl.obolibrary.org/obo/MONDO_0000387) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000469"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [anemia, hypochromic microcytic with iron overload](http://purl.obolibrary.org/obo/MONDO_0000104) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:206100"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [anemia, hypochromic microcytic with iron overload](http://purl.obolibrary.org/obo/MONDO_0000104) SubClassOf [hypochromic microcytic anemia](http://purl.obolibrary.org/obo/MONDO_0000387) 


### anemia, nonspherocytic hemolytic `http://purl.obolibrary.org/obo/MONDO_0000105`
#### Removed
- [anemia, nonspherocytic hemolytic](http://purl.obolibrary.org/obo/MONDO_0000105) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000470"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [anemia, nonspherocytic hemolytic](http://purl.obolibrary.org/obo/MONDO_0000105) SubClassOf [congenital nonspherocytic hemolytic anemia](http://purl.obolibrary.org/obo/MONDO_0006506) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000470"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [anemia, nonspherocytic hemolytic](http://purl.obolibrary.org/obo/MONDO_0000105) SubClassOf [congenital nonspherocytic hemolytic anemia](http://purl.obolibrary.org/obo/MONDO_0006506) 


### anencephaly `http://purl.obolibrary.org/obo/MONDO_0000819`

#### Added
- [anencephaly](http://purl.obolibrary.org/obo/MONDO_0000819) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:206500"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [anencephaly](http://purl.obolibrary.org/obo/MONDO_0000819) SubClassOf [genetic nervous system disorder](http://purl.obolibrary.org/obo/MONDO_0019117) 


### angioedema, hereditary, 6 `http://purl.obolibrary.org/obo/MONDO_0023660`

#### Added
- [angioedema, hereditary, 6](http://purl.obolibrary.org/obo/MONDO_0023660) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "HAE6"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619363"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/mondo#ABBREVIATION) 

- [angioedema, hereditary, 6](http://purl.obolibrary.org/obo/MONDO_0023660) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619363"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [angioedema, hereditary, 6](http://purl.obolibrary.org/obo/MONDO_0023660) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [619363](http://identifiers.org/omim/619363) 

- [angioedema, hereditary, 6](http://purl.obolibrary.org/obo/MONDO_0023660) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0023660"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [angioedema, hereditary, 6](http://purl.obolibrary.org/obo/MONDO_0023660) [label](http://www.w3.org/2000/01/rdf-schema#label) "angioedema, hereditary, 6"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [angioedema, hereditary, 6](http://purl.obolibrary.org/obo/MONDO_0023660) 

- [angioedema, hereditary, 6](http://purl.obolibrary.org/obo/MONDO_0023660) SubClassOf [hereditary angioedema](http://purl.obolibrary.org/obo/MONDO_0019623) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "OMIM:619363"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### anophthalmia esophageal atresia cryptorchidism `http://purl.obolibrary.org/obo/MONDO_0022462`
#### Removed
- [anophthalmia esophageal atresia cryptorchidism](http://purl.obolibrary.org/obo/MONDO_0022462) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A syndrome characterized by bilateral anophthalmia, esophageal atresia, and cryptorchidism."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:1352427"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [anophthalmia esophageal atresia cryptorchidism](http://purl.obolibrary.org/obo/MONDO_0022462) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A syndrome characterized by bilateral anophthalmia, esophageal atresia, and cryptorchidism. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:1352427"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### anterior segment dysgenesis `http://purl.obolibrary.org/obo/MONDO_0019503`
#### Removed
- [anterior segment dysgenesis](http://purl.obolibrary.org/obo/MONDO_0019503) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000735"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### antiphospholipid syndrome `http://purl.obolibrary.org/obo/MONDO_0007140`

#### Added
- [antiphospholipid syndrome](http://purl.obolibrary.org/obo/MONDO_0007140) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3634](https://github.com/monarch-initiative/mondo/issues/3634) 

- [antiphospholipid syndrome](http://purl.obolibrary.org/obo/MONDO_0007140) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [antiphospholipid syndrome](http://purl.obolibrary.org/obo/MONDO_0007140) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the 2021-12-01 release. The term will be split into two terms: MONDO:800009 Familial antiphospholipid syndrome and MONDO:800010 Antiphospholipid syndrome."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [antiphospholipid syndrome](http://purl.obolibrary.org/obo/MONDO_0007140) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### ataxia-telangiectasia-like disorder `http://purl.obolibrary.org/obo/MONDO_0011457`
#### Removed
- [ataxia-telangiectasia-like disorder](http://purl.obolibrary.org/obo/MONDO_0011457) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000668"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ataxia-telangiectasia-like disorder](http://purl.obolibrary.org/obo/MONDO_0011457) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:604391"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000668"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [ataxia-telangiectasia-like disorder](http://purl.obolibrary.org/obo/MONDO_0011457) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:604391"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### atrial standstill `http://purl.obolibrary.org/obo/MONDO_0015281`
#### Removed
- [atrial standstill](http://purl.obolibrary.org/obo/MONDO_0015281) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000699"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### auriculocondylar syndrome `http://purl.obolibrary.org/obo/MONDO_0000107`
#### Removed
- [auriculocondylar syndrome](http://purl.obolibrary.org/obo/MONDO_0000107) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:602483"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000475"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [auriculocondylar syndrome](http://purl.obolibrary.org/obo/MONDO_0000107) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000475"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [auriculocondylar syndrome](http://purl.obolibrary.org/obo/MONDO_0000107) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:602483"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### autoimmune disease, multisystem, infantile-onset `http://purl.obolibrary.org/obo/MONDO_0000213`
#### Removed
- [autoimmune disease, multisystem, infantile-onset](http://purl.obolibrary.org/obo/MONDO_0000213) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000725"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### autoimmune thyroid disease, susceptibility to `http://purl.obolibrary.org/obo/MONDO_0000162`
#### Removed
- [autoimmune thyroid disease, susceptibility to](http://purl.obolibrary.org/obo/MONDO_0000162) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000634"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [autoimmune thyroid disease, susceptibility to](http://purl.obolibrary.org/obo/MONDO_0000162) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [Hashimoto thyroiditis](http://purl.obolibrary.org/obo/MONDO_0007699) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000634"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [autoimmune thyroid disease, susceptibility to](http://purl.obolibrary.org/obo/MONDO_0000162) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [Hashimoto thyroiditis](http://purl.obolibrary.org/obo/MONDO_0007699) 


### autosomal dominant polycystic liver disease `http://purl.obolibrary.org/obo/MONDO_0000447`

#### Added
- [autosomal dominant polycystic liver disease](http://purl.obolibrary.org/obo/MONDO_0000447) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isolated polycystic liver disease"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:2924"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [autosomal dominant polycystic liver disease](http://purl.obolibrary.org/obo/MONDO_0000447) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isolated congenital polycystic liver disease"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:2924"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### autosomal ichthyosis syndrome with other associated signs `http://purl.obolibrary.org/obo/MONDO_0017274`

#### Added
- [autosomal ichthyosis syndrome with other associated signs](http://purl.obolibrary.org/obo/MONDO_0017274) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [autosomal ichthyosis syndrome with other associated signs](http://purl.obolibrary.org/obo/MONDO_0017274) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: 'autosomal ichthyosis syndrome'."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### autosomal recessive primary microcephaly `http://purl.obolibrary.org/obo/MONDO_0016660`
#### Removed
- [autosomal recessive primary microcephaly](http://purl.obolibrary.org/obo/MONDO_0016660) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000277"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [autosomal recessive primary microcephaly](http://purl.obolibrary.org/obo/MONDO_0016660) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:251200"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000277"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [autosomal recessive primary microcephaly](http://purl.obolibrary.org/obo/MONDO_0016660) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:251200"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### bacteremia, susceptibility `http://purl.obolibrary.org/obo/MONDO_0000108`
#### Removed
- [bacteremia, susceptibility](http://purl.obolibrary.org/obo/MONDO_0000108) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000476"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### baker Vinters syndrome `http://purl.obolibrary.org/obo/MONDO_0021966`
#### Removed
- [baker Vinters syndrome](http://purl.obolibrary.org/obo/MONDO_0021966) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A very rare syndrome characterized by craniosynostosis (premature fusion of skull bones), hydrocephalus (an abnormal increase of cerebrospinal fluid in the ventricles of the brain) and abnormal development of the channel or duct in the middle of the brain that connects the third and fourth ventricles."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:6730919"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [baker Vinters syndrome](http://purl.obolibrary.org/obo/MONDO_0021966) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A very rare syndrome characterized by craniosynostosis (premature fusion of skull bones), hydrocephalus (an abnormal increase of cerebrospinal fluid in the ventricles of the brain) and abnormal development of the channel or duct in the middle of the brain that connects the third and fourth ventricles. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:6730919"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### basal cell nevus anodontia abnormal bone mineralization `http://purl.obolibrary.org/obo/MONDO_0022546`

#### Added
- [basal cell nevus anodontia abnormal bone mineralization](http://purl.obolibrary.org/obo/MONDO_0022546) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [basal cell nevus anodontia abnormal bone mineralization](http://purl.obolibrary.org/obo/MONDO_0022546) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [basal cell nevus anodontia abnormal bone mineralization](http://purl.obolibrary.org/obo/MONDO_0022546) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "To be merged with MONDO:0021845 Aloi Tomasini Isaia syndrome."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [basal cell nevus anodontia abnormal bone mineralization](http://purl.obolibrary.org/obo/MONDO_0022546) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3700"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### benign fibrous mesothelioma `http://purl.obolibrary.org/obo/MONDO_0006674`
#### Removed
- [benign fibrous mesothelioma](http://purl.obolibrary.org/obo/MONDO_0006674) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Editor note: consider merging into MONDO:0021041"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [benign fibrous mesothelioma](http://purl.obolibrary.org/obo/MONDO_0006674) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3701"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [benign fibrous mesothelioma](http://purl.obolibrary.org/obo/MONDO_0006674) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [benign fibrous mesothelioma](http://purl.obolibrary.org/obo/MONDO_0006674) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [benign fibrous mesothelioma](http://purl.obolibrary.org/obo/MONDO_0006674) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "To be merged with MONDO:0021041 pleural solitary fibrous tumor."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### benign paroxysmal positional nystagmus `http://purl.obolibrary.org/obo/MONDO_0008656`

#### Added
- [benign paroxysmal positional nystagmus](http://purl.obolibrary.org/obo/MONDO_0008656) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the 2021-12-01 release. The term will be split into two terms: MONDO:800004 vertigo, benign recurrent, 1 and MONDO:800005 benign paroxysmal positional nystagmus'."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [benign paroxysmal positional nystagmus](http://purl.obolibrary.org/obo/MONDO_0008656) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [2686](https://github.com/monarch-initiative/mondo/issues/2686) 

- [benign paroxysmal positional nystagmus](http://purl.obolibrary.org/obo/MONDO_0008656) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [benign paroxysmal positional nystagmus](http://purl.obolibrary.org/obo/MONDO_0008656) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### bifid nose `http://purl.obolibrary.org/obo/MONDO_0000110`
#### Removed
- [bifid nose](http://purl.obolibrary.org/obo/MONDO_0000110) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000479"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### bilateral striopallidodentate calcinosis `http://purl.obolibrary.org/obo/MONDO_0008947`
#### Removed
- [bilateral striopallidodentate calcinosis](http://purl.obolibrary.org/obo/MONDO_0008947) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:213600"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000478"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [bilateral striopallidodentate calcinosis](http://purl.obolibrary.org/obo/MONDO_0008947) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:213600"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### bile duct cysts `http://purl.obolibrary.org/obo/MONDO_0011278`

#### Added
- [bile duct cysts](http://purl.obolibrary.org/obo/MONDO_0011278) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [bile duct cysts](http://purl.obolibrary.org/obo/MONDO_0011278) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [bile duct cysts](http://purl.obolibrary.org/obo/MONDO_0011278) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3613](https://github.com/monarch-initiative/mondo/issues/3613) 

- [bile duct cysts](http://purl.obolibrary.org/obo/MONDO_0011278) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be merged in the December release with MONDO:0018805 choledochal cyst."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### biliary tract neoplasm `http://purl.obolibrary.org/obo/MONDO_0005304`
#### Removed
- [biliary tract neoplasm](http://purl.obolibrary.org/obo/MONDO_0005304) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C0345913"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0050625"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [biliary tract neoplasm](http://purl.obolibrary.org/obo/MONDO_0005304) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [C0345913](http://linkedlifedata.com/resource/umls/id/C0345913) 

#### Added
- [biliary tract neoplasm](http://purl.obolibrary.org/obo/MONDO_0005304) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3673"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### biological anomaly without phenotypic characterization `http://purl.obolibrary.org/obo/MONDO_0018652`

#### Added
- [biological anomaly without phenotypic characterization](http://purl.obolibrary.org/obo/MONDO_0018652) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: out of scope.  This will be obsoleted in the December release. It is a biological anomaly and not a disease."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [biological anomaly without phenotypic characterization](http://purl.obolibrary.org/obo/MONDO_0018652) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [biological anomaly without phenotypic characterization](http://purl.obolibrary.org/obo/MONDO_0018652) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [biological anomaly without phenotypic characterization](http://purl.obolibrary.org/obo/MONDO_0018652) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [181](https://github.com/monarch-initiative/mondo/issues/181) 


### bipolar disorder `http://purl.obolibrary.org/obo/MONDO_0004985`
#### Removed
- [bipolar disorder](http://purl.obolibrary.org/obo/MONDO_0004985) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000264"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### bone marrow failure syndrome `http://purl.obolibrary.org/obo/MONDO_0000159`
#### Removed
- [bone marrow failure syndrome](http://purl.obolibrary.org/obo/MONDO_0000159) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000621"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [bone marrow failure syndrome](http://purl.obolibrary.org/obo/MONDO_0000159) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Genetic heterogeneity of OMIM 614675 includes 615715."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000621"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [bone marrow failure syndrome](http://purl.obolibrary.org/obo/MONDO_0000159) SubClassOf [bone marrow disease](http://purl.obolibrary.org/obo/MONDO_0003225) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000621"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MESH:C536572/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [bone marrow failure syndrome](http://purl.obolibrary.org/obo/MONDO_0000159) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Genetic heterogeneity of OMIM 614675 includes 615715."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [bone marrow failure syndrome](http://purl.obolibrary.org/obo/MONDO_0000159) SubClassOf [bone marrow disease](http://purl.obolibrary.org/obo/MONDO_0003225) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MESH:C536572/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### brachydactyly type B `http://purl.obolibrary.org/obo/MONDO_0019676`
#### Removed
- [brachydactyly type B](http://purl.obolibrary.org/obo/MONDO_0019676) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Brachydactyly type B (BDB) is a very rare congenital malformation characterized by hypoplasia or aplasia of the terminal parts of fingers 2 to 5, with complete absence of the fingernails."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:93383"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [brachydactyly type B](http://purl.obolibrary.org/obo/MONDO_0019676) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SCTID:389168002"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0001-5493-2602"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [brachydactyly type B](http://purl.obolibrary.org/obo/MONDO_0019676) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [389168002](http://identifiers.org/snomedct/389168002) 

- [brachydactyly type B](http://purl.obolibrary.org/obo/MONDO_0019676) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3709"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [brachydactyly type B](http://purl.obolibrary.org/obo/MONDO_0019676) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A condition characterized by incomplete development (hypoplasia) or absence of the outermost bones of the fingers and toes (distal phalanges) and nails. Additional features may include hypoplasia of the middle phalanges, fusion of the joints (symphalangism), broad thumbs, and webbed fingers (syndactyly). The feet are often less severely affected than the hands. There are 2 types of this condition, designated as type 1 and 2. BDB type 1 is caused by mutations in the ROR2 gene. BDB type 2 is caused by mutations in the NOG gene. Inheritance of both types is autosomal dominant. Treatment may include surgery if the condition affects hand function, or for cosmetic reasons."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GARD:0000985"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [brachydactyly type B](http://purl.obolibrary.org/obo/MONDO_0019676) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C1300267"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:notFoundInDiseaseSubset"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ORDO:93383/e"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0001-5493-2602"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:93383"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### brachydactyly type B2 `http://purl.obolibrary.org/obo/MONDO_0012658`
#### Removed
- [brachydactyly type B2](http://purl.obolibrary.org/obo/MONDO_0012658) SubClassOf [syndrome with brachydactyly](http://purl.obolibrary.org/obo/MONDO_0019066) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:140908"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:140908/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [brachydactyly type B2](http://purl.obolibrary.org/obo/MONDO_0012658) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [770406002](http://identifiers.org/snomedct/770406002) 

- [brachydactyly type B2](http://purl.obolibrary.org/obo/MONDO_0012658) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [syndrome with brachydactyly](http://purl.obolibrary.org/obo/MONDO_0019066) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:140908"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:140908/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [brachydactyly type B2](http://purl.obolibrary.org/obo/MONDO_0012658) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SCTID:770406002"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0001-5493-2602"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [brachydactyly type B2](http://purl.obolibrary.org/obo/MONDO_0012658) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3709"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [brachydactyly type B2](http://purl.obolibrary.org/obo/MONDO_0012658) EquivalentTo [brachydactyly type B](http://purl.obolibrary.org/obo/MONDO_0019676) and ([disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [7866](http://identifiers.org/hgnc/7866)) 

- [brachydactyly type B2](http://purl.obolibrary.org/obo/MONDO_0012658) SubClassOf [brachydactyly type B](http://purl.obolibrary.org/obo/MONDO_0019676) 


### brachymetapody anodontia hypotrichosis albinoidism `http://purl.obolibrary.org/obo/MONDO_0022605`

#### Added
- [brachymetapody anodontia hypotrichosis albinoidism](http://purl.obolibrary.org/obo/MONDO_0022605) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3687"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [brachymetapody anodontia hypotrichosis albinoidism](http://purl.obolibrary.org/obo/MONDO_0022605) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [brachymetapody anodontia hypotrichosis albinoidism](http://purl.obolibrary.org/obo/MONDO_0022605) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This is a Synonym on OMIM 211370, should be merged with MONDO:0008884 oculoosteocutaneous syndrome."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [brachymetapody anodontia hypotrichosis albinoidism](http://purl.obolibrary.org/obo/MONDO_0022605) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### brittle cornea syndrome `http://purl.obolibrary.org/obo/MONDO_0009242`
#### Removed
- [brittle cornea syndrome](http://purl.obolibrary.org/obo/MONDO_0009242) SubClassOf [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) 



### bulimia nervosa, susceptibility to, 2 `http://purl.obolibrary.org/obo/MONDO_0012461`

#### Added
- [bulimia nervosa, susceptibility to, 2](http://purl.obolibrary.org/obo/MONDO_0012461) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [bulimia nervosa, susceptibility to, 2](http://purl.obolibrary.org/obo/MONDO_0012461) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be merged in the December release with MONDO:0011846 bulimia nervosa, susceptibility to, 1."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [bulimia nervosa, susceptibility to, 2](http://purl.obolibrary.org/obo/MONDO_0012461) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [bulimia nervosa, susceptibility to, 2](http://purl.obolibrary.org/obo/MONDO_0012461) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [1705](https://github.com/monarch-initiative/mondo/issues/1705) 


### camptodactyly syndrome, Guadalajara `http://purl.obolibrary.org/obo/MONDO_0000111`
#### Removed
- [camptodactyly syndrome, Guadalajara](http://purl.obolibrary.org/obo/MONDO_0000111) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000486"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [camptodactyly syndrome, Guadalajara](http://purl.obolibrary.org/obo/MONDO_0000111) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Text for OMIM 211910 includes 211920 and 611929 as other types."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000486"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [camptodactyly syndrome, Guadalajara](http://purl.obolibrary.org/obo/MONDO_0000111) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Text for OMIM 211910 includes 211920 and 611929 as other types."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### cartilage disease `http://purl.obolibrary.org/obo/MONDO_0005569`
#### Removed
- [cartilage disease](http://purl.obolibrary.org/obo/MONDO_0005569) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Editor note: DO places this under articular cartilage disease"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [cartilage disease](http://purl.obolibrary.org/obo/MONDO_0005569) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0003900 'connective tissue disease'."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [cartilage disease](http://purl.obolibrary.org/obo/MONDO_0005569) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### cataract-intellectual disability-hypogonadism syndrome `http://purl.obolibrary.org/obo/MONDO_0008929`

#### Added
- [cataract-intellectual disability-hypogonadism syndrome](http://purl.obolibrary.org/obo/MONDO_0008929) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3684](https://github.com/monarch-initiative/mondo/issues/3684) 

- [cataract-intellectual disability-hypogonadism syndrome](http://purl.obolibrary.org/obo/MONDO_0008929) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [cataract-intellectual disability-hypogonadism syndrome](http://purl.obolibrary.org/obo/MONDO_0008929) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [cataract-intellectual disability-hypogonadism syndrome](http://purl.obolibrary.org/obo/MONDO_0008929) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the 2021-12-01 release. The term will be split into two terms: MONDO:800002 Martsolf syndrome 1 and MONDO:0023910 Martsolf syndrome."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### celiac artery stenosis from compression by median arcuate ligament of diaphragm `http://purl.obolibrary.org/obo/MONDO_0007292`

#### Added
- [celiac artery stenosis from compression by median arcuate ligament of diaphragm](http://purl.obolibrary.org/obo/MONDO_0007292) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [celiac artery stenosis from compression by median arcuate ligament of diaphragm](http://purl.obolibrary.org/obo/MONDO_0007292) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [celiac artery stenosis from compression by median arcuate ligament of diaphragm](http://purl.obolibrary.org/obo/MONDO_0007292) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "X-refs: OMIM:116870 (MONDO:equivalentTo), UMLS:C1861783 (OMIM:116870), and SCTID:9250002 are all on the same UMLS CUI.
The only other X-ref on this Mondo term is MESH:C566151 which is not active. To be merged with MONDO:0004914 median arcuate ligament syndrome."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [celiac artery stenosis from compression by median arcuate ligament of diaphragm](http://purl.obolibrary.org/obo/MONDO_0007292) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3691"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### central areolar choroidal dystrophy `http://purl.obolibrary.org/obo/MONDO_0008982`
#### Removed
- [central areolar choroidal dystrophy](http://purl.obolibrary.org/obo/MONDO_0008982) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:215500"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000084"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [central areolar choroidal dystrophy](http://purl.obolibrary.org/obo/MONDO_0008982) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000084"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [central areolar choroidal dystrophy](http://purl.obolibrary.org/obo/MONDO_0008982) SubClassOf [optic choroid disease](http://purl.obolibrary.org/obo/MONDO_0001898) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000084"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlife/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [central areolar choroidal dystrophy](http://purl.obolibrary.org/obo/MONDO_0008982) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:215500"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [central areolar choroidal dystrophy](http://purl.obolibrary.org/obo/MONDO_0008982) SubClassOf [optic choroid disease](http://purl.obolibrary.org/obo/MONDO_0001898) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlife/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### central precocious puberty `http://purl.obolibrary.org/obo/MONDO_0019165`
#### Removed
- [central precocious puberty](http://purl.obolibrary.org/obo/MONDO_0019165) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:176400"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000367"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [central precocious puberty](http://purl.obolibrary.org/obo/MONDO_0019165) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:176400"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### cerebellar ataxia, intellectual disability, and dysequilibrium `http://purl.obolibrary.org/obo/MONDO_0009133`
#### Removed
- [cerebellar ataxia, intellectual disability, and dysequilibrium](http://purl.obolibrary.org/obo/MONDO_0009133) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:224050"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000490"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [cerebellar ataxia, intellectual disability, and dysequilibrium](http://purl.obolibrary.org/obo/MONDO_0009133) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:224050"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### cerebelloparenchymal disorder `http://purl.obolibrary.org/obo/MONDO_0000114`
#### Removed
- [cerebelloparenchymal disorder](http://purl.obolibrary.org/obo/MONDO_0000114) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000491"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### cerebral arteriopathy with subcortical infarcts and leukoencephalopathy `http://purl.obolibrary.org/obo/MONDO_0007432`

#### Added
- [cerebral arteriopathy with subcortical infarcts and leukoencephalopathy](http://purl.obolibrary.org/obo/MONDO_0007432) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DOID:13945"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [cerebral arteriopathy with subcortical infarcts and leukoencephalopathy](http://purl.obolibrary.org/obo/MONDO_0007432) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [DOID_13945](http://purl.obolibrary.org/obo/DOID_13945) 


### childhood spindle cell rhabdomyosarcoma `http://purl.obolibrary.org/obo/MONDO_0100067`

#### Added
- [childhood spindle cell rhabdomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0100067) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C123397"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [childhood spindle cell rhabdomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0100067) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A spindle cell rhabdomyosarcoma occurring in children."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C123397"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [childhood spindle cell rhabdomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0100067) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0100067"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [childhood spindle cell rhabdomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0100067) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [NCIT_C123397](http://purl.obolibrary.org/obo/NCIT_C123397) 

- [childhood spindle cell rhabdomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0100067) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [childhood spindle cell rhabdomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0100067) [label](http://www.w3.org/2000/01/rdf-schema#label) "childhood spindle cell rhabdomyosarcoma"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [childhood spindle cell rhabdomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0100067) 

- [childhood spindle cell rhabdomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0100067) SubClassOf [spindle cell rhabdomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0002581) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NCIT:C123397"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### chromosome 10q23 deletion syndrome `http://purl.obolibrary.org/obo/MONDO_0012830`
#### Removed
- [chromosome 10q23 deletion syndrome](http://purl.obolibrary.org/obo/MONDO_0012830) [closeMatch](http://www.w3.org/2004/02/skos/core#closeMatch) [C0345893](http://linkedlifedata.com/resource/umls/id/C0345893) 



### chromosome 8-derived supernumerary ring/marker `http://purl.obolibrary.org/obo/MONDO_0015443`

#### Added
- [chromosome 8-derived supernumerary ring/marker](http://purl.obolibrary.org/obo/MONDO_0015443) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr8](http://purl.obolibrary.org/obo/CHR_9606-chr8)) 

- [chromosome 8-derived supernumerary ring/marker](http://purl.obolibrary.org/obo/MONDO_0015443) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr8](http://purl.obolibrary.org/obo/CHR_9606-chr8) 

- [chromosome 8-derived supernumerary ring/marker](http://purl.obolibrary.org/obo/MONDO_0015443) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 


### chronic inflammatory demyelinating polyneuropathy `http://purl.obolibrary.org/obo/MONDO_0100007`

#### Added
- [chronic inflammatory demyelinating polyneuropathy](http://purl.obolibrary.org/obo/MONDO_0100007) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3697"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [chronic inflammatory demyelinating polyneuropathy](http://purl.obolibrary.org/obo/MONDO_0100007) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "To be merged with MONDO:0006702 Chronic inflammatory demyelinating polyradiculoneuropathy."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [chronic inflammatory demyelinating polyneuropathy](http://purl.obolibrary.org/obo/MONDO_0100007) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [chronic inflammatory demyelinating polyneuropathy](http://purl.obolibrary.org/obo/MONDO_0100007) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### classic complement early component deficiency `http://purl.obolibrary.org/obo/MONDO_0000015`
#### Removed
- [classic complement early component deficiency](http://purl.obolibrary.org/obo/MONDO_0000015) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000094"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [classic complement early component deficiency](http://purl.obolibrary.org/obo/MONDO_0000015) SubClassOf [complement deficiency](http://purl.obolibrary.org/obo/MONDO_0003832) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000094"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [classic complement early component deficiency](http://purl.obolibrary.org/obo/MONDO_0000015) SubClassOf [complement deficiency](http://purl.obolibrary.org/obo/MONDO_0003832) 


### classic familial adenomatous polyposis `http://purl.obolibrary.org/obo/MONDO_0021055`
#### Removed
- [classic familial adenomatous polyposis](http://purl.obolibrary.org/obo/MONDO_0021055) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:175100"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000707"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [classic familial adenomatous polyposis](http://purl.obolibrary.org/obo/MONDO_0021055) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000707"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [classic familial adenomatous polyposis](http://purl.obolibrary.org/obo/MONDO_0021055) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:175100"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### colorblindness, partial `http://purl.obolibrary.org/obo/MONDO_0000014`
#### Removed
- [colorblindness, partial](http://purl.obolibrary.org/obo/MONDO_0000014) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000090"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [colorblindness, partial](http://purl.obolibrary.org/obo/MONDO_0000014) SubClassOf [color vision disorder](http://purl.obolibrary.org/obo/MONDO_0001703) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000090"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [colorblindness, partial](http://purl.obolibrary.org/obo/MONDO_0000014) SubClassOf [color vision disorder](http://purl.obolibrary.org/obo/MONDO_0001703) 


### combined deficiency of factor V and factor VIII `http://purl.obolibrary.org/obo/MONDO_0018175`
#### Removed
- [combined deficiency of factor V and factor VIII](http://purl.obolibrary.org/obo/MONDO_0018175) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000517"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### complex cortical dysplasia with other brain malformations `http://purl.obolibrary.org/obo/MONDO_0000904`
#### Removed
- [complex cortical dysplasia with other brain malformations](http://purl.obolibrary.org/obo/MONDO_0000904) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:614039"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0090131"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000498"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [complex cortical dysplasia with other brain malformations](http://purl.obolibrary.org/obo/MONDO_0000904) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:614039"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0090131"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### congenital abnormality `http://purl.obolibrary.org/obo/MONDO_0000839`

#### Added
- [congenital abnormality](http://purl.obolibrary.org/obo/MONDO_0000839) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [congenital abnormality](http://purl.obolibrary.org/obo/MONDO_0000839) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital abnormality](http://purl.obolibrary.org/obo/MONDO_0000839) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital abnormality](http://purl.obolibrary.org/obo/MONDO_0000839) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### congenital alveolar dysplasia `http://purl.obolibrary.org/obo/MONDO_0100077`

#### Added
- [congenital alveolar dysplasia](http://purl.obolibrary.org/obo/MONDO_0100077) [label](http://www.w3.org/2000/01/rdf-schema#label) "congenital alveolar dysplasia"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia](http://purl.obolibrary.org/obo/MONDO_0100077) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A congenital alveolar dysplasia characterized anatomically by a defective and hypoplastic development of pulmonary alveoli that is commonly associated with atelectasis and can be responsible for atelectasis."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:18874463"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia](http://purl.obolibrary.org/obo/MONDO_0100077) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "CAD"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0003-0113-912X"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/mondo#ABBREVIATION) 

- [congenital alveolar dysplasia](http://purl.obolibrary.org/obo/MONDO_0100077) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3190"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia](http://purl.obolibrary.org/obo/MONDO_0100077) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0100077"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia](http://purl.obolibrary.org/obo/MONDO_0100077) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [congenital alveolar dysplasia](http://purl.obolibrary.org/obo/MONDO_0100077) 

- [congenital alveolar dysplasia](http://purl.obolibrary.org/obo/MONDO_0100077) SubClassOf [congenital pulmonary veins anomaly](http://purl.obolibrary.org/obo/MONDO_0020295) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0003-0113-912X"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### congenital alveolar dysplasia due to FGF10 `http://purl.obolibrary.org/obo/MONDO_0100090`

#### Added
- [congenital alveolar dysplasia due to FGF10](http://purl.obolibrary.org/obo/MONDO_0100090) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0100090"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia due to FGF10](http://purl.obolibrary.org/obo/MONDO_0100090) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "CAD due to FGF10"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0003-0113-912X"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia due to FGF10](http://purl.obolibrary.org/obo/MONDO_0100090) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia due to FGF10](http://purl.obolibrary.org/obo/MONDO_0100090) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any congenital alveolar dysplasia in which the cause of the disease is a mutation in the FGF10 gene."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MONDO:patterns/disease_series_by_gene"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia due to FGF10](http://purl.obolibrary.org/obo/MONDO_0100090) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3190"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia due to FGF10](http://purl.obolibrary.org/obo/MONDO_0100090) [label](http://www.w3.org/2000/01/rdf-schema#label) "congenital alveolar dysplasia due to FGF10"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [congenital alveolar dysplasia due to FGF10](http://purl.obolibrary.org/obo/MONDO_0100090) 

- [congenital alveolar dysplasia due to FGF10](http://purl.obolibrary.org/obo/MONDO_0100090) EquivalentTo [congenital alveolar dysplasia](http://purl.obolibrary.org/obo/MONDO_0100077) and ([disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [3666](http://identifiers.org/hgnc/3666)) 

- [congenital alveolar dysplasia due to FGF10](http://purl.obolibrary.org/obo/MONDO_0100090) SubClassOf [genetic vascular anomaly](http://purl.obolibrary.org/obo/MONDO_0016229) 

- [congenital alveolar dysplasia due to FGF10](http://purl.obolibrary.org/obo/MONDO_0100090) SubClassOf [disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [3666](http://identifiers.org/hgnc/3666) 

- [congenital alveolar dysplasia due to FGF10](http://purl.obolibrary.org/obo/MONDO_0100090) SubClassOf [congenital alveolar dysplasia](http://purl.obolibrary.org/obo/MONDO_0100077) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0003-0113-912X"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### congenital alveolar dysplasia due to TBX4 `http://purl.obolibrary.org/obo/MONDO_0100097`

#### Added
- [congenital alveolar dysplasia due to TBX4](http://purl.obolibrary.org/obo/MONDO_0100097) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any congenital alveolar dysplasia in which the cause of the disease is a mutation in the TBX4 gene."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MONDO:patterns/disease_series_by_gene"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia due to TBX4](http://purl.obolibrary.org/obo/MONDO_0100097) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3190"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia due to TBX4](http://purl.obolibrary.org/obo/MONDO_0100097) [label](http://www.w3.org/2000/01/rdf-schema#label) "congenital alveolar dysplasia due to TBX4"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia due to TBX4](http://purl.obolibrary.org/obo/MONDO_0100097) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0100097"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia due to TBX4](http://purl.obolibrary.org/obo/MONDO_0100097) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia due to TBX4](http://purl.obolibrary.org/obo/MONDO_0100097) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "CAD due to TBX4"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0003-0113-912X"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [congenital alveolar dysplasia due to TBX4](http://purl.obolibrary.org/obo/MONDO_0100097) 

- [congenital alveolar dysplasia due to TBX4](http://purl.obolibrary.org/obo/MONDO_0100097) EquivalentTo [congenital alveolar dysplasia](http://purl.obolibrary.org/obo/MONDO_0100077) and ([disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [11603](http://identifiers.org/hgnc/11603)) 

- [congenital alveolar dysplasia due to TBX4](http://purl.obolibrary.org/obo/MONDO_0100097) SubClassOf [disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [11603](http://identifiers.org/hgnc/11603) 

- [congenital alveolar dysplasia due to TBX4](http://purl.obolibrary.org/obo/MONDO_0100097) SubClassOf [congenital alveolar dysplasia](http://purl.obolibrary.org/obo/MONDO_0100077) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0003-0113-912X"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital alveolar dysplasia due to TBX4](http://purl.obolibrary.org/obo/MONDO_0100097) SubClassOf [genetic vascular anomaly](http://purl.obolibrary.org/obo/MONDO_0016229) 


### congenital bilateral absence of vas deferens `http://purl.obolibrary.org/obo/MONDO_0018801`
#### Removed
- [congenital bilateral absence of vas deferens](http://purl.obolibrary.org/obo/MONDO_0018801) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:277180"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000730"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [congenital bilateral absence of vas deferens](http://purl.obolibrary.org/obo/MONDO_0018801) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:277180"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### congenital deficiency in alpha-fetoprotein `http://purl.obolibrary.org/obo/MONDO_0014424`

#### Added
- [congenital deficiency in alpha-fetoprotein](http://purl.obolibrary.org/obo/MONDO_0014424) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital deficiency in alpha-fetoprotein](http://purl.obolibrary.org/obo/MONDO_0014424) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [181](https://github.com/monarch-initiative/mondo/issues/181) 

- [congenital deficiency in alpha-fetoprotein](http://purl.obolibrary.org/obo/MONDO_0014424) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: out of scope."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital deficiency in alpha-fetoprotein](http://purl.obolibrary.org/obo/MONDO_0014424) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### congenital diarrhea `http://purl.obolibrary.org/obo/MONDO_0000824`
#### Removed
- [congenital diarrhea](http://purl.obolibrary.org/obo/MONDO_0000824) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:214700"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000503"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0060774"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital diarrhea](http://purl.obolibrary.org/obo/MONDO_0000824) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000503"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital diarrhea](http://purl.obolibrary.org/obo/MONDO_0000824) SubClassOf [diarrheal disease](http://purl.obolibrary.org/obo/MONDO_0001673) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000503"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0060774"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [congenital diarrhea](http://purl.obolibrary.org/obo/MONDO_0000824) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:214700"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0060774"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital diarrhea](http://purl.obolibrary.org/obo/MONDO_0000824) SubClassOf [diarrheal disease](http://purl.obolibrary.org/obo/MONDO_0001673) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0060774"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### congenital heart defects, multiple types `http://purl.obolibrary.org/obo/MONDO_0000119`
#### Removed
- [congenital heart defects, multiple types](http://purl.obolibrary.org/obo/MONDO_0000119) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Genetic heterogeneity of OMIM 306955 which includes CONGENITAL HEART DEFECTS, MULTIPLE TYPES, 1, X-LINKED lists 614980, 614954 and 615779 as forms of this disease."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000506"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital heart defects, multiple types](http://purl.obolibrary.org/obo/MONDO_0000119) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000506"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital heart defects, multiple types](http://purl.obolibrary.org/obo/MONDO_0000119) SubClassOf [congenital heart disease](http://purl.obolibrary.org/obo/MONDO_0005453) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0000119"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000506"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [congenital heart defects, multiple types](http://purl.obolibrary.org/obo/MONDO_0000119) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Genetic heterogeneity of OMIM 306955 which includes CONGENITAL HEART DEFECTS, MULTIPLE TYPES, 1, X-LINKED lists 614980, 614954 and 615779 as forms of this disease."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital heart defects, multiple types](http://purl.obolibrary.org/obo/MONDO_0000119) SubClassOf [congenital heart disease](http://purl.obolibrary.org/obo/MONDO_0005453) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0000119"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### congenital myasthenic syndrome with tubular aggregates `http://purl.obolibrary.org/obo/MONDO_0000182`
#### Removed
- [congenital myasthenic syndrome with tubular aggregates](http://purl.obolibrary.org/obo/MONDO_0000182) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:610542"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000677"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital myasthenic syndrome with tubular aggregates](http://purl.obolibrary.org/obo/MONDO_0000182) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000677"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital myasthenic syndrome with tubular aggregates](http://purl.obolibrary.org/obo/MONDO_0000182) SubClassOf [congenital myasthenic syndrome](http://purl.obolibrary.org/obo/MONDO_0018940) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0000182"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000677"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [congenital myasthenic syndrome with tubular aggregates](http://purl.obolibrary.org/obo/MONDO_0000182) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:610542"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital myasthenic syndrome with tubular aggregates](http://purl.obolibrary.org/obo/MONDO_0000182) SubClassOf [congenital myasthenic syndrome](http://purl.obolibrary.org/obo/MONDO_0018940) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0000182"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### congenital nystagmus `http://purl.obolibrary.org/obo/MONDO_0005712`
#### Removed
- [congenital nystagmus](http://purl.obolibrary.org/obo/MONDO_0005712) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000328"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital nystagmus](http://purl.obolibrary.org/obo/MONDO_0005712) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:310700"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000328"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [congenital nystagmus](http://purl.obolibrary.org/obo/MONDO_0005712) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:310700"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### congenital right-sided heart lesions `http://purl.obolibrary.org/obo/MONDO_0600027`

#### Added
- [congenital right-sided heart lesions](http://purl.obolibrary.org/obo/MONDO_0600027) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Serious heritable structural anomalies of the right side of the heart, including pulmonary atresia, tricuspid valve disease and Ebstein's anomaly, and right ventricular outflow tract obstruction and/or pulmonary stenosis, that are present from birth."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "EFO:0600032"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital right-sided heart lesions](http://purl.obolibrary.org/obo/MONDO_0600027) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0600027"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital right-sided heart lesions](http://purl.obolibrary.org/obo/MONDO_0600027) [label](http://www.w3.org/2000/01/rdf-schema#label) "congenital right-sided heart lesions"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital right-sided heart lesions](http://purl.obolibrary.org/obo/MONDO_0600027) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0002-5460-8025"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital right-sided heart lesions](http://purl.obolibrary.org/obo/MONDO_0600027) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "EFO:0600032"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [congenital right-sided heart lesions](http://purl.obolibrary.org/obo/MONDO_0600027) 

- [congenital right-sided heart lesions](http://purl.obolibrary.org/obo/MONDO_0600027) SubClassOf [congenital heart malformation](http://purl.obolibrary.org/obo/MONDO_0019512) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "EFO:0600032"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### congenital vitamin K-dependent coagulation factors deficiency `http://purl.obolibrary.org/obo/MONDO_0015722`
#### Removed
- [congenital vitamin K-dependent coagulation factors deficiency](http://purl.obolibrary.org/obo/MONDO_0015722) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "congenital vitamin K-dependent coagulation factors combined deficiency"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000684"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:277450"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital vitamin K-dependent coagulation factors deficiency](http://purl.obolibrary.org/obo/MONDO_0015722) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000684"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital vitamin K-dependent coagulation factors deficiency](http://purl.obolibrary.org/obo/MONDO_0015722) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:277450"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000684"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [congenital vitamin K-dependent coagulation factors deficiency](http://purl.obolibrary.org/obo/MONDO_0015722) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:277450"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital vitamin K-dependent coagulation factors deficiency](http://purl.obolibrary.org/obo/MONDO_0015722) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "congenital vitamin K-dependent coagulation factors combined deficiency"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:277450"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### congenital/infantile spindle cell rhabdomyosarcoma with VGLL2/NCOA2/CITED2 rearrangements `http://purl.obolibrary.org/obo/MONDO_0100060`

#### Added
- [congenital/infantile spindle cell rhabdomyosarcoma with VGLL2/NCOA2/CITED2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100060) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Congenital/infantile spindle cell rhabdomyosarcoma characterized by the presence of gene fusions involving the VGLL2, SRF, TEAD1, NCOA2, and CITED2 genes."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C178232"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital/infantile spindle cell rhabdomyosarcoma with VGLL2/NCOA2/CITED2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100060) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0100060"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital/infantile spindle cell rhabdomyosarcoma with VGLL2/NCOA2/CITED2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100060) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C178232"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital/infantile spindle cell rhabdomyosarcoma with VGLL2/NCOA2/CITED2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100060) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [NCIT_C178232](http://purl.obolibrary.org/obo/NCIT_C178232) 

- [congenital/infantile spindle cell rhabdomyosarcoma with VGLL2/NCOA2/CITED2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100060) [label](http://www.w3.org/2000/01/rdf-schema#label) "congenital/infantile spindle cell rhabdomyosarcoma with VGLL2/NCOA2/CITED2 rearrangements"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [congenital/infantile spindle cell rhabdomyosarcoma with VGLL2/NCOA2/CITED2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100060) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [congenital/infantile spindle cell rhabdomyosarcoma with VGLL2/NCOA2/CITED2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100060) 

- [congenital/infantile spindle cell rhabdomyosarcoma with VGLL2/NCOA2/CITED2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100060) SubClassOf [spindle cell rhabdomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0002581) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NCIT:C178232"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### connective tissue cancer `http://purl.obolibrary.org/obo/MONDO_0002176`

#### Added
- [connective tissue cancer](http://purl.obolibrary.org/obo/MONDO_0002176) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [connective tissue cancer](http://purl.obolibrary.org/obo/MONDO_0002176) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0003900 'connective tissue disease'."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### connective tissue disease `http://purl.obolibrary.org/obo/MONDO_0003900`
#### Removed
- [connective tissue disease](http://purl.obolibrary.org/obo/MONDO_0003900) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 



### connective tissue disease with eye involvement `http://purl.obolibrary.org/obo/MONDO_0020272`

#### Added
- [connective tissue disease with eye involvement](http://purl.obolibrary.org/obo/MONDO_0020272) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [connective tissue disease with eye involvement](http://purl.obolibrary.org/obo/MONDO_0020272) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0003900 'connective tissue disease'."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### connective tissue disorder due to lysyl hydroxylase-3 deficiency `http://purl.obolibrary.org/obo/MONDO_0012892`

#### Added
- [connective tissue disorder due to lysyl hydroxylase-3 deficiency](http://purl.obolibrary.org/obo/MONDO_0012892) SubClassOf [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0002-1780-5230"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### cortisone reductase deficiency `http://purl.obolibrary.org/obo/MONDO_0000193`
#### Removed
- [cortisone reductase deficiency](http://purl.obolibrary.org/obo/MONDO_0000193) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:604931"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000697"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0090139"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [cortisone reductase deficiency](http://purl.obolibrary.org/obo/MONDO_0000193) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000697"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [cortisone reductase deficiency](http://purl.obolibrary.org/obo/MONDO_0000193) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:604931"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0090139"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### cyclosporosis `http://purl.obolibrary.org/obo/MONDO_0016212`

#### Added
- [cyclosporosis](http://purl.obolibrary.org/obo/MONDO_0016212) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "we will merge MONDO_0016212 cyclosporosis into MONDO_0005725 cyclosporiasis."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [cyclosporosis](http://purl.obolibrary.org/obo/MONDO_0016212) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [cyclosporosis](http://purl.obolibrary.org/obo/MONDO_0016212) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [cyclosporosis](http://purl.obolibrary.org/obo/MONDO_0016212) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3694"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### deafness, autosomal recessive `http://purl.obolibrary.org/obo/MONDO_0019588`
#### Removed
- [deafness, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0019588) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:220290"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000110"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0050565"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [deafness, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0019588) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000110"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [deafness, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0019588) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:220290"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0050565"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### dehydrated hereditary stomatocytosis `http://purl.obolibrary.org/obo/MONDO_0017910`
#### Removed
- [dehydrated hereditary stomatocytosis](http://purl.obolibrary.org/obo/MONDO_0017910) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000714"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### desmoplastic medulloblastoma `http://purl.obolibrary.org/obo/MONDO_0005547`

#### Added
- [desmoplastic medulloblastoma](http://purl.obolibrary.org/obo/MONDO_0005547) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [desmoplastic medulloblastoma](http://purl.obolibrary.org/obo/MONDO_0005547) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [desmoplastic medulloblastoma](http://purl.obolibrary.org/obo/MONDO_0005547) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: duplicate. This will be merged with MONDO:0016711 desmoplastic/nodular medulloblastoma"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [desmoplastic medulloblastoma](http://purl.obolibrary.org/obo/MONDO_0005547) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3139](https://github.com/monarch-initiative/mondo/issues/3139) 


### developmental and epileptic encephalopathy 96 `http://purl.obolibrary.org/obo/MONDO_0023659`

#### Added
- [developmental and epileptic encephalopathy 96](http://purl.obolibrary.org/obo/MONDO_0023659) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [619340](http://identifiers.org/omim/619340) 

- [developmental and epileptic encephalopathy 96](http://purl.obolibrary.org/obo/MONDO_0023659) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619340"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [developmental and epileptic encephalopathy 96](http://purl.obolibrary.org/obo/MONDO_0023659) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0023659"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [developmental and epileptic encephalopathy 96](http://purl.obolibrary.org/obo/MONDO_0023659) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "DEE96"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619340"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/mondo#ABBREVIATION) 

- [developmental and epileptic encephalopathy 96](http://purl.obolibrary.org/obo/MONDO_0023659) [label](http://www.w3.org/2000/01/rdf-schema#label) "developmental and epileptic encephalopathy 96"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [developmental and epileptic encephalopathy 96](http://purl.obolibrary.org/obo/MONDO_0023659) 

- [developmental and epileptic encephalopathy 96](http://purl.obolibrary.org/obo/MONDO_0023659) SubClassOf [developmental and epileptic encephalopathy](http://purl.obolibrary.org/obo/MONDO_0100062) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "OMIM:619340"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### developmental disorder of mental health `http://purl.obolibrary.org/obo/MONDO_0005503`

#### Added
- [developmental disorder of mental health](http://purl.obolibrary.org/obo/MONDO_0005503) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3719](https://github.com/monarch-initiative/mondo/issues/3719) 

- [developmental disorder of mental health](http://purl.obolibrary.org/obo/MONDO_0005503) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: out of scope. Term to consider: MONDO:0700092."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [developmental disorder of mental health](http://purl.obolibrary.org/obo/MONDO_0005503) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [developmental disorder of mental health](http://purl.obolibrary.org/obo/MONDO_0005503) [consider](http://www.geneontology.org/formats/oboInOwl#consider) "MONDO:0700092"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [developmental disorder of mental health](http://purl.obolibrary.org/obo/MONDO_0005503) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### developmental dysplasia of the hip `http://purl.obolibrary.org/obo/MONDO_0000158`
#### Removed
- [developmental dysplasia of the hip](http://purl.obolibrary.org/obo/MONDO_0000158) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:142700"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000618"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [developmental dysplasia of the hip](http://purl.obolibrary.org/obo/MONDO_0000158) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000618"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [developmental dysplasia of the hip](http://purl.obolibrary.org/obo/MONDO_0000158) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:142700"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### dextro-looped transposition of the great arteries `http://purl.obolibrary.org/obo/MONDO_0019443`
#### Removed
- [dextro-looped transposition of the great arteries](http://purl.obolibrary.org/obo/MONDO_0019443) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:608808"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0060770"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000602"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [dextro-looped transposition of the great arteries](http://purl.obolibrary.org/obo/MONDO_0019443) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:608808"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0060770"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### diffuse nonepidermolytic palmoplantar keratoderma `http://purl.obolibrary.org/obo/MONDO_0010962`
#### Removed
- [diffuse nonepidermolytic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0010962) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "krt1-related diffuse nonepidermolytic keratoderma"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:530838"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [diffuse nonepidermolytic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0010962) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "KRT1-related diffuse nonepidermolytic keratoderma"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:530838"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [diffuse nonepidermolytic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0010962) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A rare, genetic, isolated diffuse palmoplantar keratoderma characterized by diffuse, mild to thick, finely demarcated hyperkeratosis of palms and soles. Additional clinical findings include knuckle pad-like keratoses on fingers, hyperkeratosis of umbilicus and areolae, diffuse dry skin, hyperhidrosis, hangnails and frequent fungal infections. Histological examination of lesions reveals orthokeratotic hyperkeratosis, acanthosis, hypergranulosis, and mild lymphocyte infiltrations in the upper dermis with no evidence of epidermolysis."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:530838"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### dimethylglycine dehydrogenase deficiency `http://purl.obolibrary.org/obo/MONDO_0011610`
#### Removed
- [dimethylglycine dehydrogenase deficiency](http://purl.obolibrary.org/obo/MONDO_0011610) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An extremely rare autosomal recessive glycine metabolism disorder characterized clinically in the single reported case to date by muscle fatigue and a fish-like odor."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:243343"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [dimethylglycine dehydrogenase deficiency](http://purl.obolibrary.org/obo/MONDO_0011610) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "An extremely rare autosomal recessive glycine metabolism disorder characterized clinically in the single reported case to date by muscle fatigue and a fish-like odor. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:243343"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### disease by anatomical system `http://purl.obolibrary.org/obo/MONDO_0021199`

#### Added
- [disease by anatomical system](http://purl.obolibrary.org/obo/MONDO_0021199) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by anatomical system](http://purl.obolibrary.org/obo/MONDO_0021199) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [disease by anatomical system](http://purl.obolibrary.org/obo/MONDO_0021199) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by anatomical system](http://purl.obolibrary.org/obo/MONDO_0021199) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### disease by cell type `http://purl.obolibrary.org/obo/MONDO_0044979`

#### Added
- [disease by cell type](http://purl.obolibrary.org/obo/MONDO_0044979) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by cell type](http://purl.obolibrary.org/obo/MONDO_0044979) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by cell type](http://purl.obolibrary.org/obo/MONDO_0044979) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [disease by cell type](http://purl.obolibrary.org/obo/MONDO_0044979) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### disease by cellular component affected `http://purl.obolibrary.org/obo/MONDO_0021197`

#### Added
- [disease by cellular component affected](http://purl.obolibrary.org/obo/MONDO_0021197) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [disease by cellular component affected](http://purl.obolibrary.org/obo/MONDO_0021197) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by cellular component affected](http://purl.obolibrary.org/obo/MONDO_0021197) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by cellular component affected](http://purl.obolibrary.org/obo/MONDO_0021197) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### disease by cellular process disrupted `http://purl.obolibrary.org/obo/MONDO_0021195`

#### Added
- [disease by cellular process disrupted](http://purl.obolibrary.org/obo/MONDO_0021195) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by cellular process disrupted](http://purl.obolibrary.org/obo/MONDO_0021195) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by cellular process disrupted](http://purl.obolibrary.org/obo/MONDO_0021195) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by cellular process disrupted](http://purl.obolibrary.org/obo/MONDO_0021195) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### disease by molecular activity disrupted `http://purl.obolibrary.org/obo/MONDO_0021196`

#### Added
- [disease by molecular activity disrupted](http://purl.obolibrary.org/obo/MONDO_0021196) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by molecular activity disrupted](http://purl.obolibrary.org/obo/MONDO_0021196) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [disease by molecular activity disrupted](http://purl.obolibrary.org/obo/MONDO_0021196) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by molecular activity disrupted](http://purl.obolibrary.org/obo/MONDO_0021196) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### disease by subcellular system affected `http://purl.obolibrary.org/obo/MONDO_0021194`

#### Added
- [disease by subcellular system affected](http://purl.obolibrary.org/obo/MONDO_0021194) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by subcellular system affected](http://purl.obolibrary.org/obo/MONDO_0021194) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease by subcellular system affected](http://purl.obolibrary.org/obo/MONDO_0021194) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [disease by subcellular system affected](http://purl.obolibrary.org/obo/MONDO_0021194) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### disease of catalytic activity `http://purl.obolibrary.org/obo/MONDO_0044976`

#### Added
- [disease of catalytic activity](http://purl.obolibrary.org/obo/MONDO_0044976) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of catalytic activity](http://purl.obolibrary.org/obo/MONDO_0044976) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of catalytic activity](http://purl.obolibrary.org/obo/MONDO_0044976) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [disease of catalytic activity](http://purl.obolibrary.org/obo/MONDO_0044976) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### disease of macromolecular complex `http://purl.obolibrary.org/obo/MONDO_0044971`

#### Added
- [disease of macromolecular complex](http://purl.obolibrary.org/obo/MONDO_0044971) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of macromolecular complex](http://purl.obolibrary.org/obo/MONDO_0044971) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of macromolecular complex](http://purl.obolibrary.org/obo/MONDO_0044971) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of macromolecular complex](http://purl.obolibrary.org/obo/MONDO_0044971) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### disease of membrane bound organelle `http://purl.obolibrary.org/obo/MONDO_0044969`

#### Added
- [disease of membrane bound organelle](http://purl.obolibrary.org/obo/MONDO_0044969) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of membrane bound organelle](http://purl.obolibrary.org/obo/MONDO_0044969) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of membrane bound organelle](http://purl.obolibrary.org/obo/MONDO_0044969) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [disease of membrane bound organelle](http://purl.obolibrary.org/obo/MONDO_0044969) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### disease of receptor activity `http://purl.obolibrary.org/obo/MONDO_0044977`

#### Added
- [disease of receptor activity](http://purl.obolibrary.org/obo/MONDO_0044977) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of receptor activity](http://purl.obolibrary.org/obo/MONDO_0044977) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of receptor activity](http://purl.obolibrary.org/obo/MONDO_0044977) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of receptor activity](http://purl.obolibrary.org/obo/MONDO_0044977) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### disease of signal transduction `http://purl.obolibrary.org/obo/MONDO_0044980`

#### Added
- [disease of signal transduction](http://purl.obolibrary.org/obo/MONDO_0044980) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of signal transduction](http://purl.obolibrary.org/obo/MONDO_0044980) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [disease of signal transduction](http://purl.obolibrary.org/obo/MONDO_0044980) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of signal transduction](http://purl.obolibrary.org/obo/MONDO_0044980) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### disease of supramolecular complex `http://purl.obolibrary.org/obo/MONDO_0044974`

#### Added
- [disease of supramolecular complex](http://purl.obolibrary.org/obo/MONDO_0044974) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of supramolecular complex](http://purl.obolibrary.org/obo/MONDO_0044974) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [disease of supramolecular complex](http://purl.obolibrary.org/obo/MONDO_0044974) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of supramolecular complex](http://purl.obolibrary.org/obo/MONDO_0044974) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### disease of transporter activity `http://purl.obolibrary.org/obo/MONDO_0044975`

#### Added
- [disease of transporter activity](http://purl.obolibrary.org/obo/MONDO_0044975) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of transporter activity](http://purl.obolibrary.org/obo/MONDO_0044975) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [disease of transporter activity](http://purl.obolibrary.org/obo/MONDO_0044975) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disease of transporter activity](http://purl.obolibrary.org/obo/MONDO_0044975) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### disorder by anatomical region `http://purl.obolibrary.org/obo/MONDO_0024505`

#### Added
- [disorder by anatomical region](http://purl.obolibrary.org/obo/MONDO_0024505) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disorder by anatomical region](http://purl.obolibrary.org/obo/MONDO_0024505) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class- it is difficult to maintain the children terms and it was determined that is no longer needed."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disorder by anatomical region](http://purl.obolibrary.org/obo/MONDO_0024505) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [disorder by anatomical region](http://purl.obolibrary.org/obo/MONDO_0024505) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### double fingernail of fifth finger `http://purl.obolibrary.org/obo/MONDO_0023003`
#### Removed
- [double fingernail of fifth finger](http://purl.obolibrary.org/obo/MONDO_0023003) SubClassOf [disease has location](http://purl.obolibrary.org/obo/RO_0004026) some [UBERON_0003635](http://purl.obolibrary.org/obo/UBERON_0003635) 

- [double fingernail of fifth finger](http://purl.obolibrary.org/obo/MONDO_0023003) SubClassOf [foot disease](http://purl.obolibrary.org/obo/MONDO_0044989) 

#### Added
- [double fingernail of fifth finger](http://purl.obolibrary.org/obo/MONDO_0023003) SubClassOf [hand disease](http://purl.obolibrary.org/obo/MONDO_0044990) 

- [double fingernail of fifth finger](http://purl.obolibrary.org/obo/MONDO_0023003) SubClassOf [disease has location](http://purl.obolibrary.org/obo/RO_0004026) some [UBERON_0003625](http://purl.obolibrary.org/obo/UBERON_0003625) 


### double nail for fifth toe `http://purl.obolibrary.org/obo/MONDO_0007469`
#### Removed
- [double nail for fifth toe](http://purl.obolibrary.org/obo/MONDO_0007469) SubClassOf [disease has location](http://purl.obolibrary.org/obo/RO_0004026) some [UBERON_0003625](http://purl.obolibrary.org/obo/UBERON_0003625) 

- [double nail for fifth toe](http://purl.obolibrary.org/obo/MONDO_0007469) SubClassOf [hand disease](http://purl.obolibrary.org/obo/MONDO_0044990) 

#### Added
- [double nail for fifth toe](http://purl.obolibrary.org/obo/MONDO_0007469) SubClassOf [foot disease](http://purl.obolibrary.org/obo/MONDO_0044989) 

- [double nail for fifth toe](http://purl.obolibrary.org/obo/MONDO_0007469) SubClassOf [disease has location](http://purl.obolibrary.org/obo/RO_0004026) some [UBERON_0003635](http://purl.obolibrary.org/obo/UBERON_0003635) 


### dysostosis acral with facial and genital abnormalities `http://purl.obolibrary.org/obo/MONDO_0023031`

#### Added
- [dysostosis acral with facial and genital abnormalities](http://purl.obolibrary.org/obo/MONDO_0023031) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: duplicate. This will be merged with MONDO:0024455 autosomal dominant Robinow syndrome 1"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [dysostosis acral with facial and genital abnormalities](http://purl.obolibrary.org/obo/MONDO_0023031) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3711](https://github.com/monarch-initiative/mondo/issues/3711) 

- [dysostosis acral with facial and genital abnormalities](http://purl.obolibrary.org/obo/MONDO_0023031) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [dysostosis acral with facial and genital abnormalities](http://purl.obolibrary.org/obo/MONDO_0023031) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### ectodermal dysplasia syndrome `http://purl.obolibrary.org/obo/MONDO_0019287`
#### Removed
- [ectodermal dysplasia syndrome](http://purl.obolibrary.org/obo/MONDO_0019287) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:305100"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:2121"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000128"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [ectodermal dysplasia syndrome](http://purl.obolibrary.org/obo/MONDO_0019287) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:305100"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:2121"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### ectodermal dysplasia-syndactyly syndrome `http://purl.obolibrary.org/obo/MONDO_0013311`
#### Removed
- [ectodermal dysplasia-syndactyly syndrome](http://purl.obolibrary.org/obo/MONDO_0013311) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000645"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ectodermal dysplasia-syndactyly syndrome](http://purl.obolibrary.org/obo/MONDO_0013311) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:613573"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000645"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [ectodermal dysplasia-syndactyly syndrome](http://purl.obolibrary.org/obo/MONDO_0013311) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:613573"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### ectodermal malformation syndrome associated with ocular features `http://purl.obolibrary.org/obo/MONDO_0020277`

#### Added
- [ectodermal malformation syndrome associated with ocular features](http://purl.obolibrary.org/obo/MONDO_0020277) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ectodermal malformation syndrome associated with ocular features](http://purl.obolibrary.org/obo/MONDO_0020277) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0005328 eye disease."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### ectopic hormone secretion syndrome associated with neoplasia `http://purl.obolibrary.org/obo/MONDO_0045072`
#### Removed
- [ectopic hormone secretion syndrome associated with neoplasia](http://purl.obolibrary.org/obo/MONDO_0045072) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 



### encephalopathy, acute, infection-induced `http://purl.obolibrary.org/obo/MONDO_0000166`
#### Removed
- [encephalopathy, acute, infection-induced](http://purl.obolibrary.org/obo/MONDO_0000166) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000646"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [encephalopathy, acute, infection-induced](http://purl.obolibrary.org/obo/MONDO_0000166) SubClassOf [brain disease](http://purl.obolibrary.org/obo/MONDO_0005560) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000646"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [encephalopathy, acute, infection-induced](http://purl.obolibrary.org/obo/MONDO_0000166) SubClassOf [brain disease](http://purl.obolibrary.org/obo/MONDO_0005560) 


### epidermolytic hyperkeratosis `http://purl.obolibrary.org/obo/MONDO_0007239`
#### Removed
- [epidermolytic hyperkeratosis](http://purl.obolibrary.org/obo/MONDO_0007239) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Epidermolytic ichthyosis (EI) is a rare keratinopathic ichthyosis (KPI), that is characterized by a blistering phenotype at birth which progressively becomes hyperkeratotic."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:312"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [epidermolytic hyperkeratosis](http://purl.obolibrary.org/obo/MONDO_0007239) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A rare keratinopathic ichthyosis (KPI), that is characterized by a blistering phenotype at birth which progressively becomes hyperkeratotic."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:312"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### epilepsy, familial adult myoclonic `http://purl.obolibrary.org/obo/MONDO_0000160`
#### Removed
- [epilepsy, familial adult myoclonic](http://purl.obolibrary.org/obo/MONDO_0000160) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:601068"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000624"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [epilepsy, familial adult myoclonic](http://purl.obolibrary.org/obo/MONDO_0000160) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000624"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [epilepsy, familial adult myoclonic](http://purl.obolibrary.org/obo/MONDO_0000160) SubClassOf [early myoclonic encephalopathy](http://purl.obolibrary.org/obo/MONDO_0016022) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000624"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [epilepsy, familial adult myoclonic](http://purl.obolibrary.org/obo/MONDO_0000160) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:601068"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [epilepsy, familial adult myoclonic](http://purl.obolibrary.org/obo/MONDO_0000160) SubClassOf [early myoclonic encephalopathy](http://purl.obolibrary.org/obo/MONDO_0016022) 


### epilepsy, nocturnal frontal lobe `http://purl.obolibrary.org/obo/MONDO_0000030`
#### Removed
- [epilepsy, nocturnal frontal lobe](http://purl.obolibrary.org/obo/MONDO_0000030) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000154"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [epilepsy, nocturnal frontal lobe](http://purl.obolibrary.org/obo/MONDO_0000030) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:600513"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000154"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [epilepsy, nocturnal frontal lobe](http://purl.obolibrary.org/obo/MONDO_0000030) SubClassOf [frontal lobe epilepsy](http://purl.obolibrary.org/obo/MONDO_0002612) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000154"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [epilepsy, nocturnal frontal lobe](http://purl.obolibrary.org/obo/MONDO_0000030) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:600513"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [epilepsy, nocturnal frontal lobe](http://purl.obolibrary.org/obo/MONDO_0000030) SubClassOf [frontal lobe epilepsy](http://purl.obolibrary.org/obo/MONDO_0002612) 


### extrahepatic bile duct neoplasm `http://purl.obolibrary.org/obo/MONDO_0021385`

#### Added
- [extrahepatic bile duct neoplasm](http://purl.obolibrary.org/obo/MONDO_0021385) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [C0345913](http://linkedlifedata.com/resource/umls/id/C0345913) 

- [extrahepatic bile duct neoplasm](http://purl.obolibrary.org/obo/MONDO_0021385) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3673"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [extrahepatic bile duct neoplasm](http://purl.obolibrary.org/obo/MONDO_0021385) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C0345913"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NCIT:C4441"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### facioscapulohumeral muscular dystrophy `http://purl.obolibrary.org/obo/MONDO_0001347`

#### Added
- [facioscapulohumeral muscular dystrophy](http://purl.obolibrary.org/obo/MONDO_0001347) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:158900"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [facioscapulohumeral muscular dystrophy](http://purl.obolibrary.org/obo/MONDO_0001347) SubClassOf [genetic nervous system disorder](http://purl.obolibrary.org/obo/MONDO_0019117) 


### facioscapulohumeral muscular dystrophy 1 `http://purl.obolibrary.org/obo/MONDO_0008030`
#### Removed
- [facioscapulohumeral muscular dystrophy 1](http://purl.obolibrary.org/obo/MONDO_0008030) SubClassOf [genetic nervous system disorder](http://purl.obolibrary.org/obo/MONDO_0019117) 



### facioscapulohumeral muscular dystrophy 2 `http://purl.obolibrary.org/obo/MONDO_0008031`
#### Removed
- [facioscapulohumeral muscular dystrophy 2](http://purl.obolibrary.org/obo/MONDO_0008031) SubClassOf [genetic nervous system disorder](http://purl.obolibrary.org/obo/MONDO_0019117) 



### familial cold autoinflammatory syndrome `http://purl.obolibrary.org/obo/MONDO_0018768`
#### Removed
- [familial cold autoinflammatory syndrome](http://purl.obolibrary.org/obo/MONDO_0018768) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000146"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [familial cold autoinflammatory syndrome](http://purl.obolibrary.org/obo/MONDO_0018768) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:120100"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0090061"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000146"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [familial cold autoinflammatory syndrome](http://purl.obolibrary.org/obo/MONDO_0018768) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:120100"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0090061"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### familial congenital mirror movements `http://purl.obolibrary.org/obo/MONDO_0016558`
#### Removed
- [familial congenital mirror movements](http://purl.obolibrary.org/obo/MONDO_0016558) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000563"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [familial congenital mirror movements](http://purl.obolibrary.org/obo/MONDO_0016558) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:157600"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000563"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [familial congenital mirror movements](http://purl.obolibrary.org/obo/MONDO_0016558) SubClassOf [movement disorder](http://purl.obolibrary.org/obo/MONDO_0005395) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000563"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0111153"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:238722"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:238722/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [familial congenital mirror movements](http://purl.obolibrary.org/obo/MONDO_0016558) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:157600"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [familial congenital mirror movements](http://purl.obolibrary.org/obo/MONDO_0016558) SubClassOf [movement disorder](http://purl.obolibrary.org/obo/MONDO_0005395) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0111153"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:238722"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:238722/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### familial episodic pain syndrome `http://purl.obolibrary.org/obo/MONDO_0018319`
#### Removed
- [familial episodic pain syndrome](http://purl.obolibrary.org/obo/MONDO_0018319) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:615040"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000616"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [familial episodic pain syndrome](http://purl.obolibrary.org/obo/MONDO_0018319) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:615040"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### familial focal epilepsy with variable foci `http://purl.obolibrary.org/obo/MONDO_0020310`
#### Removed
- [familial focal epilepsy with variable foci](http://purl.obolibrary.org/obo/MONDO_0020310) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000729"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [familial focal epilepsy with variable foci](http://purl.obolibrary.org/obo/MONDO_0020310) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:604364"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000729"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [familial focal epilepsy with variable foci](http://purl.obolibrary.org/obo/MONDO_0020310) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:604364"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### familial nonmedullary thyroid carcinoma `http://purl.obolibrary.org/obo/MONDO_0017896`
#### Removed
- [familial nonmedullary thyroid carcinoma](http://purl.obolibrary.org/obo/MONDO_0017896) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000711"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [familial nonmedullary thyroid carcinoma](http://purl.obolibrary.org/obo/MONDO_0017896) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:188550"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000711"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [familial nonmedullary thyroid carcinoma](http://purl.obolibrary.org/obo/MONDO_0017896) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:188550"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### familial syndrome associated with hypertrophic cardiomyopathy `http://purl.obolibrary.org/obo/MONDO_0016329`

#### Added
- [familial syndrome associated with hypertrophic cardiomyopathy](http://purl.obolibrary.org/obo/MONDO_0016329) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [familial syndrome associated with hypertrophic cardiomyopathy](http://purl.obolibrary.org/obo/MONDO_0016329) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0005045 hypertrophic cardiomyopathy."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### familial tumoral calcinosis `http://purl.obolibrary.org/obo/MONDO_0018891`
#### Removed
- [familial tumoral calcinosis](http://purl.obolibrary.org/obo/MONDO_0018891) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000445"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [familial tumoral calcinosis](http://purl.obolibrary.org/obo/MONDO_0018891) SubClassOf [calcinosis](http://purl.obolibrary.org/obo/MONDO_0002123) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000445"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [familial tumoral calcinosis](http://purl.obolibrary.org/obo/MONDO_0018891) SubClassOf [calcinosis](http://purl.obolibrary.org/obo/MONDO_0002123) 


### fatal infantile encephalocardiomyopathy `http://purl.obolibrary.org/obo/MONDO_0015487`
#### Removed
- [fatal infantile encephalocardiomyopathy](http://purl.obolibrary.org/obo/MONDO_0015487) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000488"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### febrile seizures plus, genetic epilepsy with febrile seizures plus `http://purl.obolibrary.org/obo/MONDO_0100027`

#### Added
- [febrile seizures plus, genetic epilepsy with febrile seizures plus](http://purl.obolibrary.org/obo/MONDO_0100027) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: out of scope. Term to consider: MONDO:0018214."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [febrile seizures plus, genetic epilepsy with febrile seizures plus](http://purl.obolibrary.org/obo/MONDO_0100027) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### febrile seizures, familial `http://purl.obolibrary.org/obo/MONDO_0000032`
#### Removed
- [febrile seizures, familial](http://purl.obolibrary.org/obo/MONDO_0000032) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000159"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [febrile seizures, familial](http://purl.obolibrary.org/obo/MONDO_0000032) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:121210"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000159"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [febrile seizures, familial](http://purl.obolibrary.org/obo/MONDO_0000032) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:121210"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### fibronectin glomerulopathy `http://purl.obolibrary.org/obo/MONDO_0007671`
#### Removed
- [fibronectin glomerulopathy](http://purl.obolibrary.org/obo/MONDO_0007671) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000174"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [fibronectin glomerulopathy](http://purl.obolibrary.org/obo/MONDO_0007671) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:137950"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000174"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [fibronectin glomerulopathy](http://purl.obolibrary.org/obo/MONDO_0007671) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:137950"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### focal facial dermal dysplasia `http://purl.obolibrary.org/obo/MONDO_0018363`
#### Removed
- [focal facial dermal dysplasia](http://purl.obolibrary.org/obo/MONDO_0018363) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000521"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [focal facial dermal dysplasia](http://purl.obolibrary.org/obo/MONDO_0018363) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:136500"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000521"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [focal facial dermal dysplasia](http://purl.obolibrary.org/obo/MONDO_0018363) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:136500"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### frontometaphyseal dysplasia `http://purl.obolibrary.org/obo/MONDO_0015942`
#### Removed
- [frontometaphyseal dysplasia](http://purl.obolibrary.org/obo/MONDO_0015942) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:305620"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000731"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [frontometaphyseal dysplasia](http://purl.obolibrary.org/obo/MONDO_0015942) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000731"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [frontometaphyseal dysplasia](http://purl.obolibrary.org/obo/MONDO_0015942) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:305620"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### frontonasal dysplasia `http://purl.obolibrary.org/obo/MONDO_0016643`
#### Removed
- [frontonasal dysplasia](http://purl.obolibrary.org/obo/MONDO_0016643) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:136760"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000166"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [frontonasal dysplasia](http://purl.obolibrary.org/obo/MONDO_0016643) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000166"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [frontonasal dysplasia](http://purl.obolibrary.org/obo/MONDO_0016643) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:136760"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### gastric adenocarcinoma and proximal polyposis of the stomach `http://purl.obolibrary.org/obo/MONDO_0017790`
#### Removed
- [gastric adenocarcinoma and proximal polyposis of the stomach](http://purl.obolibrary.org/obo/MONDO_0017790) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A rare hereditary gastric cancer characterized by proximal gastric polyposis and increased risk of early-onset, intestinal-type adenocarcinoma of the gastric body, with no duodenal or colorectal polyposis."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:314022"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [gastric adenocarcinoma and proximal polyposis of the stomach](http://purl.obolibrary.org/obo/MONDO_0017790) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A rare hereditary gastric cancer characterized by proximal gastric polyposis and increased risk of early-onset, intestinal-type adenocarcinoma of the gastric body, with no duodenal or colorectal polyposis. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:314022"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### gastric cancer `http://purl.obolibrary.org/obo/MONDO_0001056`
#### Removed
- [gastric cancer](http://purl.obolibrary.org/obo/MONDO_0001056) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000523"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### geleophysic dysplasia `http://purl.obolibrary.org/obo/MONDO_0000127`
#### Removed
- [geleophysic dysplasia](http://purl.obolibrary.org/obo/MONDO_0000127) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:231050"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000524"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [geleophysic dysplasia](http://purl.obolibrary.org/obo/MONDO_0000127) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000524"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [geleophysic dysplasia](http://purl.obolibrary.org/obo/MONDO_0000127) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:231050"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### generalized juvenile polyposis/juvenile polyposis coli `http://purl.obolibrary.org/obo/MONDO_0008276`
#### Removed
- [generalized juvenile polyposis/juvenile polyposis coli](http://purl.obolibrary.org/obo/MONDO_0008276) [closeMatch](http://www.w3.org/2004/02/skos/core#closeMatch) [C0345893](http://linkedlifedata.com/resource/umls/id/C0345893) 

- [generalized juvenile polyposis/juvenile polyposis coli](http://purl.obolibrary.org/obo/MONDO_0008276) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:174900"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:329971"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0050787"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ORDO:329971/e"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [generalized juvenile polyposis/juvenile polyposis coli](http://purl.obolibrary.org/obo/MONDO_0008276) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [174900](http://identifiers.org/omim/174900) 



### genetic hyperferritinemia without iron overload `http://purl.obolibrary.org/obo/MONDO_0016788`

#### Added
- [genetic hyperferritinemia without iron overload](http://purl.obolibrary.org/obo/MONDO_0016788) [consider](http://www.geneontology.org/formats/oboInOwl#consider) "HP:0003281"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [genetic hyperferritinemia without iron overload](http://purl.obolibrary.org/obo/MONDO_0016788) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [181](https://github.com/monarch-initiative/mondo/issues/181) 

- [genetic hyperferritinemia without iron overload](http://purl.obolibrary.org/obo/MONDO_0016788) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [genetic hyperferritinemia without iron overload](http://purl.obolibrary.org/obo/MONDO_0016788) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [genetic hyperferritinemia without iron overload](http://purl.obolibrary.org/obo/MONDO_0016788) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: out of scope. It is a biological anomaly and not a disease. The term to consider is HP:0003281 Increased circulating ferritin concentration."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### genetic macular dystrophy `http://purl.obolibrary.org/obo/MONDO_0020242`
#### Removed
- [genetic macular dystrophy](http://purl.obolibrary.org/obo/MONDO_0020242) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000263"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### genetic systemic or rheumatologic disease `http://purl.obolibrary.org/obo/MONDO_0017133`

#### Added
- [genetic systemic or rheumatologic disease](http://purl.obolibrary.org/obo/MONDO_0017133) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [genetic systemic or rheumatologic disease](http://purl.obolibrary.org/obo/MONDO_0017133) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0000001 'disease or disorder'."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### giant axonal neuropathy `http://purl.obolibrary.org/obo/MONDO_0000128`
#### Removed
- [giant axonal neuropathy](http://purl.obolibrary.org/obo/MONDO_0000128) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 256850."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000525"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [giant axonal neuropathy](http://purl.obolibrary.org/obo/MONDO_0000128) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000525"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [giant axonal neuropathy](http://purl.obolibrary.org/obo/MONDO_0000128) SubClassOf [axonal neuropathy](http://purl.obolibrary.org/obo/MONDO_0004183) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0000128"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000525"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [giant axonal neuropathy](http://purl.obolibrary.org/obo/MONDO_0000128) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 256850."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [giant axonal neuropathy](http://purl.obolibrary.org/obo/MONDO_0000128) SubClassOf [axonal neuropathy](http://purl.obolibrary.org/obo/MONDO_0004183) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0000128"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### glass-chapman-hockley syndrome `http://purl.obolibrary.org/obo/MONDO_0023243`
#### Removed
- [glass-chapman-hockley syndrome](http://purl.obolibrary.org/obo/MONDO_0023243) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The Glass-Chapman-Hockley syndrome is a very rare disease. To date, the syndrome has only been reported in one family with five members affected in three generations. The first patients were two brothers that had an abnormally-shaped head due to coronal craniosynostosis. Their mother, maternal aunt, and maternal grandmother were also found to have the syndrome. The signs and symptoms varied from person to person; however, the signs and symptoms included coronal craniosynostosis, small middle part of the face (midfacial hypoplasia), and short fingers (brachydactyly).The inheritance is thought to be autosomal dominant. No genes have been identified for this syndrome. Treatment included surgery to correct the craniosynostosis. No issues with development and normal intelligence were reported."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GARD:0002479"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [glass-chapman-hockley syndrome](http://purl.obolibrary.org/obo/MONDO_0023243) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The Glass-Chapman-Hockley syndrome is a very rare disease. To date, the syndrome has only been reported in one family with five members affected in three generations. The first patients were two brothers that had an abnormally-shaped head due to coronal craniosynostosis. Their mother, maternal aunt, and maternal grandmother were also found to have the syndrome. The signs and symptoms varied from person to person; however, the signs and symptoms included coronal craniosynostosis, small middle part of the face (midfacial hypoplasia), and short fingers (brachydactyly).The inheritance is thought to be autosomal dominant. No genes have been identified for this syndrome. Treatment included surgery to correct the craniosynostosis. No issues with development and normal intelligence were reported. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "GARD:0002479"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### glomerulocystic kidney disease with hyperuricemia and isosthenuria `http://purl.obolibrary.org/obo/MONDO_0012356`

#### Added
- [glomerulocystic kidney disease with hyperuricemia and isosthenuria](http://purl.obolibrary.org/obo/MONDO_0012356) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [glomerulocystic kidney disease with hyperuricemia and isosthenuria](http://purl.obolibrary.org/obo/MONDO_0012356) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [glomerulocystic kidney disease with hyperuricemia and isosthenuria](http://purl.obolibrary.org/obo/MONDO_0012356) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [1880](https://github.com/monarch-initiative/mondo/issues/1880) 

- [glomerulocystic kidney disease with hyperuricemia and isosthenuria](http://purl.obolibrary.org/obo/MONDO_0012356) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be merged in the December release with MONDO_0008073 familial juvenile hyperuricemic nephropathy type 1'."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### glutaric aciduria `http://purl.obolibrary.org/obo/MONDO_0000129`
#### Removed
- [glutaric aciduria](http://purl.obolibrary.org/obo/MONDO_0000129) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000526"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### glycogen-rich clear cell breast carcinoma `http://purl.obolibrary.org/obo/MONDO_0003390`
#### Removed
- [glycogen-rich clear cell breast carcinoma](http://purl.obolibrary.org/obo/MONDO_0003390) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C0334319"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:5310"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NCIT:C4153"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [glycogen-rich clear cell breast carcinoma](http://purl.obolibrary.org/obo/MONDO_0003390) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [C0334319](http://linkedlifedata.com/resource/umls/id/C0334319) 

- [glycogen-rich clear cell breast carcinoma](http://purl.obolibrary.org/obo/MONDO_0003390) [closeMatch](http://www.w3.org/2004/02/skos/core#closeMatch) [C1512224](http://linkedlifedata.com/resource/umls/id/C1512224) 

#### Added
- [glycogen-rich clear cell breast carcinoma](http://purl.obolibrary.org/obo/MONDO_0003390) [closeMatch](http://www.w3.org/2004/02/skos/core#closeMatch) [C0334319](http://linkedlifedata.com/resource/umls/id/C0334319) 

- [glycogen-rich clear cell breast carcinoma](http://purl.obolibrary.org/obo/MONDO_0003390) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C1512224"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0001-5493-2602"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [glycogen-rich clear cell breast carcinoma](http://purl.obolibrary.org/obo/MONDO_0003390) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [C1512224](http://linkedlifedata.com/resource/umls/id/C1512224) 

- [glycogen-rich clear cell breast carcinoma](http://purl.obolibrary.org/obo/MONDO_0003390) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3710"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### hemophagocytic syndrome associated with an infection `http://purl.obolibrary.org/obo/MONDO_0015543`

#### Added
- [hemophagocytic syndrome associated with an infection](http://purl.obolibrary.org/obo/MONDO_0015543) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: out of scope. Term to consider: 'secondary hemophagocytic lymphohistiocytosis'."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hemophagocytic syndrome associated with an infection](http://purl.obolibrary.org/obo/MONDO_0015543) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### hereditary breast ovarian cancer syndrome `http://purl.obolibrary.org/obo/MONDO_0003582`
#### Removed
- [hereditary breast ovarian cancer syndrome](http://purl.obolibrary.org/obo/MONDO_0003582) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:604370"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000638"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hereditary breast ovarian cancer syndrome](http://purl.obolibrary.org/obo/MONDO_0003582) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000638"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [hereditary breast ovarian cancer syndrome](http://purl.obolibrary.org/obo/MONDO_0003582) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:604370"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### hereditary disorder of connective tissue `http://purl.obolibrary.org/obo/MONDO_0023603`
#### Removed
- [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "connective tissue hereditary disorder"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C97075"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "Connective tissue hereditary disorder"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C0410787"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) [label](http://www.w3.org/2000/01/rdf-schema#label) "hereditary connective tissue disorder"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Mendelian connective tissue disorder"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0002-0736-9199"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "connective tissue hereditary disorder"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C0410787"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C97075"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3606"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) [label](http://www.w3.org/2000/01/rdf-schema#label) "hereditary disorder of connective tissue"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### hereditary elliptocytosis `http://purl.obolibrary.org/obo/MONDO_0017319`
#### Removed
- [hereditary elliptocytosis](http://purl.obolibrary.org/obo/MONDO_0017319) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000130"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### hereditary hypophosphatemic rickets `http://purl.obolibrary.org/obo/MONDO_0000044`
#### Removed
- [hereditary hypophosphatemic rickets](http://purl.obolibrary.org/obo/MONDO_0000044) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000215"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### hereditary mixed polyposis syndrome `http://purl.obolibrary.org/obo/MONDO_0011023`

#### Added
- [hereditary mixed polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0011023) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:601228"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### hereditary multiple osteochondromas `http://purl.obolibrary.org/obo/MONDO_0005508`
#### Removed
- [hereditary multiple osteochondromas](http://purl.obolibrary.org/obo/MONDO_0005508) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000143"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hereditary multiple osteochondromas](http://purl.obolibrary.org/obo/MONDO_0005508) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "exostoses, multiple"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000143"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [hereditary multiple osteochondromas](http://purl.obolibrary.org/obo/MONDO_0005508) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "exostoses, multiple"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### hereditary persistence of alpha-fetoprotein `http://purl.obolibrary.org/obo/MONDO_0014425`

#### Added
- [hereditary persistence of alpha-fetoprotein](http://purl.obolibrary.org/obo/MONDO_0014425) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hereditary persistence of alpha-fetoprotein](http://purl.obolibrary.org/obo/MONDO_0014425) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [181](https://github.com/monarch-initiative/mondo/issues/181) 

- [hereditary persistence of alpha-fetoprotein](http://purl.obolibrary.org/obo/MONDO_0014425) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### hereditary sensory and autonomic neuropathy `http://purl.obolibrary.org/obo/MONDO_0015364`
#### Removed
- [hereditary sensory and autonomic neuropathy](http://purl.obolibrary.org/obo/MONDO_0015364) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000323"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hereditary sensory and autonomic neuropathy](http://purl.obolibrary.org/obo/MONDO_0015364) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:162400"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000323"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [hereditary sensory and autonomic neuropathy](http://purl.obolibrary.org/obo/MONDO_0015364) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:162400"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### hot water reflex epilepsy `http://purl.obolibrary.org/obo/MONDO_0013229`
#### Removed
- [hot water reflex epilepsy](http://purl.obolibrary.org/obo/MONDO_0013229) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000151"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hot water reflex epilepsy](http://purl.obolibrary.org/obo/MONDO_0013229) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:613339"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000151"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [hot water reflex epilepsy](http://purl.obolibrary.org/obo/MONDO_0013229) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:613339"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### hyper-IgM syndrome `http://purl.obolibrary.org/obo/MONDO_0003947`
#### Removed
- [hyper-IgM syndrome](http://purl.obolibrary.org/obo/MONDO_0003947) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000222"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hyper-IgM syndrome](http://purl.obolibrary.org/obo/MONDO_0003947) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:308230"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000222"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [hyper-IgM syndrome](http://purl.obolibrary.org/obo/MONDO_0003947) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:308230"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### hypercalcemia, infantile `http://purl.obolibrary.org/obo/MONDO_0000212`
#### Removed
- [hypercalcemia, infantile](http://purl.obolibrary.org/obo/MONDO_0000212) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:143880"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000724"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hypercalcemia, infantile](http://purl.obolibrary.org/obo/MONDO_0000212) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000724"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [hypercalcemia, infantile](http://purl.obolibrary.org/obo/MONDO_0000212) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:143880"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### hyperinsulinemic hypoglycaemia `http://purl.obolibrary.org/obo/MONDO_0018619`

#### Added
- [hyperinsulinemic hypoglycaemia](http://purl.obolibrary.org/obo/MONDO_0018619) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3649](https://github.com/monarch-initiative/mondo/issues/3649) 

- [hyperinsulinemic hypoglycaemia](http://purl.obolibrary.org/obo/MONDO_0018619) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hyperinsulinemic hypoglycaemia](http://purl.obolibrary.org/obo/MONDO_0018619) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: duplicate. This will be merged with MONDO:0005803 hyperinsulinemic hypoglycemia"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hyperinsulinemic hypoglycaemia](http://purl.obolibrary.org/obo/MONDO_0018619) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### hypermanganesemia with dystonia `http://purl.obolibrary.org/obo/MONDO_0000214`
#### Removed
- [hypermanganesemia with dystonia](http://purl.obolibrary.org/obo/MONDO_0000214) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000727"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hypermanganesemia with dystonia](http://purl.obolibrary.org/obo/MONDO_0000214) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:613280"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000727"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [hypermanganesemia with dystonia](http://purl.obolibrary.org/obo/MONDO_0000214) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:613280"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### hyperphenylalaninemia due to tetrahydrobiopterin deficiency `http://purl.obolibrary.org/obo/MONDO_0016543`
#### Removed
- [hyperphenylalaninemia due to tetrahydrobiopterin deficiency](http://purl.obolibrary.org/obo/MONDO_0016543) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000202"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hyperphenylalaninemia due to tetrahydrobiopterin deficiency](http://purl.obolibrary.org/obo/MONDO_0016543) SubClassOf [disease shares features of](http://purl.obolibrary.org/obo/mondo#disease_shares_features_of) some [phenylketonuria](http://purl.obolibrary.org/obo/MONDO_0009861) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000202"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [hyperphenylalaninemia due to tetrahydrobiopterin deficiency](http://purl.obolibrary.org/obo/MONDO_0016543) SubClassOf [disease shares features of](http://purl.obolibrary.org/obo/mondo#disease_shares_features_of) some [phenylketonuria](http://purl.obolibrary.org/obo/MONDO_0009861) 


### hypertrophic pyloric stenosis `http://purl.obolibrary.org/obo/MONDO_0001560`
#### Removed
- [hypertrophic pyloric stenosis](http://purl.obolibrary.org/obo/MONDO_0001560) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000381"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hypertrophic pyloric stenosis](http://purl.obolibrary.org/obo/MONDO_0001560) SubClassOf [pyloric stenosis](http://purl.obolibrary.org/obo/MONDO_0001561) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MESH:D046248/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MESH:D046248"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000381"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:12638/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:12638"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NCIT:C98952"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [hypertrophic pyloric stenosis](http://purl.obolibrary.org/obo/MONDO_0001560) SubClassOf [pyloric stenosis](http://purl.obolibrary.org/obo/MONDO_0001561) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MESH:D046248/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MESH:D046248"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:12638/inferred"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:12638"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NCIT:C98952"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### hypothyroidism, congenital, nongoitrous `http://purl.obolibrary.org/obo/MONDO_0000045`
#### Removed
- [hypothyroidism, congenital, nongoitrous](http://purl.obolibrary.org/obo/MONDO_0000045) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000217"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hypothyroidism, congenital, nongoitrous](http://purl.obolibrary.org/obo/MONDO_0000045) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:275200"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000217"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hypothyroidism, congenital, nongoitrous](http://purl.obolibrary.org/obo/MONDO_0000045) SubClassOf [congenital hypothyroidism](http://purl.obolibrary.org/obo/MONDO_0018612) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000217"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [hypothyroidism, congenital, nongoitrous](http://purl.obolibrary.org/obo/MONDO_0000045) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:275200"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [hypothyroidism, congenital, nongoitrous](http://purl.obolibrary.org/obo/MONDO_0000045) SubClassOf [congenital hypothyroidism](http://purl.obolibrary.org/obo/MONDO_0018612) 


### hypotonia, infantile, with psychomotor retardation and characteristic facies `http://purl.obolibrary.org/obo/MONDO_0014176`
#### Removed
- [hypotonia, infantile, with psychomotor retardation and characteristic facies](http://purl.obolibrary.org/obo/MONDO_0014176) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000718"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### immunodeficiency 14b, autosomal recessive `http://purl.obolibrary.org/obo/MONDO_0023655`

#### Added
- [immunodeficiency 14b, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0023655) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "IMD14B"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/mondo#ABBREVIATION) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619281"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [immunodeficiency 14b, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0023655) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0023655"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [immunodeficiency 14b, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0023655) [label](http://www.w3.org/2000/01/rdf-schema#label) "immunodeficiency 14b, autosomal recessive"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [immunodeficiency 14b, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0023655) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [619281](http://identifiers.org/omim/619281) 

- [immunodeficiency 14b, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0023655) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619281"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [immunodeficiency 14b, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0023655) 

- [immunodeficiency 14b, autosomal recessive](http://purl.obolibrary.org/obo/MONDO_0023655) SubClassOf [immunodeficiency disease](http://purl.obolibrary.org/obo/MONDO_0021094) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "OMIM:619281"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### immunodeficiency-centromeric instability-facial anomalies syndrome `http://purl.obolibrary.org/obo/MONDO_0000133`
#### Removed
- [immunodeficiency-centromeric instability-facial anomalies syndrome](http://purl.obolibrary.org/obo/MONDO_0000133) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:242860"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0090007"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000544"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [immunodeficiency-centromeric instability-facial anomalies syndrome](http://purl.obolibrary.org/obo/MONDO_0000133) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000544"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [immunodeficiency-centromeric instability-facial anomalies syndrome](http://purl.obolibrary.org/obo/MONDO_0000133) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:242860"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0090007"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### inclusion body myopathy with Paget disease of bone and frontotemporal dementia `http://purl.obolibrary.org/obo/MONDO_0000507`
#### Removed
- [inclusion body myopathy with Paget disease of bone and frontotemporal dementia](http://purl.obolibrary.org/obo/MONDO_0000507) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000545"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [inclusion body myopathy with Paget disease of bone and frontotemporal dementia](http://purl.obolibrary.org/obo/MONDO_0000507) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:167320"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000545"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [inclusion body myopathy with Paget disease of bone and frontotemporal dementia](http://purl.obolibrary.org/obo/MONDO_0000507) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inclusion body myopathy with early-onset Paget disease with or without frontotemporal dementia"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000545"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [inclusion body myopathy with Paget disease of bone and frontotemporal dementia](http://purl.obolibrary.org/obo/MONDO_0000507) SubClassOf [frontotemporal dementia](http://purl.obolibrary.org/obo/MONDO_0017276) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000545"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [inclusion body myopathy with Paget disease of bone and frontotemporal dementia](http://purl.obolibrary.org/obo/MONDO_0000507) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:167320"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [inclusion body myopathy with Paget disease of bone and frontotemporal dementia](http://purl.obolibrary.org/obo/MONDO_0000507) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "inclusion body myopathy with early-onset Paget disease with or without frontotemporal dementia"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [inclusion body myopathy with Paget disease of bone and frontotemporal dementia](http://purl.obolibrary.org/obo/MONDO_0000507) SubClassOf [frontotemporal dementia](http://purl.obolibrary.org/obo/MONDO_0017276) 


### infantile liver failure `http://purl.obolibrary.org/obo/MONDO_0000023`
#### Removed
- [infantile liver failure](http://purl.obolibrary.org/obo/MONDO_0000023) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000134"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [infantile liver failure](http://purl.obolibrary.org/obo/MONDO_0000023) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:615438"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000134"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [infantile liver failure](http://purl.obolibrary.org/obo/MONDO_0000023) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "OMIM series 615438. Plus one non-syndrome. OMIM series covers only syndromes but I left off &quot;syndrome&quot; from the series name (smb)."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000134"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [infantile liver failure](http://purl.obolibrary.org/obo/MONDO_0000023) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "OMIM series 615438. Plus one non-syndrome. OMIM series covers only syndromes but I left off &quot;syndrome&quot; from the series name (smb)."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [infantile liver failure](http://purl.obolibrary.org/obo/MONDO_0000023) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:615438"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### infantile multisystem neurologic-endocrine-pancreatic disease `http://purl.obolibrary.org/obo/MONDO_0014554`

#### Added
- [infantile multisystem neurologic-endocrine-pancreatic disease](http://purl.obolibrary.org/obo/MONDO_0014554) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the 2021-12-01 release. The term will be split into two terms: MONDO:800007 neurologic, endocrine, and pancreatic disease, multisystem, infantile-onset 1 and MONDO:0024189 neurologic, endocrine, and pancreatic disease, multisystem, infantile-onset."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [infantile multisystem neurologic-endocrine-pancreatic disease](http://purl.obolibrary.org/obo/MONDO_0014554) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3684](https://github.com/monarch-initiative/mondo/issues/3684) 

- [infantile multisystem neurologic-endocrine-pancreatic disease](http://purl.obolibrary.org/obo/MONDO_0014554) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [infantile multisystem neurologic-endocrine-pancreatic disease](http://purl.obolibrary.org/obo/MONDO_0014554) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### infectious diarrheal disease `http://purl.obolibrary.org/obo/MONDO_0045031`

#### Added
- [infectious diarrheal disease](http://purl.obolibrary.org/obo/MONDO_0045031) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [infectious diarrheal disease](http://purl.obolibrary.org/obo/MONDO_0045031) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3703"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [infectious diarrheal disease](http://purl.obolibrary.org/obo/MONDO_0045031) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [infectious diarrheal disease](http://purl.obolibrary.org/obo/MONDO_0045031) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "To be merged with MONDO:0001517 dysentery."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### inherited Fanconi renotubular syndrome `http://purl.obolibrary.org/obo/MONDO_0100238`
#### Removed
- [inherited Fanconi renotubular syndrome](http://purl.obolibrary.org/obo/MONDO_0100238) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:134600"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000148"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [inherited Fanconi renotubular syndrome](http://purl.obolibrary.org/obo/MONDO_0100238) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:134600"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### inherited bleeding disorder, platelet-type `http://purl.obolibrary.org/obo/MONDO_0000009`
#### Removed
- [inherited bleeding disorder, platelet-type](http://purl.obolibrary.org/obo/MONDO_0000009) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:231200"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000057"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [inherited bleeding disorder, platelet-type](http://purl.obolibrary.org/obo/MONDO_0000009) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000057"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [inherited bleeding disorder, platelet-type](http://purl.obolibrary.org/obo/MONDO_0000009) SubClassOf [blood platelet disease](http://purl.obolibrary.org/obo/MONDO_0002245) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Entailed"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000057"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [inherited bleeding disorder, platelet-type](http://purl.obolibrary.org/obo/MONDO_0000009) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:231200"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [inherited bleeding disorder, platelet-type](http://purl.obolibrary.org/obo/MONDO_0000009) SubClassOf [blood platelet disease](http://purl.obolibrary.org/obo/MONDO_0002245) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Entailed"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### inherited hypertrophic pyloric stenosis `http://purl.obolibrary.org/obo/MONDO_0100239`
#### Removed
- [inherited hypertrophic pyloric stenosis](http://purl.obolibrary.org/obo/MONDO_0100239) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:179010"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000381"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [inherited hypertrophic pyloric stenosis](http://purl.obolibrary.org/obo/MONDO_0100239) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:179010"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### inherited isolated nail anomaly `http://purl.obolibrary.org/obo/MONDO_0019284`
#### Removed
- [inherited isolated nail anomaly](http://purl.obolibrary.org/obo/MONDO_0019284) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:161050"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000310"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [inherited isolated nail anomaly](http://purl.obolibrary.org/obo/MONDO_0019284) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000310"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [inherited isolated nail anomaly](http://purl.obolibrary.org/obo/MONDO_0019284) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:161050"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### intellectual developmental disorder, autosomal dominant 65 `http://purl.obolibrary.org/obo/MONDO_0023657`

#### Added
- [intellectual developmental disorder, autosomal dominant 65](http://purl.obolibrary.org/obo/MONDO_0023657) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0023657"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [intellectual developmental disorder, autosomal dominant 65](http://purl.obolibrary.org/obo/MONDO_0023657) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "mental retardation, autosomal dominant 65"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [A synonym that is historic and discouraged](http://purl.obolibrary.org/obo/mondo#DEPRECATED) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619320"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [intellectual developmental disorder, autosomal dominant 65](http://purl.obolibrary.org/obo/MONDO_0023657) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "MRD65"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/mondo#ABBREVIATION) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619320"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [intellectual developmental disorder, autosomal dominant 65](http://purl.obolibrary.org/obo/MONDO_0023657) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [619320](http://identifiers.org/omim/619320) 

- [intellectual developmental disorder, autosomal dominant 65](http://purl.obolibrary.org/obo/MONDO_0023657) [label](http://www.w3.org/2000/01/rdf-schema#label) "intellectual developmental disorder, autosomal dominant 65"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [intellectual developmental disorder, autosomal dominant 65](http://purl.obolibrary.org/obo/MONDO_0023657) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619320"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [intellectual developmental disorder, autosomal dominant 65](http://purl.obolibrary.org/obo/MONDO_0023657) 

- [intellectual developmental disorder, autosomal dominant 65](http://purl.obolibrary.org/obo/MONDO_0023657) SubClassOf [intellectual disability, autosomal dominant](http://purl.obolibrary.org/obo/MONDO_0100172) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "OMIM:619320"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements `http://purl.obolibrary.org/obo/MONDO_0100055`

#### Added
- [intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100055) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [NCIT_C178236](http://purl.obolibrary.org/obo/NCIT_C178236) 

- [intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100055) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100055) [label](http://www.w3.org/2000/01/rdf-schema#label) "intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100055) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Intraosseous spindle cell rhabdomyosarcoma characterized by the fusion of the EWSR1 or FUS gene with the TFCP2 gene, or the MEIS1 gene with the NCOA2 gene."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C178236"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100055) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0100055"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100055) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C178236"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100055) [has_narrow_synonym](http://www.geneontology.org/formats/oboInOwl#hasNarrowSynonym) "intraosseous rhabdomyosarcoma with FUS-TFCP2 fusion"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

- [intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100055) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "intraosseous rhabdomyosarcoma defined by FUS-TFCP2 fusion"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

- Class: [intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100055) 

- [intraosseous spindle cell rhabdomyosarcoma with TFCP2/NCOA2 rearrangements](http://purl.obolibrary.org/obo/MONDO_0100055) SubClassOf [spindle cell rhabdomyosarcoma](http://purl.obolibrary.org/obo/MONDO_0002581) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NCIT:C178236"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### isolated anencephaly/exencephaly `http://purl.obolibrary.org/obo/MONDO_0008791`
#### Removed
- [isolated anencephaly/exencephaly](http://purl.obolibrary.org/obo/MONDO_0008791) SubClassOf [genetic nervous system disorder](http://purl.obolibrary.org/obo/MONDO_0019117) 

#### Added
- [isolated anencephaly/exencephaly](http://purl.obolibrary.org/obo/MONDO_0008791) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the 2021-12-01 release. The term will be split into two terms: MONDO:800001 anencephaly 1 and MONDO:0023893 anencephaly."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [isolated anencephaly/exencephaly](http://purl.obolibrary.org/obo/MONDO_0008791) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3684](https://github.com/monarch-initiative/mondo/issues/3684) 

- [isolated anencephaly/exencephaly](http://purl.obolibrary.org/obo/MONDO_0008791) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [isolated anencephaly/exencephaly](http://purl.obolibrary.org/obo/MONDO_0008791) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### isolated congenital breast hypoplasia/aplasia `http://purl.obolibrary.org/obo/MONDO_0015855`
#### Removed
- [isolated congenital breast hypoplasia/aplasia](http://purl.obolibrary.org/obo/MONDO_0015855) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:113700"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000671"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [isolated congenital breast hypoplasia/aplasia](http://purl.obolibrary.org/obo/MONDO_0015855) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:113700"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### isolated congenital growth hormone deficiency `http://purl.obolibrary.org/obo/MONDO_0000050`
#### Removed
- [isolated congenital growth hormone deficiency](http://purl.obolibrary.org/obo/MONDO_0000050) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000229"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### isolated ectopia lentis `http://purl.obolibrary.org/obo/MONDO_0015998`
#### Removed
- [isolated ectopia lentis](http://purl.obolibrary.org/obo/MONDO_0015998) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000511"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### isolated focal non-epidermolytic palmoplantar keratoderma `http://purl.obolibrary.org/obo/MONDO_0014622`
#### Removed
- [isolated focal non-epidermolytic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0014622) SubClassOf [nonepidermolytic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0006588) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC-OMIM:616400"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [isolated focal non-epidermolytic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0014622) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [nonepidermolytic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0006588) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC-OMIM:616400"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### isolated microphthalmia `http://purl.obolibrary.org/obo/MONDO_0000062`
#### Removed
- [isolated microphthalmia](http://purl.obolibrary.org/obo/MONDO_0000062) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:251600"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000278"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [isolated microphthalmia](http://purl.obolibrary.org/obo/MONDO_0000062) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000278"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [isolated microphthalmia](http://purl.obolibrary.org/obo/MONDO_0000062) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:251600"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### isolated trigonocephaly `http://purl.obolibrary.org/obo/MONDO_0018065`
#### Removed
- [isolated trigonocephaly](http://purl.obolibrary.org/obo/MONDO_0018065) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:190440"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000606"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [isolated trigonocephaly](http://purl.obolibrary.org/obo/MONDO_0018065) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:190440"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### juvenile polyposis syndrome `http://purl.obolibrary.org/obo/MONDO_0017380`
#### Removed
- [juvenile polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0017380) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [CN239474](http://linkedlifedata.com/resource/umls/id/CN239474) 

- [juvenile polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0017380) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:CN239474"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [juvenile polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0017380) [closeMatch](http://www.w3.org/2004/02/skos/core#closeMatch) [C0345893](http://linkedlifedata.com/resource/umls/id/C0345893) 

#### Added
- [juvenile polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0017380) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C0345893"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [juvenile polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0017380) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:174900"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:2929"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ORDO:2929/btnt"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [juvenile polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0017380) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3685"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [juvenile polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0017380) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [174900](http://identifiers.org/omim/174900) 

- [juvenile polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0017380) [closeMatch](http://www.w3.org/2004/02/skos/core#closeMatch) [CN239474](http://linkedlifedata.com/resource/umls/id/CN239474) 

- [juvenile polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0017380) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [C0345893](http://linkedlifedata.com/resource/umls/id/C0345893) 


### juvenile polyposis/hereditary hemorrhagic telangiectasia syndrome `http://purl.obolibrary.org/obo/MONDO_0008278`
#### Removed
- [juvenile polyposis/hereditary hemorrhagic telangiectasia syndrome](http://purl.obolibrary.org/obo/MONDO_0008278) SubClassOf [juvenile polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0017380) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ORDO:2929/btnt"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [juvenile polyposis/hereditary hemorrhagic telangiectasia syndrome](http://purl.obolibrary.org/obo/MONDO_0008278) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3685"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [juvenile polyposis/hereditary hemorrhagic telangiectasia syndrome](http://purl.obolibrary.org/obo/MONDO_0008278) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [juvenile polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0017380) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ORDO:2929/btnt"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [juvenile polyposis/hereditary hemorrhagic telangiectasia syndrome](http://purl.obolibrary.org/obo/MONDO_0008278) SubClassOf [genetic intestinal polyposis](http://purl.obolibrary.org/obo/MONDO_0018188) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [juvenile polyposis/hereditary hemorrhagic telangiectasia syndrome](http://purl.obolibrary.org/obo/MONDO_0008278) SubClassOf [intestinal polyposis syndrome](http://purl.obolibrary.org/obo/MONDO_0015185) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### keratosis follicularis spinulosa decalvans `http://purl.obolibrary.org/obo/MONDO_0000136`
#### Removed
- [keratosis follicularis spinulosa decalvans](http://purl.obolibrary.org/obo/MONDO_0000136) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000550"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [keratosis follicularis spinulosa decalvans](http://purl.obolibrary.org/obo/MONDO_0000136) SubClassOf [folliculitis](http://purl.obolibrary.org/obo/MONDO_0006552) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000550"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [keratosis follicularis spinulosa decalvans](http://purl.obolibrary.org/obo/MONDO_0000136) SubClassOf [keratosis](http://purl.obolibrary.org/obo/MONDO_0006566) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000550"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [keratosis follicularis spinulosa decalvans](http://purl.obolibrary.org/obo/MONDO_0000136) SubClassOf [keratosis](http://purl.obolibrary.org/obo/MONDO_0006566) 

- [keratosis follicularis spinulosa decalvans](http://purl.obolibrary.org/obo/MONDO_0000136) SubClassOf [folliculitis](http://purl.obolibrary.org/obo/MONDO_0006552) 


### kernicterus `http://purl.obolibrary.org/obo/MONDO_0006819`

#### Added
- [kernicterus](http://purl.obolibrary.org/obo/MONDO_0006819) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be merged in the December release with MONDO:0018477 bilirubin encephalopathy."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [kernicterus](http://purl.obolibrary.org/obo/MONDO_0006819) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [kernicterus](http://purl.obolibrary.org/obo/MONDO_0006819) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [kernicterus](http://purl.obolibrary.org/obo/MONDO_0006819) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3604](https://github.com/monarch-initiative/mondo/issues/3604) 


### kidney Wilms tumor `http://purl.obolibrary.org/obo/MONDO_0019004`
#### Removed
- [kidney Wilms tumor](http://purl.obolibrary.org/obo/MONDO_0019004) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000457"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### lentigines `http://purl.obolibrary.org/obo/MONDO_0007889`

#### Added
- [lentigines](http://purl.obolibrary.org/obo/MONDO_0007889) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [lentigines](http://purl.obolibrary.org/obo/MONDO_0007889) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [lentigines](http://purl.obolibrary.org/obo/MONDO_0007889) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3692"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [lentigines](http://purl.obolibrary.org/obo/MONDO_0007889) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "X-ref MESH:D007911 has &quot;lentigo&quot; as the main term, but treats &quot;lentiginosis,&quot; &quot;lentigines,&quot; and &quot;lentiginoses&quot; as synonyms.
Also UMLS maps OMIM:150900 on C0023321 with SCTID: 767376003 and NCIT:C3159 (the only x-refs on MONDO:0021582 lentigo). Proposed to be merged with MONDO:0021582 lentigo."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### leukoencephalopathy, megalencephalic `http://purl.obolibrary.org/obo/MONDO_0000137`
#### Removed
- [leukoencephalopathy, megalencephalic](http://purl.obolibrary.org/obo/MONDO_0000137) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:604004"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000556"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [leukoencephalopathy, megalencephalic](http://purl.obolibrary.org/obo/MONDO_0000137) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000556"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [leukoencephalopathy, megalencephalic](http://purl.obolibrary.org/obo/MONDO_0000137) SubClassOf [brain disease](http://purl.obolibrary.org/obo/MONDO_0005560) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000556"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [leukoencephalopathy, megalencephalic](http://purl.obolibrary.org/obo/MONDO_0000137) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:604004"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [leukoencephalopathy, megalencephalic](http://purl.obolibrary.org/obo/MONDO_0000137) SubClassOf [brain disease](http://purl.obolibrary.org/obo/MONDO_0005560) 


### linear skin defects with multiple congenital anomalies `http://purl.obolibrary.org/obo/MONDO_0010672`
#### Removed
- [linear skin defects with multiple congenital anomalies](http://purl.obolibrary.org/obo/MONDO_0010672) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000705"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### lipoyl transferase 2 deficiency `http://purl.obolibrary.org/obo/MONDO_0018651`

#### Added
- [lipoyl transferase 2 deficiency](http://purl.obolibrary.org/obo/MONDO_0018651) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: out of scope. This will be obsoleted in the December release. It is a biological anomaly and not a disease."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [lipoyl transferase 2 deficiency](http://purl.obolibrary.org/obo/MONDO_0018651) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [lipoyl transferase 2 deficiency](http://purl.obolibrary.org/obo/MONDO_0018651) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [lipoyl transferase 2 deficiency](http://purl.obolibrary.org/obo/MONDO_0018651) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [181](https://github.com/monarch-initiative/mondo/issues/181) 


### lymphatic malformation 10 `http://purl.obolibrary.org/obo/MONDO_0023662`

#### Added
- [lymphatic malformation 10](http://purl.obolibrary.org/obo/MONDO_0023662) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "LMPHM10"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619369"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/mondo#ABBREVIATION) 

- [lymphatic malformation 10](http://purl.obolibrary.org/obo/MONDO_0023662) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0023662"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [lymphatic malformation 10](http://purl.obolibrary.org/obo/MONDO_0023662) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619369"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [lymphatic malformation 10](http://purl.obolibrary.org/obo/MONDO_0023662) [label](http://www.w3.org/2000/01/rdf-schema#label) "lymphatic malformation 10"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [lymphatic malformation 10](http://purl.obolibrary.org/obo/MONDO_0023662) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [619369](http://identifiers.org/omim/619369) 

- Class: [lymphatic malformation 10](http://purl.obolibrary.org/obo/MONDO_0023662) 

- [lymphatic malformation 10](http://purl.obolibrary.org/obo/MONDO_0023662) SubClassOf [hereditary lymphedema](http://purl.obolibrary.org/obo/MONDO_0019313) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "OMIM:619369"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### mandibuloacral dysplasia `http://purl.obolibrary.org/obo/MONDO_0016584`
#### Removed
- [mandibuloacral dysplasia](http://purl.obolibrary.org/obo/MONDO_0016584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000267"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [mandibuloacral dysplasia](http://purl.obolibrary.org/obo/MONDO_0016584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:248370"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000267"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [mandibuloacral dysplasia](http://purl.obolibrary.org/obo/MONDO_0016584) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:248370"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### medullary cystic kidney disease 2 `http://purl.obolibrary.org/obo/MONDO_0011379`

#### Added
- [medullary cystic kidney disease 2](http://purl.obolibrary.org/obo/MONDO_0011379) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [1880](https://github.com/monarch-initiative/mondo/issues/1880) 

- [medullary cystic kidney disease 2](http://purl.obolibrary.org/obo/MONDO_0011379) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [medullary cystic kidney disease 2](http://purl.obolibrary.org/obo/MONDO_0011379) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be merged in the December release with MONDO_0008073 familial juvenile hyperuricemic nephropathy type 1'."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [medullary cystic kidney disease 2](http://purl.obolibrary.org/obo/MONDO_0011379) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### megalencephaly-polymicrogyria-postaxial polydactyly-hydrocephalus syndrome `http://purl.obolibrary.org/obo/MONDO_0019375`
#### Removed
- [megalencephaly-polymicrogyria-postaxial polydactyly-hydrocephalus syndrome](http://purl.obolibrary.org/obo/MONDO_0019375) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000669"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [megalencephaly-polymicrogyria-postaxial polydactyly-hydrocephalus syndrome](http://purl.obolibrary.org/obo/MONDO_0019375) SubClassOf [non-syndromic polydactyly](http://purl.obolibrary.org/obo/MONDO_0011348) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000669"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [megalencephaly-polymicrogyria-postaxial polydactyly-hydrocephalus syndrome](http://purl.obolibrary.org/obo/MONDO_0019375) SubClassOf [non-syndromic polydactyly](http://purl.obolibrary.org/obo/MONDO_0011348) 


### metaphyseal chondrodysplasia `http://purl.obolibrary.org/obo/MONDO_0000138`
#### Removed
- [metaphyseal chondrodysplasia](http://purl.obolibrary.org/obo/MONDO_0000138) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000558"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [metaphyseal chondrodysplasia](http://purl.obolibrary.org/obo/MONDO_0000138) SubClassOf [Pyle disease](http://purl.obolibrary.org/obo/MONDO_0009943) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000558"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [metaphyseal chondrodysplasia](http://purl.obolibrary.org/obo/MONDO_0000138) SubClassOf [Pyle disease](http://purl.obolibrary.org/obo/MONDO_0009943) 


### methylmalonic acidemia with homocystinuria `http://purl.obolibrary.org/obo/MONDO_0016826`
#### Removed
- [methylmalonic acidemia with homocystinuria](http://purl.obolibrary.org/obo/MONDO_0016826) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000274"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [methylmalonic acidemia with homocystinuria](http://purl.obolibrary.org/obo/MONDO_0016826) SubClassOf [homocystinuria](http://purl.obolibrary.org/obo/MONDO_0004737) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000274"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [methylmalonic acidemia with homocystinuria](http://purl.obolibrary.org/obo/MONDO_0016826) SubClassOf [methylmalonic acidemia](http://purl.obolibrary.org/obo/MONDO_0002012) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000274"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [methylmalonic acidemia with homocystinuria](http://purl.obolibrary.org/obo/MONDO_0016826) SubClassOf [homocystinuria](http://purl.obolibrary.org/obo/MONDO_0004737) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [methylmalonic acidemia with homocystinuria](http://purl.obolibrary.org/obo/MONDO_0016826) SubClassOf [methylmalonic acidemia](http://purl.obolibrary.org/obo/MONDO_0002012) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### microcephalic osteodysplastic primordial dwarfism `http://purl.obolibrary.org/obo/MONDO_0000060`
#### Removed
- [microcephalic osteodysplastic primordial dwarfism](http://purl.obolibrary.org/obo/MONDO_0000060) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000276"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [microcephalic osteodysplastic primordial dwarfism](http://purl.obolibrary.org/obo/MONDO_0000060) SubClassOf [microcephaly](http://purl.obolibrary.org/obo/MONDO_0001149) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000276"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [microcephalic osteodysplastic primordial dwarfism](http://purl.obolibrary.org/obo/MONDO_0000060) SubClassOf [microcephaly](http://purl.obolibrary.org/obo/MONDO_0001149) 


### microcephalic primordial dwarfism `http://purl.obolibrary.org/obo/MONDO_0017950`
#### Removed
- [microcephalic primordial dwarfism](http://purl.obolibrary.org/obo/MONDO_0017950) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000561"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### microcephaly and chorioretinopathy `http://purl.obolibrary.org/obo/MONDO_0000181`
#### Removed
- [microcephaly and chorioretinopathy](http://purl.obolibrary.org/obo/MONDO_0000181) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000676"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [microcephaly and chorioretinopathy](http://purl.obolibrary.org/obo/MONDO_0000181) SubClassOf [microcephaly](http://purl.obolibrary.org/obo/MONDO_0001149) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000676"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [microcephaly and chorioretinopathy](http://purl.obolibrary.org/obo/MONDO_0000181) SubClassOf [chorioretinitis](http://purl.obolibrary.org/obo/MONDO_0004674) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000676"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [microcephaly and chorioretinopathy](http://purl.obolibrary.org/obo/MONDO_0000181) SubClassOf [chorioretinitis](http://purl.obolibrary.org/obo/MONDO_0004674) 

- [microcephaly and chorioretinopathy](http://purl.obolibrary.org/obo/MONDO_0000181) SubClassOf [microcephaly](http://purl.obolibrary.org/obo/MONDO_0001149) 


### microcephaly, short stature, and impaired glucose metabolism 1 `http://purl.obolibrary.org/obo/MONDO_0000208`
#### Removed
- [microcephaly, short stature, and impaired glucose metabolism 1](http://purl.obolibrary.org/obo/MONDO_0000208) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000719"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### microphthalmia, isolated, with cataract `http://purl.obolibrary.org/obo/MONDO_0000169`
#### Removed
- [microphthalmia, isolated, with cataract](http://purl.obolibrary.org/obo/MONDO_0000169) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:156850"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000657"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [microphthalmia, isolated, with cataract](http://purl.obolibrary.org/obo/MONDO_0000169) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000657"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [microphthalmia, isolated, with cataract](http://purl.obolibrary.org/obo/MONDO_0000169) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:156850"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### microphthalmia, isolated, with coloboma `http://purl.obolibrary.org/obo/MONDO_0000170`
#### Removed
- [microphthalmia, isolated, with coloboma](http://purl.obolibrary.org/obo/MONDO_0000170) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000658"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [microphthalmia, isolated, with coloboma](http://purl.obolibrary.org/obo/MONDO_0000170) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:300345"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000658"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [microphthalmia, isolated, with coloboma](http://purl.obolibrary.org/obo/MONDO_0000170) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:300345"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### microvascular complications of diabetes, susceptibility `http://purl.obolibrary.org/obo/MONDO_0000065`
#### Removed
- [microvascular complications of diabetes, susceptibility](http://purl.obolibrary.org/obo/MONDO_0000065) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000281"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [microvascular complications of diabetes, susceptibility](http://purl.obolibrary.org/obo/MONDO_0000065) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:603933"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000281"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [microvascular complications of diabetes, susceptibility](http://purl.obolibrary.org/obo/MONDO_0000065) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:603933"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### mitochondrial DNA depletion syndrome `http://purl.obolibrary.org/obo/MONDO_0018158`
#### Removed
- [mitochondrial DNA depletion syndrome](http://purl.obolibrary.org/obo/MONDO_0018158) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:603041"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000284"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [mitochondrial DNA depletion syndrome](http://purl.obolibrary.org/obo/MONDO_0018158) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000284"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [mitochondrial DNA depletion syndrome](http://purl.obolibrary.org/obo/MONDO_0018158) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:603041"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### mitochondrial complex deficiency `http://purl.obolibrary.org/obo/MONDO_0000066`
#### Removed
- [mitochondrial complex deficiency](http://purl.obolibrary.org/obo/MONDO_0000066) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000283"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### mosaic variegated aneuploidy syndrome `http://purl.obolibrary.org/obo/MONDO_0000141`
#### Removed
- [mosaic variegated aneuploidy syndrome](http://purl.obolibrary.org/obo/MONDO_0000141) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:257300"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000564"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [mosaic variegated aneuploidy syndrome](http://purl.obolibrary.org/obo/MONDO_0000141) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000564"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [mosaic variegated aneuploidy syndrome](http://purl.obolibrary.org/obo/MONDO_0000141) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:257300"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### mucolipidosis `http://purl.obolibrary.org/obo/MONDO_0019248`
#### Removed
- [mucolipidosis](http://purl.obolibrary.org/obo/MONDO_0019248) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000289"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### multiple endocrine neoplasia `http://purl.obolibrary.org/obo/MONDO_0017169`
#### Removed
- [multiple endocrine neoplasia](http://purl.obolibrary.org/obo/MONDO_0017169) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000291"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [multiple endocrine neoplasia](http://purl.obolibrary.org/obo/MONDO_0017169) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:131100"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000291"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [multiple endocrine neoplasia](http://purl.obolibrary.org/obo/MONDO_0017169) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:131100"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### muscular dystrophy-dystroglycanopathy, type A `http://purl.obolibrary.org/obo/MONDO_0000171`
#### Removed
- [muscular dystrophy-dystroglycanopathy, type A](http://purl.obolibrary.org/obo/MONDO_0000171) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:236670"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000659"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [muscular dystrophy-dystroglycanopathy, type A](http://purl.obolibrary.org/obo/MONDO_0000171) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000659"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [muscular dystrophy-dystroglycanopathy, type A](http://purl.obolibrary.org/obo/MONDO_0000171) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:236670"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### muscular dystrophy-dystroglycanopathy, type B `http://purl.obolibrary.org/obo/MONDO_0000172`
#### Removed
- [muscular dystrophy-dystroglycanopathy, type B](http://purl.obolibrary.org/obo/MONDO_0000172) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:613155"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000660"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [muscular dystrophy-dystroglycanopathy, type B](http://purl.obolibrary.org/obo/MONDO_0000172) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000660"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [muscular dystrophy-dystroglycanopathy, type B](http://purl.obolibrary.org/obo/MONDO_0000172) SubClassOf [muscular dystrophy-dystroglycanopathy](http://purl.obolibrary.org/obo/MONDO_0018276) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0000172"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000660"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [muscular dystrophy-dystroglycanopathy, type B](http://purl.obolibrary.org/obo/MONDO_0000172) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:613155"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [muscular dystrophy-dystroglycanopathy, type B](http://purl.obolibrary.org/obo/MONDO_0000172) SubClassOf [muscular dystrophy-dystroglycanopathy](http://purl.obolibrary.org/obo/MONDO_0018276) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0000172"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### muscular dystrophy-dystroglycanopathy, type C `http://purl.obolibrary.org/obo/MONDO_0000173`
#### Removed
- [muscular dystrophy-dystroglycanopathy, type C](http://purl.obolibrary.org/obo/MONDO_0000173) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:609308"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [muscular dystrophy-dystroglycanopathy, type C](http://purl.obolibrary.org/obo/MONDO_0000173) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000661"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [muscular dystrophy-dystroglycanopathy, type C](http://purl.obolibrary.org/obo/MONDO_0000173) SubClassOf [muscular dystrophy-dystroglycanopathy](http://purl.obolibrary.org/obo/MONDO_0018276) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0000173"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000661"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [muscular dystrophy-dystroglycanopathy, type C](http://purl.obolibrary.org/obo/MONDO_0000173) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:609308"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [muscular dystrophy-dystroglycanopathy, type C](http://purl.obolibrary.org/obo/MONDO_0000173) SubClassOf [muscular dystrophy-dystroglycanopathy](http://purl.obolibrary.org/obo/MONDO_0018276) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0000173"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### mutism `http://purl.obolibrary.org/obo/MONDO_0002905`
#### Removed
- [mutism](http://purl.obolibrary.org/obo/MONDO_0002905) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The inability to generate oral-verbal expression, despite normal comprehension of speech. This may be associated with brain diseases or mental disorders. Organic mutism may be associated with damage to the frontal lobe; brain stem; thalamus; and cerebellum. Selective mutism is a psychological condition that usually affects children characterized by continuous refusal to speak in social situations by a child who is able and willing to speak to selected persons. Kussmal aphasia refers to mutism in psychosis. (From Fortschr Neurol Psychiatr 1994; 62(9):337-44)"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:D009155"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [mutism](http://purl.obolibrary.org/obo/MONDO_0002905) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "The inability to generate oral-verbal expression, despite normal comprehension of speech. This may be associated with brain diseases or mental disorders. Organic mutism may be associated with damage to the frontal lobe; brain stem; thalamus; and cerebellum. Selective mutism is a psychological condition that usually affects children characterized by continuous refusal to speak in social situations by a child who is able and willing to speak to selected persons. Kussmal aphasia refers to mutism in psychosis."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:D009155"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:7959517"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### mycobacterium tuberculosis, susceptibility `http://purl.obolibrary.org/obo/MONDO_0000070`
#### Removed
- [mycobacterium tuberculosis, susceptibility](http://purl.obolibrary.org/obo/MONDO_0000070) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000298"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### myofibrillar myopathy `http://purl.obolibrary.org/obo/MONDO_0018943`
#### Removed
- [myofibrillar myopathy](http://purl.obolibrary.org/obo/MONDO_0018943) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:601419"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000305"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0080307"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [myofibrillar myopathy](http://purl.obolibrary.org/obo/MONDO_0018943) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:601419"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0080307"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### myotonic dystrophy `http://purl.obolibrary.org/obo/MONDO_0016107`
#### Removed
- [myotonic dystrophy](http://purl.obolibrary.org/obo/MONDO_0016107) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:160900"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000127"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [myotonic dystrophy](http://purl.obolibrary.org/obo/MONDO_0016107) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000127"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [myotonic dystrophy](http://purl.obolibrary.org/obo/MONDO_0016107) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:160900"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### neonatal Marfan syndrome `http://purl.obolibrary.org/obo/MONDO_0017309`
#### Removed
- [neonatal Marfan syndrome](http://purl.obolibrary.org/obo/MONDO_0017309) SubClassOf [Marfan and Marfan-related disorder](http://purl.obolibrary.org/obo/MONDO_0017310) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:284979"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [neonatal Marfan syndrome](http://purl.obolibrary.org/obo/MONDO_0017309) [excluded from QC check](http://purl.obolibrary.org/obo/mondo#excluded_from_qc_check) [qc-single-child.sparql](http://purl.obolibrary.org/obo/mondo/sparql/qc/general/qc-single-child.sparql) 

- [neonatal Marfan syndrome](http://purl.obolibrary.org/obo/MONDO_0017309) SubClassOf [Marfan syndrome](http://purl.obolibrary.org/obo/MONDO_0007947) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0002-1780-5230"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### neonatal inflammatory skin and bowel disease `http://purl.obolibrary.org/obo/MONDO_0017411`
#### Removed
- [neonatal inflammatory skin and bowel disease](http://purl.obolibrary.org/obo/MONDO_0017411) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000674"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neonatal inflammatory skin and bowel disease](http://purl.obolibrary.org/obo/MONDO_0017411) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:614328"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000674"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neonatal inflammatory skin and bowel disease](http://purl.obolibrary.org/obo/MONDO_0017411) SubClassOf [inflammatory bowel disease](http://purl.obolibrary.org/obo/MONDO_0005265) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000674"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "indirect"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:294023"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [neonatal inflammatory skin and bowel disease](http://purl.obolibrary.org/obo/MONDO_0017411) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:614328"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neonatal inflammatory skin and bowel disease](http://purl.obolibrary.org/obo/MONDO_0017411) SubClassOf [inflammatory bowel disease](http://purl.obolibrary.org/obo/MONDO_0005265) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "indirect"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:294023"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### nephrolithiasis/osteoporosis, hypophosphatemic `http://purl.obolibrary.org/obo/MONDO_0000079`
#### Removed
- [nephrolithiasis/osteoporosis, hypophosphatemic](http://purl.obolibrary.org/obo/MONDO_0000079) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000341"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [nephrolithiasis/osteoporosis, hypophosphatemic](http://purl.obolibrary.org/obo/MONDO_0000079) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:612286"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000341"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [nephrolithiasis/osteoporosis, hypophosphatemic](http://purl.obolibrary.org/obo/MONDO_0000079) SubClassOf [osteoporosis](http://purl.obolibrary.org/obo/MONDO_0005298) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000341"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [nephrolithiasis/osteoporosis, hypophosphatemic](http://purl.obolibrary.org/obo/MONDO_0000079) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:612286"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [nephrolithiasis/osteoporosis, hypophosphatemic](http://purl.obolibrary.org/obo/MONDO_0000079) SubClassOf [osteoporosis](http://purl.obolibrary.org/obo/MONDO_0005298) 


### nephronophthisis-like nephropathy 1 `http://purl.obolibrary.org/obo/MONDO_0013163`

#### Added
- [nephronophthisis-like nephropathy 1](http://purl.obolibrary.org/obo/MONDO_0013163) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "NPHP-XPNPEP3"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:32660933"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### neurodegeneration with brain iron accumulation `http://purl.obolibrary.org/obo/MONDO_0018307`
#### Removed
- [neurodegeneration with brain iron accumulation](http://purl.obolibrary.org/obo/MONDO_0018307) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000320"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neurodegeneration with brain iron accumulation](http://purl.obolibrary.org/obo/MONDO_0018307) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:234200"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0110734"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000320"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [neurodegeneration with brain iron accumulation](http://purl.obolibrary.org/obo/MONDO_0018307) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:234200"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0110734"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### neurodevelopmental disorder `http://purl.obolibrary.org/obo/MONDO_0700092`

#### Added
- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3410"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MedDRA:C1535926"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [NCIT_C1535926](http://purl.obolibrary.org/obo/NCIT_C1535926) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:D065886"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A behavioral and cognitive disorder with onset during the developmental period that involves impaired or aberrant development of intellectual, motor, or social functions."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SCTID:700364009"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [label](http://www.w3.org/2000/01/rdf-schema#label) "neurodevelopmental disorder"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [C1535926](http://identifiers.org/meddra/C1535926) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C1535926"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [D065886](http://identifiers.org/mesh/D065886) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0700092"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0002-4142-7153"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [C1535926](http://linkedlifedata.com/resource/umls/id/C1535926) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [700364009](http://identifiers.org/snomedct/700364009) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C1535926"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SCTID:700364009"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) 

- [neurodevelopmental disorder](http://purl.obolibrary.org/obo/MONDO_0700092) SubClassOf [nervous system disorder](http://purl.obolibrary.org/obo/MONDO_0005071) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0002-1780-5230"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### neurofibromatosis type 1 `http://purl.obolibrary.org/obo/MONDO_0018975`

#### Added
- [neurofibromatosis type 1](http://purl.obolibrary.org/obo/MONDO_0018975) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:C538607"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ORDO:636/e"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentObsolete"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### neuronal intestinal dysplasia, type B `http://purl.obolibrary.org/obo/MONDO_0011021`
#### Removed
- [neuronal intestinal dysplasia, type B](http://purl.obolibrary.org/obo/MONDO_0011021) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nid B"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:601223"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [neuronal intestinal dysplasia, type B](http://purl.obolibrary.org/obo/MONDO_0011021) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "NID B"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:601223"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### neuronal intestinal pseudoobstruction `http://purl.obolibrary.org/obo/MONDO_0009466`
#### Removed
- [neuronal intestinal pseudoobstruction](http://purl.obolibrary.org/obo/MONDO_0009466) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "nid a"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:243180"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neuronal intestinal pseudoobstruction](http://purl.obolibrary.org/obo/MONDO_0009466) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Neuronal intestinal pseudoobstruction is a form of chronic intestinal pseudoobstruction caused by a developmental failure of the enteric neurons to differentiate or migrate properly and manifests as a bowel obstruction."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:99811"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [neuronal intestinal pseudoobstruction](http://purl.obolibrary.org/obo/MONDO_0009466) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3684](https://github.com/monarch-initiative/mondo/issues/3684) 

- [neuronal intestinal pseudoobstruction](http://purl.obolibrary.org/obo/MONDO_0009466) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neuronal intestinal pseudoobstruction](http://purl.obolibrary.org/obo/MONDO_0009466) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "NID A"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:243180"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neuronal intestinal pseudoobstruction](http://purl.obolibrary.org/obo/MONDO_0009466) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the 2021-12-01 release. The term will be split into two terms: MONDO:800003 visceral neuropathy, familial, 1, autosomal recessive and MONDO:0023961 visceral neuropathy, familial."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neuronal intestinal pseudoobstruction](http://purl.obolibrary.org/obo/MONDO_0009466) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [neuronal intestinal pseudoobstruction](http://purl.obolibrary.org/obo/MONDO_0009466) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A form of chronic intestinal pseudoobstruction caused by a developmental failure of the enteric neurons to differentiate or migrate properly and manifests as a bowel obstruction."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:99811"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### neuronopathy, distal hereditary motor `http://purl.obolibrary.org/obo/MONDO_0000075`
#### Removed
- [neuronopathy, distal hereditary motor](http://purl.obolibrary.org/obo/MONDO_0000075) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000322"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neuronopathy, distal hereditary motor](http://purl.obolibrary.org/obo/MONDO_0000075) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 182960."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000322"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neuronopathy, distal hereditary motor](http://purl.obolibrary.org/obo/MONDO_0000075) SubClassOf [motor neuron disease](http://purl.obolibrary.org/obo/MONDO_0020128) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000322"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [neuronopathy, distal hereditary motor](http://purl.obolibrary.org/obo/MONDO_0000075) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 182960."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [neuronopathy, distal hereditary motor](http://purl.obolibrary.org/obo/MONDO_0000075) SubClassOf [motor neuron disease](http://purl.obolibrary.org/obo/MONDO_0020128) 


### nocturnal enuresis `http://purl.obolibrary.org/obo/MONDO_0000022`
#### Removed
- [nocturnal enuresis](http://purl.obolibrary.org/obo/MONDO_0000022) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000133"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [nocturnal enuresis](http://purl.obolibrary.org/obo/MONDO_0000022) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 600631."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000133"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [nocturnal enuresis](http://purl.obolibrary.org/obo/MONDO_0000022) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 600631."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### non-alcoholic fatty liver disease `http://purl.obolibrary.org/obo/MONDO_0013209`
#### Removed
- [non-alcoholic fatty liver disease](http://purl.obolibrary.org/obo/MONDO_0013209) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000158"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [non-alcoholic fatty liver disease](http://purl.obolibrary.org/obo/MONDO_0013209) SubClassOf [fatty liver disease](http://purl.obolibrary.org/obo/MONDO_0004790) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0013209"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000158"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0080208"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MESH:D065626"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [non-alcoholic fatty liver disease](http://purl.obolibrary.org/obo/MONDO_0013209) SubClassOf [fatty liver disease](http://purl.obolibrary.org/obo/MONDO_0004790) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDOLEX:0013209"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0080208"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MESH:D065626"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### non-syndromic X-linked intellectual disability `http://purl.obolibrary.org/obo/MONDO_0019181`
#### Removed
- [non-syndromic X-linked intellectual disability](http://purl.obolibrary.org/obo/MONDO_0019181) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000656"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [non-syndromic X-linked intellectual disability](http://purl.obolibrary.org/obo/MONDO_0019181) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:309530"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000656"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [non-syndromic X-linked intellectual disability](http://purl.obolibrary.org/obo/MONDO_0019181) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:309530"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete 17-hydroxysteroid dehydrogenase deficiency `http://purl.obolibrary.org/obo/MONDO_0000003`
#### Removed
- [obsolete 17-hydroxysteroid dehydrogenase deficiency](http://purl.obolibrary.org/obo/MONDO_0000003) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000002"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete Oto-palato-digital syndrome `http://purl.obolibrary.org/obo/MONDO_0000080`
#### Removed
- [obsolete Oto-palato-digital syndrome](http://purl.obolibrary.org/obo/MONDO_0000080) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000342"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete Oto-palato-digital syndrome](http://purl.obolibrary.org/obo/MONDO_0000080) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See description of OMIM 311300. Based on OMIM text I've included 305620 and 309350 in this series. &quot;Frontometaphyseal dysplasia is 1 of 4 otopalatodigital syndromes caused by mutations in the FLNA gene. The disorders, which include otopalatodigital syndrome-1 (OPD1; 311300), otopalatodigital syndrome-2 (OPD2; 304120), and Melnick-Needles syndrome (MNS; 309350), constitute a phenotypic spectrum.&quot;."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000342"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [obsolete Oto-palato-digital syndrome](http://purl.obolibrary.org/obo/MONDO_0000080) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See description of OMIM 311300. Based on OMIM text I've included 305620 and 309350 in this series. &quot;Frontometaphyseal dysplasia is 1 of 4 otopalatodigital syndromes caused by mutations in the FLNA gene. The disorders, which include otopalatodigital syndrome-1 (OPD1; 311300), otopalatodigital syndrome-2 (OPD2; 304120), and Melnick-Needles syndrome (MNS; 309350), constitute a phenotypic spectrum.&quot;."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete acute myeloid leukemia, NPM1 gene mutation `http://purl.obolibrary.org/obo/MONDO_0100411`
#### Removed
- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3452](https://github.com/monarch-initiative/mondo/issues/3452) 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [label](http://www.w3.org/2000/01/rdf-schema#label) "acute myeloid leukemia, NPM1 gene mutation"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [NCIT_C82429](http://purl.obolibrary.org/obo/NCIT_C82429) 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "AML, Mutation of the Nucleophosmin Gene"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C82429"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Any acute myeloid leukemia that has the chromosomal anomaly NPM1 gene mutation. (Mutation of the nucleophosmin gene. It is seen in acute myeloid leukemias usually associated with a normal karyotype.)"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0002-3302-4610"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-9863-851X"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C82429"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "AML, Nucleophosmin Gene Mutation"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C82429"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "AML, NPM1 gene mutation"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C82429"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "term to merged with: MONDO:0044923 'acute myeloid leukemia with mutated NPM1'"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "AML, NPM1 Mutation"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C82429"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) SubClassOf [acute myeloid leukemia](http://purl.obolibrary.org/obo/MONDO_0018874) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NCIT:C82429"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [term replaced by](http://purl.obolibrary.org/obo/IAO_0100001) "MONDO:0044923"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [label](http://www.w3.org/2000/01/rdf-schema#label) "obsolete acute myeloid leukemia, NPM1 gene mutation"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [deprecated](http://www.w3.org/2002/07/owl#deprecated) true 

- [obsolete acute myeloid leukemia, NPM1 gene mutation](http://purl.obolibrary.org/obo/MONDO_0100411) [IAO_0000231](http://purl.obolibrary.org/obo/IAO_0000231) "terms merged"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete adrenal hyperplasia `http://purl.obolibrary.org/obo/MONDO_0000161`
#### Removed
- [obsolete adrenal hyperplasia](http://purl.obolibrary.org/obo/MONDO_0000161) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000631"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete alopecia-mental retardation syndrome `http://purl.obolibrary.org/obo/MONDO_0000006`
#### Removed
- [obsolete alopecia-mental retardation syndrome](http://purl.obolibrary.org/obo/MONDO_0000006) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000017"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete apnea `http://purl.obolibrary.org/obo/MONDO_0000106`
#### Removed
- [obsolete apnea](http://purl.obolibrary.org/obo/MONDO_0000106) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000472"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete ataxia-oculomotor apraxia `http://purl.obolibrary.org/obo/MONDO_0000196`
#### Removed
- [obsolete ataxia-oculomotor apraxia](http://purl.obolibrary.org/obo/MONDO_0000196) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Based on genetic heterogeneity of OMIM 208920."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000702"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete ataxia-oculomotor apraxia](http://purl.obolibrary.org/obo/MONDO_0000196) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000702"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [obsolete ataxia-oculomotor apraxia](http://purl.obolibrary.org/obo/MONDO_0000196) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Based on genetic heterogeneity of OMIM 208920."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete atypical Mycobacteriosis, familial `http://purl.obolibrary.org/obo/MONDO_0000007`
#### Removed
- [obsolete atypical Mycobacteriosis, familial](http://purl.obolibrary.org/obo/MONDO_0000007) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000046"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete atypical Mycobacteriosis, familial](http://purl.obolibrary.org/obo/MONDO_0000007) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "OMIM 209950 lists 300636 and 300645 as other types of this disease."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000046"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [obsolete atypical Mycobacteriosis, familial](http://purl.obolibrary.org/obo/MONDO_0000007) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "OMIM 209950 lists 300636 and 300645 as other types of this disease."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete basal ganglia calcification, idiopathic `http://purl.obolibrary.org/obo/MONDO_0000109`
#### Removed
- [obsolete basal ganglia calcification, idiopathic](http://purl.obolibrary.org/obo/MONDO_0000109) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000478"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete breasts and/or nipples, aplasia or hypoplasia of `http://purl.obolibrary.org/obo/MONDO_0000178`
#### Removed
- [obsolete breasts and/or nipples, aplasia or hypoplasia of](http://purl.obolibrary.org/obo/MONDO_0000178) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000671"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete cerebellar ataxia, mental retardation, and dysequilibrium syndrome `http://purl.obolibrary.org/obo/MONDO_0000113`
#### Removed
- [obsolete cerebellar ataxia, mental retardation, and dysequilibrium syndrome](http://purl.obolibrary.org/obo/MONDO_0000113) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000490"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete chondrodysplasia `http://purl.obolibrary.org/obo/MONDO_0000011`
#### Removed
- [obsolete chondrodysplasia](http://purl.obolibrary.org/obo/MONDO_0000011) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000080"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete choreoathetosis `http://purl.obolibrary.org/obo/MONDO_0000012`
#### Removed
- [obsolete choreoathetosis](http://purl.obolibrary.org/obo/MONDO_0000012) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000083"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete congenital bilateral aplasia of vas deferens `http://purl.obolibrary.org/obo/MONDO_0000216`
#### Removed
- [obsolete congenital bilateral aplasia of vas deferens](http://purl.obolibrary.org/obo/MONDO_0000216) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000730"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete cortical dysplasia, complex, with other brain malformations `http://purl.obolibrary.org/obo/MONDO_0000116`
#### Removed
- [obsolete cortical dysplasia, complex, with other brain malformations](http://purl.obolibrary.org/obo/MONDO_0000116) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000498"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete ectodermal dysplasia `http://purl.obolibrary.org/obo/MONDO_0000019`
#### Removed
- [obsolete ectodermal dysplasia](http://purl.obolibrary.org/obo/MONDO_0000019) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000128"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete episodic pain syndrome, familial `http://purl.obolibrary.org/obo/MONDO_0000157`
#### Removed
- [obsolete episodic pain syndrome, familial](http://purl.obolibrary.org/obo/MONDO_0000157) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000616"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete facial paresis, hereditary congenital `http://purl.obolibrary.org/obo/MONDO_0000122`
#### Removed
- [obsolete facial paresis, hereditary congenital](http://purl.obolibrary.org/obo/MONDO_0000122) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000516"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete hyper-IgE recurrent infection syndrome `http://purl.obolibrary.org/obo/MONDO_0000038`
#### Removed
- [obsolete hyper-IgE recurrent infection syndrome](http://purl.obolibrary.org/obo/MONDO_0000038) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000192"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete hyper-IgE recurrent infection syndrome](http://purl.obolibrary.org/obo/MONDO_0000038) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See text of OMIM 147060."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000192"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [obsolete hyper-IgE recurrent infection syndrome](http://purl.obolibrary.org/obo/MONDO_0000038) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See text of OMIM 147060."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete hyperphosphatasia with mental retardation syndrome `http://purl.obolibrary.org/obo/MONDO_0000041`
#### Removed
- [obsolete hyperphosphatasia with mental retardation syndrome](http://purl.obolibrary.org/obo/MONDO_0000041) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000203"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete hypocalcemia `http://purl.obolibrary.org/obo/MONDO_0000132`
#### Removed
- [obsolete hypocalcemia](http://purl.obolibrary.org/obo/MONDO_0000132) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000541"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete hypomagnesemia `http://purl.obolibrary.org/obo/MONDO_0000043`
#### Removed
- [obsolete hypomagnesemia](http://purl.obolibrary.org/obo/MONDO_0000043) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000212"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete hypouricemia, renal `http://purl.obolibrary.org/obo/MONDO_0000046`
#### Removed
- [obsolete hypouricemia, renal](http://purl.obolibrary.org/obo/MONDO_0000046) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000219"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete hypouricemia, renal](http://purl.obolibrary.org/obo/MONDO_0000046) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See text of OMIM 220150, does not include 307830."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000219"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [obsolete hypouricemia, renal](http://purl.obolibrary.org/obo/MONDO_0000046) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See text of OMIM 220150, does not include 307830."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete invasive pneumococcal disease, recurrent isolated `http://purl.obolibrary.org/obo/MONDO_0000049`
#### Removed
- [obsolete invasive pneumococcal disease, recurrent isolated](http://purl.obolibrary.org/obo/MONDO_0000049) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:610799"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000227"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete invasive pneumococcal disease, recurrent isolated](http://purl.obolibrary.org/obo/MONDO_0000049) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000227"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [obsolete invasive pneumococcal disease, recurrent isolated](http://purl.obolibrary.org/obo/MONDO_0000049) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:610799"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete keratoderma, palmoplantar striate `http://purl.obolibrary.org/obo/MONDO_0000051`
#### Removed
- [obsolete keratoderma, palmoplantar striate](http://purl.obolibrary.org/obo/MONDO_0000051) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000234"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete keratoderma, palmoplantar striate](http://purl.obolibrary.org/obo/MONDO_0000051) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 148700."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000234"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [obsolete keratoderma, palmoplantar striate](http://purl.obolibrary.org/obo/MONDO_0000051) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 148700."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete melanoma, cutaneous malignant `http://purl.obolibrary.org/obo/MONDO_0000058`
#### Removed
- [obsolete melanoma, cutaneous malignant](http://purl.obolibrary.org/obo/MONDO_0000058) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000271"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete molybdenum cofactor deficiency `http://purl.obolibrary.org/obo/MONDO_0000063`
#### Removed
- [obsolete molybdenum cofactor deficiency](http://purl.obolibrary.org/obo/MONDO_0000063) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000279"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete multiple congenital anomalies-hypotonia-seizures syndrome `http://purl.obolibrary.org/obo/MONDO_0000142`
#### Removed
- [obsolete multiple congenital anomalies-hypotonia-seizures syndrome](http://purl.obolibrary.org/obo/MONDO_0000142) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000565"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete multiple mitochondrial dysfunctions syndrome `http://purl.obolibrary.org/obo/MONDO_0000143`
#### Removed
- [obsolete multiple mitochondrial dysfunctions syndrome](http://purl.obolibrary.org/obo/MONDO_0000143) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000566"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete myopathy, myofibrillar `http://purl.obolibrary.org/obo/MONDO_0000071`
#### Removed
- [obsolete myopathy, myofibrillar](http://purl.obolibrary.org/obo/MONDO_0000071) [consider](http://www.geneontology.org/formats/oboInOwl#consider) "OMIMPS:601419"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000305"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete myopathy, myofibrillar](http://purl.obolibrary.org/obo/MONDO_0000071) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000305"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [obsolete myopathy, myofibrillar](http://purl.obolibrary.org/obo/MONDO_0000071) [consider](http://www.geneontology.org/formats/oboInOwl#consider) "OMIMPS:601419"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete ovarian dysgenesis `http://purl.obolibrary.org/obo/MONDO_0000081`
#### Removed
- [obsolete ovarian dysgenesis](http://purl.obolibrary.org/obo/MONDO_0000081) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000345"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete pituitary hormone deficiency, combined `http://purl.obolibrary.org/obo/MONDO_0000085`
#### Removed
- [obsolete pituitary hormone deficiency, combined](http://purl.obolibrary.org/obo/MONDO_0000085) [consider](http://www.geneontology.org/formats/oboInOwl#consider) "OMIMPS:613038"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000358"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete pituitary hormone deficiency, combined](http://purl.obolibrary.org/obo/MONDO_0000085) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000358"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [obsolete pituitary hormone deficiency, combined](http://purl.obolibrary.org/obo/MONDO_0000085) [consider](http://www.geneontology.org/formats/oboInOwl#consider) "OMIMPS:613038"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete premature aging syndrome `http://purl.obolibrary.org/obo/MONDO_0000145`
#### Removed
- [obsolete premature aging syndrome](http://purl.obolibrary.org/obo/MONDO_0000145) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000581"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete pulmonary surfactant metabolism dysfunction `http://purl.obolibrary.org/obo/MONDO_0000096`
#### Removed
- [obsolete pulmonary surfactant metabolism dysfunction](http://purl.obolibrary.org/obo/MONDO_0000096) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000426"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete pulmonary surfactant metabolism dysfunction](http://purl.obolibrary.org/obo/MONDO_0000096) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "OMIM series 265120."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000426"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [obsolete pulmonary surfactant metabolism dysfunction](http://purl.obolibrary.org/obo/MONDO_0000096) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "OMIM series 265120."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete short-rib thoracic dysplasia `http://purl.obolibrary.org/obo/MONDO_0000021`
#### Removed
- [obsolete short-rib thoracic dysplasia](http://purl.obolibrary.org/obo/MONDO_0000021) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000131"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete skin creases, congenital symmetric circumferential `http://purl.obolibrary.org/obo/MONDO_0000204`
#### Removed
- [obsolete skin creases, congenital symmetric circumferential](http://purl.obolibrary.org/obo/MONDO_0000204) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:156610"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000715"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [obsolete skin creases, congenital symmetric circumferential](http://purl.obolibrary.org/obo/MONDO_0000204) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000715"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [obsolete skin creases, congenital symmetric circumferential](http://purl.obolibrary.org/obo/MONDO_0000204) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:156610"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### obsolete spherocytosis `http://purl.obolibrary.org/obo/MONDO_0000094`
#### Removed
- [obsolete spherocytosis](http://purl.obolibrary.org/obo/MONDO_0000094) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000412"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### obsolete split-hand/foot malformation `http://purl.obolibrary.org/obo/MONDO_0000095`
#### Removed
- [obsolete split-hand/foot malformation](http://purl.obolibrary.org/obo/MONDO_0000095) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000416"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:obsoleteEquivalent"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### oculopharyngodistal myopathy 3 `http://purl.obolibrary.org/obo/MONDO_0023671`

#### Added
- [oculopharyngodistal myopathy 3](http://purl.obolibrary.org/obo/MONDO_0023671) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "OPDM3"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/mondo#ABBREVIATION) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619473"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [oculopharyngodistal myopathy 3](http://purl.obolibrary.org/obo/MONDO_0023671) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0023671"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [oculopharyngodistal myopathy 3](http://purl.obolibrary.org/obo/MONDO_0023671) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [619473](http://identifiers.org/omim/619473) 

- [oculopharyngodistal myopathy 3](http://purl.obolibrary.org/obo/MONDO_0023671) [label](http://www.w3.org/2000/01/rdf-schema#label) "oculopharyngodistal myopathy 3"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [oculopharyngodistal myopathy 3](http://purl.obolibrary.org/obo/MONDO_0023671) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619473"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [oculopharyngodistal myopathy 3](http://purl.obolibrary.org/obo/MONDO_0023671) 

- [oculopharyngodistal myopathy 3](http://purl.obolibrary.org/obo/MONDO_0023671) SubClassOf [oculopharyngodistal myopathy](http://purl.obolibrary.org/obo/MONDO_0025193) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "OMIM:619473"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### otofaciocervical syndrome `http://purl.obolibrary.org/obo/MONDO_0008163`
#### Removed
- [otofaciocervical syndrome](http://purl.obolibrary.org/obo/MONDO_0008163) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000698"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [otofaciocervical syndrome](http://purl.obolibrary.org/obo/MONDO_0008163) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:166780"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000698"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [otofaciocervical syndrome](http://purl.obolibrary.org/obo/MONDO_0008163) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:166780"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### palmoplantar keratoderma i, striate, focal, or diffuse `http://purl.obolibrary.org/obo/MONDO_0007859`
#### Removed
- [palmoplantar keratoderma i, striate, focal, or diffuse](http://purl.obolibrary.org/obo/MONDO_0007859) SubClassOf [striate palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0018865) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC-OMIM:148700"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [palmoplantar keratoderma i, striate, focal, or diffuse](http://purl.obolibrary.org/obo/MONDO_0007859) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3108"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [palmoplantar keratoderma i, striate, focal, or diffuse](http://purl.obolibrary.org/obo/MONDO_0007859) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [striate palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0018865) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC-OMIM:148700"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [palmoplantar keratoderma i, striate, focal, or diffuse](http://purl.obolibrary.org/obo/MONDO_0007859) SubClassOf [hereditary palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0019272) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5208-3432" 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0001-5493-2602"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### palmoplantar keratoderma, nonepidermolytic, focal 1 `http://purl.obolibrary.org/obo/MONDO_0013073`
#### Removed
- [palmoplantar keratoderma, nonepidermolytic, focal 1](http://purl.obolibrary.org/obo/MONDO_0013073) EquivalentTo [nonepidermolytic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0006588) and ([disease has basis in dysfunction of](http://purl.obolibrary.org/obo/RO_0004020) some [6423](http://identifiers.org/hgnc/6423)) 

- [palmoplantar keratoderma, nonepidermolytic, focal 1](http://purl.obolibrary.org/obo/MONDO_0013073) SubClassOf [nonepidermolytic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0006588) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC-OMIM:613000"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [palmoplantar keratoderma, nonepidermolytic, focal 1](http://purl.obolibrary.org/obo/MONDO_0013073) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3108"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [palmoplantar keratoderma, nonepidermolytic, focal 1](http://purl.obolibrary.org/obo/MONDO_0013073) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [nonepidermolytic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0006588) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:Redundant"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC-OMIM:613000"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [palmoplantar keratoderma, nonepidermolytic, focal 1](http://purl.obolibrary.org/obo/MONDO_0013073) SubClassOf [isolated focal palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0017673) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0001-5493-2602"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### palmoplantar keratoderma, nonepidermolytic, focal or diffuse `http://purl.obolibrary.org/obo/MONDO_0014327`
#### Removed
- [palmoplantar keratoderma, nonepidermolytic, focal or diffuse](http://purl.obolibrary.org/obo/MONDO_0014327) [label](http://www.w3.org/2000/01/rdf-schema#label) "autosomal dominant focal non-epidermolytic palmoplantar keratoderma with plantar blistering"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [palmoplantar keratoderma, nonepidermolytic, focal or diffuse](http://purl.obolibrary.org/obo/MONDO_0014327) SubClassOf [isolated focal palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0017673) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:402003"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [palmoplantar keratoderma, nonepidermolytic, focal or diffuse](http://purl.obolibrary.org/obo/MONDO_0014327) SubClassOf [nonepidermolytic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0006588) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC-OMIM:615735"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [palmoplantar keratoderma, nonepidermolytic, focal or diffuse](http://purl.obolibrary.org/obo/MONDO_0014327) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "autosomal dominant focal non-epidermolytic palmoplantar keratoderma with plantar blistering"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:402003"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [palmoplantar keratoderma, nonepidermolytic, focal or diffuse](http://purl.obolibrary.org/obo/MONDO_0014327) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [isolated focal palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0017673) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:402003"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [palmoplantar keratoderma, nonepidermolytic, focal or diffuse](http://purl.obolibrary.org/obo/MONDO_0014327) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3108"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [palmoplantar keratoderma, nonepidermolytic, focal or diffuse](http://purl.obolibrary.org/obo/MONDO_0014327) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [nonepidermolytic palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0006588) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC-OMIM:615735"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [palmoplantar keratoderma, nonepidermolytic, focal or diffuse](http://purl.obolibrary.org/obo/MONDO_0014327) [label](http://www.w3.org/2000/01/rdf-schema#label) "palmoplantar keratoderma, nonepidermolytic, focal or diffuse"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [palmoplantar keratoderma, nonepidermolytic, focal or diffuse](http://purl.obolibrary.org/obo/MONDO_0014327) SubClassOf [hereditary palmoplantar keratoderma](http://purl.obolibrary.org/obo/MONDO_0019272) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0001-5493-2602"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### pelvic organ prolapse `http://purl.obolibrary.org/obo/MONDO_0000082`
#### Removed
- [pelvic organ prolapse](http://purl.obolibrary.org/obo/MONDO_0000082) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000354"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [pelvic organ prolapse](http://purl.obolibrary.org/obo/MONDO_0000082) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Text of OMIM 613088 points to OMIM 176780 for disease description."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000354"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [pelvic organ prolapse](http://purl.obolibrary.org/obo/MONDO_0000082) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Text of OMIM 613088 points to OMIM 176780 for disease description."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### periodic paralysis with later-onset distal motor neuropathy `http://purl.obolibrary.org/obo/MONDO_0018343`

#### Added
- [periodic paralysis with later-onset distal motor neuropathy](http://purl.obolibrary.org/obo/MONDO_0018343) SubClassOf [congenital nervous system disorder](http://purl.obolibrary.org/obo/MONDO_0002320) 

- [periodic paralysis with later-onset distal motor neuropathy](http://purl.obolibrary.org/obo/MONDO_0018343) SubClassOf [genetic nervous system disorder](http://purl.obolibrary.org/obo/MONDO_0019117) 

- [periodic paralysis with later-onset distal motor neuropathy](http://purl.obolibrary.org/obo/MONDO_0018343) SubClassOf [neuromuscular disease](http://purl.obolibrary.org/obo/MONDO_0019056) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:397750"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### polycystic liver disease 1 `http://purl.obolibrary.org/obo/MONDO_0008265`
#### Removed
- [polycystic liver disease 1](http://purl.obolibrary.org/obo/MONDO_0008265) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isolated polycystic liver disease"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:2924"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [polycystic liver disease 1](http://purl.obolibrary.org/obo/MONDO_0008265) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "isolated congenital polycystic liver disease"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:2924"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [polycystic liver disease 1](http://purl.obolibrary.org/obo/MONDO_0008265) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C4255088"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [polycystic liver disease 1](http://purl.obolibrary.org/obo/MONDO_0008265) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "isolated polycystic liver disease"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:2924"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [polycystic liver disease 1](http://purl.obolibrary.org/obo/MONDO_0008265) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "isolated congenital polycystic liver disease"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:2924"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [polycystic liver disease 1](http://purl.obolibrary.org/obo/MONDO_0008265) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C4255088"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentObsolete"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### polyglucosan body myopathy `http://purl.obolibrary.org/obo/MONDO_0000192`
#### Removed
- [polyglucosan body myopathy](http://purl.obolibrary.org/obo/MONDO_0000192) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:615895"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000696"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [polyglucosan body myopathy](http://purl.obolibrary.org/obo/MONDO_0000192) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000696"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [polyglucosan body myopathy](http://purl.obolibrary.org/obo/MONDO_0000192) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:615895"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### polymicrogyria `http://purl.obolibrary.org/obo/MONDO_0000087`
#### Removed
- [polymicrogyria](http://purl.obolibrary.org/obo/MONDO_0000087) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000363"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### polyposis `http://purl.obolibrary.org/obo/MONDO_0000147`
#### Removed
- [polyposis](http://purl.obolibrary.org/obo/MONDO_0000147) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000587"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### polyposis of gastric fundus without polyposis coli `http://purl.obolibrary.org/obo/MONDO_0008284`
#### Removed
- [polyposis of gastric fundus without polyposis coli](http://purl.obolibrary.org/obo/MONDO_0008284) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:175505"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [polyposis of gastric fundus without polyposis coli](http://purl.obolibrary.org/obo/MONDO_0008284) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:175505"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentObsolete"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### portal hypertension, noncirrhotic `http://purl.obolibrary.org/obo/MONDO_0014897`

#### Added
- [portal hypertension, noncirrhotic](http://purl.obolibrary.org/obo/MONDO_0014897) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3684](https://github.com/monarch-initiative/mondo/issues/3684) 

- [portal hypertension, noncirrhotic](http://purl.obolibrary.org/obo/MONDO_0014897) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [portal hypertension, noncirrhotic](http://purl.obolibrary.org/obo/MONDO_0014897) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [portal hypertension, noncirrhotic](http://purl.obolibrary.org/obo/MONDO_0014897) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the 2021-12-01 release. The term will be split into two terms: MONDO:800008 portal hypertension, noncirrhotic, 1 and MONDO:0024193 portal hypertension, noncirrhotic."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### preaxial polydactyly of fingers `http://purl.obolibrary.org/obo/MONDO_0017425`
#### Removed
- [preaxial polydactyly of fingers](http://purl.obolibrary.org/obo/MONDO_0017425) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000362"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [preaxial polydactyly of fingers](http://purl.obolibrary.org/obo/MONDO_0017425) SubClassOf [non-syndromic polydactyly](http://purl.obolibrary.org/obo/MONDO_0011348) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:294939"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000362"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [preaxial polydactyly of fingers](http://purl.obolibrary.org/obo/MONDO_0017425) SubClassOf [non-syndromic polydactyly](http://purl.obolibrary.org/obo/MONDO_0011348) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:294939"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### precocious puberty `http://purl.obolibrary.org/obo/MONDO_0000088`
#### Removed
- [precocious puberty](http://purl.obolibrary.org/obo/MONDO_0000088) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000367"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### pregnancy loss, recurrent, susceptibility `http://purl.obolibrary.org/obo/MONDO_0000144`
#### Removed
- [pregnancy loss, recurrent, susceptibility](http://purl.obolibrary.org/obo/MONDO_0000144) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 614389. RPRGL4 exists only as and INCLUDED entity of OMIM 604759."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000580"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [pregnancy loss, recurrent, susceptibility](http://purl.obolibrary.org/obo/MONDO_0000144) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000580"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [pregnancy loss, recurrent, susceptibility](http://purl.obolibrary.org/obo/MONDO_0000144) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 614389. RPRGL4 exists only as and INCLUDED entity of OMIM 604759."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### preimplantation embryonic lethality `http://purl.obolibrary.org/obo/MONDO_0000218`
#### Removed
- [preimplantation embryonic lethality](http://purl.obolibrary.org/obo/MONDO_0000218) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000733"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### prenatal-onset spinal muscular atrophy with congenital bone fractures `http://purl.obolibrary.org/obo/MONDO_0000209`
#### Removed
- [prenatal-onset spinal muscular atrophy with congenital bone fractures](http://purl.obolibrary.org/obo/MONDO_0000209) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000720"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [prenatal-onset spinal muscular atrophy with congenital bone fractures](http://purl.obolibrary.org/obo/MONDO_0000209) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:616866"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000720"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [prenatal-onset spinal muscular atrophy with congenital bone fractures](http://purl.obolibrary.org/obo/MONDO_0000209) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "spinal muscular atrophy with congenital bone fractures"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000720"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [prenatal-onset spinal muscular atrophy with congenital bone fractures](http://purl.obolibrary.org/obo/MONDO_0000209) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "spinal muscular atrophy with congenital bone fractures"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [prenatal-onset spinal muscular atrophy with congenital bone fractures](http://purl.obolibrary.org/obo/MONDO_0000209) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:616866"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### primary hypertrophic osteoarthropathy `http://purl.obolibrary.org/obo/MONDO_0016620`
#### Removed
- [primary hypertrophic osteoarthropathy](http://purl.obolibrary.org/obo/MONDO_0016620) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000680"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [primary hypertrophic osteoarthropathy](http://purl.obolibrary.org/obo/MONDO_0016620) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:259100"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000680"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [primary hypertrophic osteoarthropathy](http://purl.obolibrary.org/obo/MONDO_0016620) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:259100"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### primary pigmented nodular adrenocortical disease `http://purl.obolibrary.org/obo/MONDO_0015999`
#### Removed
- [primary pigmented nodular adrenocortical disease](http://purl.obolibrary.org/obo/MONDO_0015999) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000357"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### progeroid and marfanoid aspect-lipodystrophy syndrome `http://purl.obolibrary.org/obo/MONDO_0014831`

#### Added
- [progeroid and marfanoid aspect-lipodystrophy syndrome](http://purl.obolibrary.org/obo/MONDO_0014831) SubClassOf [hereditary disorder of connective tissue](http://purl.obolibrary.org/obo/MONDO_0023603) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "https://orcid.org/0000-0002-1780-5230"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### progeroid syndrome `http://purl.obolibrary.org/obo/MONDO_0015333`
#### Removed
- [progeroid syndrome](http://purl.obolibrary.org/obo/MONDO_0015333) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000583"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### progressive external ophthalmoplegia with mitochondrial DNA deletions `http://purl.obolibrary.org/obo/MONDO_0000090`
#### Removed
- [progressive external ophthalmoplegia with mitochondrial DNA deletions](http://purl.obolibrary.org/obo/MONDO_0000090) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000373"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [progressive external ophthalmoplegia with mitochondrial DNA deletions](http://purl.obolibrary.org/obo/MONDO_0000090) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:157640"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000373"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [progressive external ophthalmoplegia with mitochondrial DNA deletions](http://purl.obolibrary.org/obo/MONDO_0000090) SubClassOf [progressive external ophthalmoplegia](http://purl.obolibrary.org/obo/MONDO_0005181) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000373"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [progressive external ophthalmoplegia with mitochondrial DNA deletions](http://purl.obolibrary.org/obo/MONDO_0000090) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:157640"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [progressive external ophthalmoplegia with mitochondrial DNA deletions](http://purl.obolibrary.org/obo/MONDO_0000090) SubClassOf [progressive external ophthalmoplegia](http://purl.obolibrary.org/obo/MONDO_0005181) 


### progressive familial heart block `http://purl.obolibrary.org/obo/MONDO_0019490`
#### Removed
- [progressive familial heart block](http://purl.obolibrary.org/obo/MONDO_0019490) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000374"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [progressive familial heart block](http://purl.obolibrary.org/obo/MONDO_0019490) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:113900"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0111073"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000374"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [progressive familial heart block](http://purl.obolibrary.org/obo/MONDO_0019490) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:113900"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0111073"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### pulmonary emphysema `http://purl.obolibrary.org/obo/MONDO_0004849`
#### Removed
- [pulmonary emphysema](http://purl.obolibrary.org/obo/MONDO_0004849) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000512"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### pulmonary fibrosis and/or bone marrow failure, telomere-related `http://purl.obolibrary.org/obo/MONDO_0000148`
#### Removed
- [pulmonary fibrosis and/or bone marrow failure, telomere-related](http://purl.obolibrary.org/obo/MONDO_0000148) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 614742."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000590"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [pulmonary fibrosis and/or bone marrow failure, telomere-related](http://purl.obolibrary.org/obo/MONDO_0000148) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000590"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [pulmonary fibrosis and/or bone marrow failure, telomere-related](http://purl.obolibrary.org/obo/MONDO_0000148) SubClassOf [bone marrow disease](http://purl.obolibrary.org/obo/MONDO_0003225) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000590"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [pulmonary fibrosis and/or bone marrow failure, telomere-related](http://purl.obolibrary.org/obo/MONDO_0000148) SubClassOf [pulmonary fibrosis](http://purl.obolibrary.org/obo/MONDO_0002771) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000590"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [pulmonary fibrosis and/or bone marrow failure, telomere-related](http://purl.obolibrary.org/obo/MONDO_0000148) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 614742."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [pulmonary fibrosis and/or bone marrow failure, telomere-related](http://purl.obolibrary.org/obo/MONDO_0000148) SubClassOf [pulmonary fibrosis](http://purl.obolibrary.org/obo/MONDO_0002771) 

- [pulmonary fibrosis and/or bone marrow failure, telomere-related](http://purl.obolibrary.org/obo/MONDO_0000148) SubClassOf [bone marrow disease](http://purl.obolibrary.org/obo/MONDO_0003225) 


### qualitative or quantitative defects of collagen 6 `http://purl.obolibrary.org/obo/MONDO_0016148`

#### Added
- [qualitative or quantitative defects of collagen 6](http://purl.obolibrary.org/obo/MONDO_0016148) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0016139 'qualitative or quantitative protein defects in neuromuscular diseases'."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [qualitative or quantitative defects of collagen 6](http://purl.obolibrary.org/obo/MONDO_0016148) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### restrictive pulmonary disease `http://purl.obolibrary.org/obo/MONDO_0600029`

#### Added
- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [C0085581](http://linkedlifedata.com/resource/umls/id/C0085581) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Decreased lung volume and inadequate ventilation due to parenchymal lung disorders (e.g., interstitial pulmonary fibrosis) or extrapulmonary disorders (e.g., scoliosis). Patients present with shortness of breath and cough."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C91762"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [36485005](http://identifiers.org/snomedct/36485005) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "Restrictive lung disease (disorder)"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SCTID:36485005"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "restrictive lung disease"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C91762"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C0085581"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "NCIT:C91762"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0002-5460-8025"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C91762"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [label](http://www.w3.org/2000/01/rdf-schema#label) "restrictive pulmonary disease"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "ICD10CM:J98.4"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "SCTID:36485005"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "SCTID:36485005"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [NCIT_C91762](http://purl.obolibrary.org/obo/NCIT_C91762) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0600029"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) 

- [restrictive pulmonary disease](http://purl.obolibrary.org/obo/MONDO_0600029) SubClassOf [lung disease](http://purl.obolibrary.org/obo/MONDO_0005275) 


### reticulate pigment disorder `http://purl.obolibrary.org/obo/MONDO_0000118`
#### Removed
- [reticulate pigment disorder](http://purl.obolibrary.org/obo/MONDO_0000118) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:179850"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000504"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [reticulate pigment disorder](http://purl.obolibrary.org/obo/MONDO_0000118) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000504"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [reticulate pigment disorder](http://purl.obolibrary.org/obo/MONDO_0000118) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:179850"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### retinal disease `http://purl.obolibrary.org/obo/MONDO_0005283`
#### Removed
- [retinal disease](http://purl.obolibrary.org/obo/MONDO_0005283) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000592"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### retrograde cricopharyngeus dysfunction `http://purl.obolibrary.org/obo/MONDO_0100099`

#### Added
- [retrograde cricopharyngeus dysfunction](http://purl.obolibrary.org/obo/MONDO_0100099) [label](http://www.w3.org/2000/01/rdf-schema#label) "retrograde cricopharyngeus dysfunction"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [retrograde cricopharyngeus dysfunction](http://purl.obolibrary.org/obo/MONDO_0100099) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0100099"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [retrograde cricopharyngeus dysfunction](http://purl.obolibrary.org/obo/MONDO_0100099) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "R-CPD"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31236539"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/mondo#ABBREVIATION) 

- [retrograde cricopharyngeus dysfunction](http://purl.obolibrary.org/obo/MONDO_0100099) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3712"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [retrograde cricopharyngeus dysfunction](http://purl.obolibrary.org/obo/MONDO_0100099) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A syndrome characterized by the inability to belch, abdominal bloating and discomfort/nausea, or chest pain, especially after eating, socially awkward gurgling noises from the chest and lower neck as though the esophagus is churning and straining to eject the air, excessive flatulence, social inhibition, and difficulty vomiting (common but not universal). Botulinum toxin (BT) injection into the cricopharyngeus muscle (CPM) is done for both diagnosis and treatment of R-CPD."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "PMID:31236539"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [retrograde cricopharyngeus dysfunction](http://purl.obolibrary.org/obo/MONDO_0100099) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0001-5208-3432"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [retrograde cricopharyngeus dysfunction](http://purl.obolibrary.org/obo/MONDO_0100099) 

- [retrograde cricopharyngeus dysfunction](http://purl.obolibrary.org/obo/MONDO_0100099) SubClassOf [syndromic disease](http://purl.obolibrary.org/obo/MONDO_0002254) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "PMID:31236539"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### ring chromosome `http://purl.obolibrary.org/obo/MONDO_0018186`
#### Removed
- [ring chromosome](http://purl.obolibrary.org/obo/MONDO_0018186) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:D012303"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ring chromosome](http://purl.obolibrary.org/obo/MONDO_0018186) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [D012303](http://identifiers.org/mesh/D012303) 

- [ring chromosome](http://purl.obolibrary.org/obo/MONDO_0018186) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [NCIT_C3360](http://purl.obolibrary.org/obo/NCIT_C3360) 

- [ring chromosome](http://purl.obolibrary.org/obo/MONDO_0018186) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "supernumerary circular chromosome"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C3360"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ring chromosome](http://purl.obolibrary.org/obo/MONDO_0018186) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "r"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C3360"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ring chromosome](http://purl.obolibrary.org/obo/MONDO_0018186) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C3360"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [ring chromosome](http://purl.obolibrary.org/obo/MONDO_0018186) [has_broad_synonym](http://www.geneontology.org/formats/oboInOwl#hasBroadSynonym) "supernumerary circular chromosome"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C3360"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ring chromosome](http://purl.obolibrary.org/obo/MONDO_0018186) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This term is from orphanet and refers specifically to autosomal chromosome. Consider MONDO:0700091, refering to both autosomal and gonosomal chromosomes."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### ring chromosome 1 `http://purl.obolibrary.org/obo/MONDO_0015430`

#### Added
- [ring chromosome 1](http://purl.obolibrary.org/obo/MONDO_0015430) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr1](http://purl.obolibrary.org/obo/CHR_9606-chr1)) 

- [ring chromosome 1](http://purl.obolibrary.org/obo/MONDO_0015430) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome 1](http://purl.obolibrary.org/obo/MONDO_0015430) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr1](http://purl.obolibrary.org/obo/CHR_9606-chr1) 


### ring chromosome 10 `http://purl.obolibrary.org/obo/MONDO_0015431`

#### Added
- [ring chromosome 10](http://purl.obolibrary.org/obo/MONDO_0015431) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr10](http://purl.obolibrary.org/obo/CHR_9606-chr10)) 

- [ring chromosome 10](http://purl.obolibrary.org/obo/MONDO_0015431) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr10](http://purl.obolibrary.org/obo/CHR_9606-chr10) 

- [ring chromosome 10](http://purl.obolibrary.org/obo/MONDO_0015431) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 


### ring chromosome 11 `http://purl.obolibrary.org/obo/MONDO_0019906`

#### Added
- [ring chromosome 11](http://purl.obolibrary.org/obo/MONDO_0019906) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr11](http://purl.obolibrary.org/obo/CHR_9606-chr11)) 

- [ring chromosome 11](http://purl.obolibrary.org/obo/MONDO_0019906) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome 11](http://purl.obolibrary.org/obo/MONDO_0019906) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr11](http://purl.obolibrary.org/obo/CHR_9606-chr11) 


### ring chromosome 12 `http://purl.obolibrary.org/obo/MONDO_0015432`

#### Added
- [ring chromosome 12](http://purl.obolibrary.org/obo/MONDO_0015432) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr12](http://purl.obolibrary.org/obo/CHR_9606-chr12)) 

- [ring chromosome 12](http://purl.obolibrary.org/obo/MONDO_0015432) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr12](http://purl.obolibrary.org/obo/CHR_9606-chr12) 

- [ring chromosome 12](http://purl.obolibrary.org/obo/MONDO_0015432) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 


### ring chromosome 13 `http://purl.obolibrary.org/obo/MONDO_0019907`

#### Added
- [ring chromosome 13](http://purl.obolibrary.org/obo/MONDO_0019907) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr13](http://purl.obolibrary.org/obo/CHR_9606-chr13)) 

- [ring chromosome 13](http://purl.obolibrary.org/obo/MONDO_0019907) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr13](http://purl.obolibrary.org/obo/CHR_9606-chr13) 

- [ring chromosome 13](http://purl.obolibrary.org/obo/MONDO_0019907) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 


### ring chromosome 14 `http://purl.obolibrary.org/obo/MONDO_0014708`

#### Added
- [ring chromosome 14](http://purl.obolibrary.org/obo/MONDO_0014708) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr14](http://purl.obolibrary.org/obo/CHR_9606-chr14)) 

- [ring chromosome 14](http://purl.obolibrary.org/obo/MONDO_0014708) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome 14](http://purl.obolibrary.org/obo/MONDO_0014708) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr14](http://purl.obolibrary.org/obo/CHR_9606-chr14) 


### ring chromosome 15 `http://purl.obolibrary.org/obo/MONDO_0019908`

#### Added
- [ring chromosome 15](http://purl.obolibrary.org/obo/MONDO_0019908) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr15](http://purl.obolibrary.org/obo/CHR_9606-chr15)) 

- [ring chromosome 15](http://purl.obolibrary.org/obo/MONDO_0019908) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome 15](http://purl.obolibrary.org/obo/MONDO_0019908) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr15](http://purl.obolibrary.org/obo/CHR_9606-chr15) 


### ring chromosome 16 `http://purl.obolibrary.org/obo/MONDO_0019909`

#### Added
- [ring chromosome 16](http://purl.obolibrary.org/obo/MONDO_0019909) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr16](http://purl.obolibrary.org/obo/CHR_9606-chr16)) 

- [ring chromosome 16](http://purl.obolibrary.org/obo/MONDO_0019909) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr16](http://purl.obolibrary.org/obo/CHR_9606-chr16) 

- [ring chromosome 16](http://purl.obolibrary.org/obo/MONDO_0019909) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 


### ring chromosome 17 `http://purl.obolibrary.org/obo/MONDO_0015433`

#### Added
- [ring chromosome 17](http://purl.obolibrary.org/obo/MONDO_0015433) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr17](http://purl.obolibrary.org/obo/CHR_9606-chr17)) 

- [ring chromosome 17](http://purl.obolibrary.org/obo/MONDO_0015433) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome 17](http://purl.obolibrary.org/obo/MONDO_0015433) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr17](http://purl.obolibrary.org/obo/CHR_9606-chr17) 


### ring chromosome 18 `http://purl.obolibrary.org/obo/MONDO_0015434`

#### Added
- [ring chromosome 18](http://purl.obolibrary.org/obo/MONDO_0015434) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr18](http://purl.obolibrary.org/obo/CHR_9606-chr18)) 

- [ring chromosome 18](http://purl.obolibrary.org/obo/MONDO_0015434) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome 18](http://purl.obolibrary.org/obo/MONDO_0015434) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr18](http://purl.obolibrary.org/obo/CHR_9606-chr18) 


### ring chromosome 19 `http://purl.obolibrary.org/obo/MONDO_0015435`

#### Added
- [ring chromosome 19](http://purl.obolibrary.org/obo/MONDO_0015435) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr19](http://purl.obolibrary.org/obo/CHR_9606-chr19)) 

- [ring chromosome 19](http://purl.obolibrary.org/obo/MONDO_0015435) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr19](http://purl.obolibrary.org/obo/CHR_9606-chr19) 

- [ring chromosome 19](http://purl.obolibrary.org/obo/MONDO_0015435) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 


### ring chromosome 2 `http://purl.obolibrary.org/obo/MONDO_0019903`

#### Added
- [ring chromosome 2](http://purl.obolibrary.org/obo/MONDO_0019903) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr2](http://purl.obolibrary.org/obo/CHR_9606-chr2)) 

- [ring chromosome 2](http://purl.obolibrary.org/obo/MONDO_0019903) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome 2](http://purl.obolibrary.org/obo/MONDO_0019903) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr2](http://purl.obolibrary.org/obo/CHR_9606-chr2) 


### ring chromosome 20 `http://purl.obolibrary.org/obo/MONDO_0015436`

#### Added
- [ring chromosome 20](http://purl.obolibrary.org/obo/MONDO_0015436) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr20](http://purl.obolibrary.org/obo/CHR_9606-chr20)) 

- [ring chromosome 20](http://purl.obolibrary.org/obo/MONDO_0015436) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr20](http://purl.obolibrary.org/obo/CHR_9606-chr20) 

- [ring chromosome 20](http://purl.obolibrary.org/obo/MONDO_0015436) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 


### ring chromosome 21 `http://purl.obolibrary.org/obo/MONDO_0015437`

#### Added
- [ring chromosome 21](http://purl.obolibrary.org/obo/MONDO_0015437) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr21](http://purl.obolibrary.org/obo/CHR_9606-chr21)) 

- [ring chromosome 21](http://purl.obolibrary.org/obo/MONDO_0015437) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome 21](http://purl.obolibrary.org/obo/MONDO_0015437) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr21](http://purl.obolibrary.org/obo/CHR_9606-chr21) 


### ring chromosome 22 `http://purl.obolibrary.org/obo/MONDO_0015438`

#### Added
- [ring chromosome 22](http://purl.obolibrary.org/obo/MONDO_0015438) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr22](http://purl.obolibrary.org/obo/CHR_9606-chr22)) 

- [ring chromosome 22](http://purl.obolibrary.org/obo/MONDO_0015438) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr22](http://purl.obolibrary.org/obo/CHR_9606-chr22) 

- [ring chromosome 22](http://purl.obolibrary.org/obo/MONDO_0015438) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 


### ring chromosome 3 `http://purl.obolibrary.org/obo/MONDO_0019904`

#### Added
- [ring chromosome 3](http://purl.obolibrary.org/obo/MONDO_0019904) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr3](http://purl.obolibrary.org/obo/CHR_9606-chr3)) 

- [ring chromosome 3](http://purl.obolibrary.org/obo/MONDO_0019904) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome 3](http://purl.obolibrary.org/obo/MONDO_0019904) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr3](http://purl.obolibrary.org/obo/CHR_9606-chr3) 


### ring chromosome 4 `http://purl.obolibrary.org/obo/MONDO_0015439`

#### Added
- [ring chromosome 4](http://purl.obolibrary.org/obo/MONDO_0015439) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr4](http://purl.obolibrary.org/obo/CHR_9606-chr4)) 

- [ring chromosome 4](http://purl.obolibrary.org/obo/MONDO_0015439) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome 4](http://purl.obolibrary.org/obo/MONDO_0015439) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr4](http://purl.obolibrary.org/obo/CHR_9606-chr4) 


### ring chromosome 5 `http://purl.obolibrary.org/obo/MONDO_0016654`

#### Added
- [ring chromosome 5](http://purl.obolibrary.org/obo/MONDO_0016654) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr5](http://purl.obolibrary.org/obo/CHR_9606-chr5)) 

- [ring chromosome 5](http://purl.obolibrary.org/obo/MONDO_0016654) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr5](http://purl.obolibrary.org/obo/CHR_9606-chr5) 

- [ring chromosome 5](http://purl.obolibrary.org/obo/MONDO_0016654) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 


### ring chromosome 6 `http://purl.obolibrary.org/obo/MONDO_0015440`

#### Added
- [ring chromosome 6](http://purl.obolibrary.org/obo/MONDO_0015440) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr6](http://purl.obolibrary.org/obo/CHR_9606-chr6)) 

- [ring chromosome 6](http://purl.obolibrary.org/obo/MONDO_0015440) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr6](http://purl.obolibrary.org/obo/CHR_9606-chr6) 

- [ring chromosome 6](http://purl.obolibrary.org/obo/MONDO_0015440) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 


### ring chromosome 7 `http://purl.obolibrary.org/obo/MONDO_0015441`

#### Added
- [ring chromosome 7](http://purl.obolibrary.org/obo/MONDO_0015441) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr7](http://purl.obolibrary.org/obo/CHR_9606-chr7)) 

- [ring chromosome 7](http://purl.obolibrary.org/obo/MONDO_0015441) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome 7](http://purl.obolibrary.org/obo/MONDO_0015441) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr7](http://purl.obolibrary.org/obo/CHR_9606-chr7) 


### ring chromosome 9 `http://purl.obolibrary.org/obo/MONDO_0019905`

#### Added
- [ring chromosome 9](http://purl.obolibrary.org/obo/MONDO_0019905) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr9](http://purl.obolibrary.org/obo/CHR_9606-chr9)) 

- [ring chromosome 9](http://purl.obolibrary.org/obo/MONDO_0019905) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chr9](http://purl.obolibrary.org/obo/CHR_9606-chr9) 

- [ring chromosome 9](http://purl.obolibrary.org/obo/MONDO_0019905) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 


### ring chromosome Y `http://purl.obolibrary.org/obo/MONDO_0016853`

#### Added
- [ring chromosome Y](http://purl.obolibrary.org/obo/MONDO_0016853) EquivalentTo [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) and ([disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chrY](http://purl.obolibrary.org/obo/CHR_9606-chrY)) 

- [ring chromosome Y](http://purl.obolibrary.org/obo/MONDO_0016853) SubClassOf [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome Y](http://purl.obolibrary.org/obo/MONDO_0016853) SubClassOf [disease arises from structure](http://purl.obolibrary.org/obo/RO_0004030) some [CHR_9606-chrY](http://purl.obolibrary.org/obo/CHR_9606-chrY) 


### ring chromosome anomaly `http://purl.obolibrary.org/obo/MONDO_0700091`

#### Added
- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [NCIT_C3360](http://purl.obolibrary.org/obo/NCIT_C3360) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [C0035639](http://linkedlifedata.com/resource/umls/id/C0035639) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "supernumerary circular chromosome"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C3360"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "MESH:D012303"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0700091"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C3360"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "UMLS:C0035639"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Chromosomal anomaly consisting of the presence of a ring chromosome. A ring chromosome is a chromosome whose arms have fused together to form a ring, often with the loss of the ends of the chromosome."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C3360"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0002-4142-7153"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [D012303](http://identifiers.org/mesh/D012303) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) [label](http://www.w3.org/2000/01/rdf-schema#label) "ring chromosome anomaly"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) [created_by](http://www.geneontology.org/formats/oboInOwl#created_by) "http://orcid.org/0000-0002-4142-7153"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) EquivalentTo [chromosomal anomaly](http://purl.obolibrary.org/obo/MONDO_0019040) and ([has modifier](http://purl.obolibrary.org/obo/RO_0002573) some [SO_1000045](http://purl.obolibrary.org/obo/SO_1000045)) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) SubClassOf [chromosomal anomaly](http://purl.obolibrary.org/obo/MONDO_0019040) 

- [ring chromosome anomaly](http://purl.obolibrary.org/obo/MONDO_0700091) SubClassOf [has modifier](http://purl.obolibrary.org/obo/RO_0002573) some [SO_1000045](http://purl.obolibrary.org/obo/SO_1000045) 


### selective IgA deficiency disease `http://purl.obolibrary.org/obo/MONDO_0001341`
#### Removed
- [selective IgA deficiency disease](http://purl.obolibrary.org/obo/MONDO_0001341) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000223"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### singleton-Merten dysplasia `http://purl.obolibrary.org/obo/MONDO_0008429`
#### Removed
- [singleton-Merten dysplasia](http://purl.obolibrary.org/obo/MONDO_0008429) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000703"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [singleton-Merten dysplasia](http://purl.obolibrary.org/obo/MONDO_0008429) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:182250"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000703"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [singleton-Merten dysplasia](http://purl.obolibrary.org/obo/MONDO_0008429) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:182250"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### spastic quadriplegia `http://purl.obolibrary.org/obo/MONDO_0016215`
#### Removed
- [spastic quadriplegia](http://purl.obolibrary.org/obo/MONDO_0016215) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:603513"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:cjm"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [spastic quadriplegia](http://purl.obolibrary.org/obo/MONDO_0016215) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:603513"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:cjm"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentObsolete"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [spastic quadriplegia](http://purl.obolibrary.org/obo/MONDO_0016215) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:612900"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### spermatogenic failure 54 `http://purl.obolibrary.org/obo/MONDO_0023664`

#### Added
- [spermatogenic failure 54](http://purl.obolibrary.org/obo/MONDO_0023664) [id](http://www.geneontology.org/formats/oboInOwl#id) "MONDO:0023664"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [spermatogenic failure 54](http://purl.obolibrary.org/obo/MONDO_0023664) [exactMatch](http://www.w3.org/2004/02/skos/core#exactMatch) [619379](http://identifiers.org/omim/619379) 

- [spermatogenic failure 54](http://purl.obolibrary.org/obo/MONDO_0023664) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "SPGF54"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619379"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [has_synonym_type](http://www.geneontology.org/formats/oboInOwl#hasSynonymType) [abbreviation](http://purl.obolibrary.org/obo/mondo#ABBREVIATION) 

- [spermatogenic failure 54](http://purl.obolibrary.org/obo/MONDO_0023664) [label](http://www.w3.org/2000/01/rdf-schema#label) "spermatogenic failure 54"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [spermatogenic failure 54](http://purl.obolibrary.org/obo/MONDO_0023664) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:619379"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- Class: [spermatogenic failure 54](http://purl.obolibrary.org/obo/MONDO_0023664) 

- [spermatogenic failure 54](http://purl.obolibrary.org/obo/MONDO_0023664) SubClassOf [azoospermia](http://purl.obolibrary.org/obo/MONDO_0004983) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "OMIM:619379"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### split hand-foot malformation `http://purl.obolibrary.org/obo/MONDO_0016576`
#### Removed
- [split hand-foot malformation](http://purl.obolibrary.org/obo/MONDO_0016576) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:183600"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000416"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0090020"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [split hand-foot malformation](http://purl.obolibrary.org/obo/MONDO_0016576) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:183600"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DOID:0090020"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### spondyloepimetaphyseal dysplasia with joint laxity `http://purl.obolibrary.org/obo/MONDO_0019675`
#### Removed
- [spondyloepimetaphyseal dysplasia with joint laxity](http://purl.obolibrary.org/obo/MONDO_0019675) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000688"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### spondyloepiphyseal dysplasia with coronal craniosynostosis, cataracts, cleft palate, and intellectual disability `http://purl.obolibrary.org/obo/MONDO_0011261`
#### Removed
- [spondyloepiphyseal dysplasia with coronal craniosynostosis, cataracts, cleft palate, and intellectual disability](http://purl.obolibrary.org/obo/MONDO_0011261) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A spondyloepiphyseal dysplasia characterized by spondyloepiphyseal dysplasia, craniosynostosis, cataracts, cleft palate and intellectual deficit."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:163649"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [spondyloepiphyseal dysplasia with coronal craniosynostosis, cataracts, cleft palate, and intellectual disability](http://purl.obolibrary.org/obo/MONDO_0011261) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A spondyloepiphyseal dysplasia characterized by spondyloepiphyseal dysplasia, craniosynostosis, cataracts, cleft palate and intellectual deficit. This is an n-of-1 use case where only one patient or family has been described with this disorder."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:163649"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### spondylometaphyseal dysplasia `http://purl.obolibrary.org/obo/MONDO_0016763`
#### Removed
- [spondylometaphyseal dysplasia](http://purl.obolibrary.org/obo/MONDO_0016763) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [Pyle disease](http://purl.obolibrary.org/obo/MONDO_0009943) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000598"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [spondylometaphyseal dysplasia](http://purl.obolibrary.org/obo/MONDO_0016763) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000598"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [spondylometaphyseal dysplasia](http://purl.obolibrary.org/obo/MONDO_0016763) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [Pyle disease](http://purl.obolibrary.org/obo/MONDO_0009943) 


### striatal degeneration, autosomal dominant `http://purl.obolibrary.org/obo/MONDO_0000211`
#### Removed
- [striatal degeneration, autosomal dominant](http://purl.obolibrary.org/obo/MONDO_0000211) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 609161 smb."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000722"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [striatal degeneration, autosomal dominant](http://purl.obolibrary.org/obo/MONDO_0000211) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000722"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [striatal degeneration, autosomal dominant](http://purl.obolibrary.org/obo/MONDO_0000211) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See genetic heterogeneity of OMIM 609161 smb."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### symphalangism `http://purl.obolibrary.org/obo/MONDO_0000151`
#### Removed
- [symphalangism](http://purl.obolibrary.org/obo/MONDO_0000151) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000599"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### syndromic microphthalmia `http://purl.obolibrary.org/obo/MONDO_0016073`
#### Removed
- [syndromic microphthalmia](http://purl.obolibrary.org/obo/MONDO_0016073) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000280"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### systemic autoimmune disease `http://purl.obolibrary.org/obo/MONDO_0015939`

#### Added
- [systemic autoimmune disease](http://purl.obolibrary.org/obo/MONDO_0015939) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class that is considered out of scope. The term to consider is MONDO:0007179 autoimmune disease'."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic autoimmune disease](http://purl.obolibrary.org/obo/MONDO_0015939) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [systemic autoimmune disease](http://purl.obolibrary.org/obo/MONDO_0015939) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3612](https://github.com/monarch-initiative/mondo/issues/3612) 

- [systemic autoimmune disease](http://purl.obolibrary.org/obo/MONDO_0015939) [consider](http://www.geneontology.org/formats/oboInOwl#consider) "MONDO:0007179"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic autoimmune disease](http://purl.obolibrary.org/obo/MONDO_0015939) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### systemic disease `http://purl.obolibrary.org/obo/MONDO_0015938`

#### Added
- [systemic disease](http://purl.obolibrary.org/obo/MONDO_0015938) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic disease](http://purl.obolibrary.org/obo/MONDO_0015938) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0000001 'disease or disorder'."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### systemic disease with cataract `http://purl.obolibrary.org/obo/MONDO_0020227`

#### Added
- [systemic disease with cataract](http://purl.obolibrary.org/obo/MONDO_0020227) [consider](http://www.geneontology.org/formats/oboInOwl#consider) "MONDO:0005129"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic disease with cataract](http://purl.obolibrary.org/obo/MONDO_0020227) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class that is considered out of scope. The term to consider is MONDO:0005129 cataract."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic disease with cataract](http://purl.obolibrary.org/obo/MONDO_0020227) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3612](https://github.com/monarch-initiative/mondo/issues/3612) 

- [systemic disease with cataract](http://purl.obolibrary.org/obo/MONDO_0020227) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic disease with cataract](http://purl.obolibrary.org/obo/MONDO_0020227) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### systemic disease with skin involvement `http://purl.obolibrary.org/obo/MONDO_0017368`

#### Added
- [systemic disease with skin involvement](http://purl.obolibrary.org/obo/MONDO_0017368) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class that is considered out of scope. The term to consider is MONDO:0005093 skin disease'."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic disease with skin involvement](http://purl.obolibrary.org/obo/MONDO_0017368) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [systemic disease with skin involvement](http://purl.obolibrary.org/obo/MONDO_0017368) [consider](http://www.geneontology.org/formats/oboInOwl#consider) "MONDO:0005093"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic disease with skin involvement](http://purl.obolibrary.org/obo/MONDO_0017368) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3612](https://github.com/monarch-initiative/mondo/issues/3612) 

- [systemic disease with skin involvement](http://purl.obolibrary.org/obo/MONDO_0017368) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### systemic diseases with anterior uveitis `http://purl.obolibrary.org/obo/MONDO_0017259`

#### Added
- [systemic diseases with anterior uveitis](http://purl.obolibrary.org/obo/MONDO_0017259) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic diseases with anterior uveitis](http://purl.obolibrary.org/obo/MONDO_0017259) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [systemic diseases with anterior uveitis](http://purl.obolibrary.org/obo/MONDO_0017259) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class that is considered out of scope. The term to consider is MONDO:0006651 anterior uveitis'."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic diseases with anterior uveitis](http://purl.obolibrary.org/obo/MONDO_0017259) [consider](http://www.geneontology.org/formats/oboInOwl#consider) "MONDO:0006651"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic diseases with anterior uveitis](http://purl.obolibrary.org/obo/MONDO_0017259) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3612](https://github.com/monarch-initiative/mondo/issues/3612) 


### systemic diseases with panuveitis `http://purl.obolibrary.org/obo/MONDO_0017261`

#### Added
- [systemic diseases with panuveitis](http://purl.obolibrary.org/obo/MONDO_0017261) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [systemic diseases with panuveitis](http://purl.obolibrary.org/obo/MONDO_0017261) [consider](http://www.geneontology.org/formats/oboInOwl#consider) "MONDO:0017255"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic diseases with panuveitis](http://purl.obolibrary.org/obo/MONDO_0017261) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic diseases with panuveitis](http://purl.obolibrary.org/obo/MONDO_0017261) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class that is considered out of scope. The term to consider is MONDO:0017255 panuveitis."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic diseases with panuveitis](http://purl.obolibrary.org/obo/MONDO_0017261) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3612](https://github.com/monarch-initiative/mondo/issues/3612) 


### systemic diseases with posterior uveitis `http://purl.obolibrary.org/obo/MONDO_0017260`

#### Added
- [systemic diseases with posterior uveitis](http://purl.obolibrary.org/obo/MONDO_0017260) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the December release. It is a grouping class that is considered out of scope. The term to consider is MONDO:0006918 posterior uveitis'."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic diseases with posterior uveitis](http://purl.obolibrary.org/obo/MONDO_0017260) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [systemic diseases with posterior uveitis](http://purl.obolibrary.org/obo/MONDO_0017260) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic diseases with posterior uveitis](http://purl.obolibrary.org/obo/MONDO_0017260) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [3612](https://github.com/monarch-initiative/mondo/issues/3612) 

- [systemic diseases with posterior uveitis](http://purl.obolibrary.org/obo/MONDO_0017260) [consider](http://www.geneontology.org/formats/oboInOwl#consider) "MONDO:0006918"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### systemic or rheumatic disease `http://purl.obolibrary.org/obo/MONDO_0020012`
#### Removed
- [systemic or rheumatic disease](http://purl.obolibrary.org/obo/MONDO_0020012) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Editor note: todo. ORDO includes vasculitis here but this is not normally included in the SARDs"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [systemic or rheumatic disease](http://purl.obolibrary.org/obo/MONDO_0020012) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [systemic or rheumatic disease](http://purl.obolibrary.org/obo/MONDO_0020012) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Term to consider: MONDO_0000001 'disease or disorder'."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### tempi syndrome `http://purl.obolibrary.org/obo/MONDO_0017286`
#### Removed
- [tempi syndrome](http://purl.obolibrary.org/obo/MONDO_0017286) SubClassOf [systemic disease](http://purl.obolibrary.org/obo/MONDO_0015938) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "Orphanet:284227"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [tempi syndrome](http://purl.obolibrary.org/obo/MONDO_0017286) SubClassOf [systemic autoimmune disease](http://purl.obolibrary.org/obo/MONDO_0015939) 


### testicular regression syndrome `http://purl.obolibrary.org/obo/MONDO_0010107`

#### Added
- [testicular regression syndrome](http://purl.obolibrary.org/obo/MONDO_0010107) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) [1447](https://github.com/monarch-initiative/mondo/issues/1447) 

- [testicular regression syndrome](http://purl.obolibrary.org/obo/MONDO_0010107) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [testicular regression syndrome](http://purl.obolibrary.org/obo/MONDO_0010107) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "This will be obsoleted in the 2021-12-01 release. The term will be split into two terms: MONDO:800011 46,XY SEX REVERSAL 11 and MONDO:800012 testicular regression syndrome'."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [testicular regression syndrome](http://purl.obolibrary.org/obo/MONDO_0010107) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 


### thiamine-responsive dysfunction syndrome `http://purl.obolibrary.org/obo/MONDO_0000152`
#### Removed
- [thiamine-responsive dysfunction syndrome](http://purl.obolibrary.org/obo/MONDO_0000152) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000600"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [thiamine-responsive dysfunction syndrome](http://purl.obolibrary.org/obo/MONDO_0000152) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:249270"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000600"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [thiamine-responsive dysfunction syndrome](http://purl.obolibrary.org/obo/MONDO_0000152) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:249270"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### thiopurine metabolic disease `http://purl.obolibrary.org/obo/MONDO_0000210`
#### Removed
- [thiopurine metabolic disease](http://purl.obolibrary.org/obo/MONDO_0000210) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:610460"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000721"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [thiopurine metabolic disease](http://purl.obolibrary.org/obo/MONDO_0000210) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000721"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [thiopurine metabolic disease](http://purl.obolibrary.org/obo/MONDO_0000210) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIMPS:610460"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### thrombocythemia, X-linked `http://purl.obolibrary.org/obo/MONDO_0010301`

#### Added
- [thrombocythemia, X-linked](http://purl.obolibrary.org/obo/MONDO_0010301) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3172"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [thrombocythemia, X-linked](http://purl.obolibrary.org/obo/MONDO_0010301) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Cause for obsoletion: this term has been deleted/retired in the referenced databases (UMLS, MedGen, OMIM)."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [thrombocythemia, X-linked](http://purl.obolibrary.org/obo/MONDO_0010301) [in_subset](http://www.geneontology.org/formats/oboInOwl#inSubset) [obsoletion_candidate](http://purl.obolibrary.org/obo/mondo#obsoletion_candidate) 

- [thrombocythemia, X-linked](http://purl.obolibrary.org/obo/MONDO_0010301) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### thyrotoxic periodic paralysis `http://purl.obolibrary.org/obo/MONDO_0019201`
#### Removed
- [thyrotoxic periodic paralysis](http://purl.obolibrary.org/obo/MONDO_0019201) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000438"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [thyrotoxic periodic paralysis](http://purl.obolibrary.org/obo/MONDO_0019201) SubClassOf [familial periodic paralysis](http://purl.obolibrary.org/obo/MONDO_0000995) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000438"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [thyrotoxic periodic paralysis](http://purl.obolibrary.org/obo/MONDO_0019201) SubClassOf [familial periodic paralysis](http://purl.obolibrary.org/obo/MONDO_0000995) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "linkedlifedata"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### transposition of the great arteries `http://purl.obolibrary.org/obo/MONDO_0000153`
#### Removed
- [transposition of the great arteries](http://purl.obolibrary.org/obo/MONDO_0000153) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000602"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### triglyceride storage disease `http://purl.obolibrary.org/obo/MONDO_0000155`
#### Removed
- [triglyceride storage disease](http://purl.obolibrary.org/obo/MONDO_0000155) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000605"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [triglyceride storage disease](http://purl.obolibrary.org/obo/MONDO_0000155) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See text of OMIM 190430."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "DC:0000605"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [triglyceride storage disease](http://purl.obolibrary.org/obo/MONDO_0000155) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "See text of OMIM 190430."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### trigonocephaly `http://purl.obolibrary.org/obo/MONDO_0000156`
#### Removed
- [trigonocephaly](http://purl.obolibrary.org/obo/MONDO_0000156) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000606"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### tuberous sclerosis 1 `http://purl.obolibrary.org/obo/MONDO_0008612`
#### Removed
- [tuberous sclerosis 1](http://purl.obolibrary.org/obo/MONDO_0008612) SubClassOf [tuberous sclerosis complex](http://purl.obolibrary.org/obo/MONDO_0019341) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ORDO:805/btnt"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [tuberous sclerosis 1](http://purl.obolibrary.org/obo/MONDO_0008612) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [tuberous sclerosis complex](http://purl.obolibrary.org/obo/MONDO_0019341) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ORDO:805/btnt"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### tuberous sclerosis 2 `http://purl.obolibrary.org/obo/MONDO_0013199`
#### Removed
- [tuberous sclerosis 2](http://purl.obolibrary.org/obo/MONDO_0013199) SubClassOf [tuberous sclerosis complex](http://purl.obolibrary.org/obo/MONDO_0019341) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ORDO:805/btnt"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [tuberous sclerosis 2](http://purl.obolibrary.org/obo/MONDO_0013199) [excluded subClassOf](http://purl.obolibrary.org/obo/mondo#excluded_subClassOf) [tuberous sclerosis complex](http://purl.obolibrary.org/obo/MONDO_0019341) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "ORDO:805/btnt"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### type 11 collagen-related bone disorder `http://purl.obolibrary.org/obo/MONDO_0019687`

#### Added
- [type 11 collagen-related bone disorder](http://purl.obolibrary.org/obo/MONDO_0019687) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-11-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [type 11 collagen-related bone disorder](http://purl.obolibrary.org/obo/MONDO_0019687) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "Reason: grouping class. Consider: bone disease."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### type 2 collagen-related bone disorder `http://purl.obolibrary.org/obo/MONDO_0019686`

#### Added
- [type 2 collagen-related bone disorder](http://purl.obolibrary.org/obo/MONDO_0019686) [IAO_0006012](http://purl.obolibrary.org/obo/IAO_0006012) "2021-12-01"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [type 2 collagen-related bone disorder](http://purl.obolibrary.org/obo/MONDO_0019686) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3698"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [type 2 collagen-related bone disorder](http://purl.obolibrary.org/obo/MONDO_0019686) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "To be merged with MONDO:0022800 'collagenopathy type 2 alpha 1'."^^[string](http://www.w3.org/2001/XMLSchema#string) 


### uncombable hair syndrome `http://purl.obolibrary.org/obo/MONDO_0008621`
#### Removed
- [uncombable hair syndrome](http://purl.obolibrary.org/obo/MONDO_0008621) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000734"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 



### vascular disease `http://purl.obolibrary.org/obo/MONDO_0005385`
#### Removed
- [vascular disease](http://purl.obolibrary.org/obo/MONDO_0005385) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A non-neoplastic or neoplastic disorder affecting the arteries, veins, or lymphatic vessels. Examples include vasculitis, thrombophlebitis, arteriosclerosis, lymphedema, hemangioma, and angiosarcoma."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "NCIT:C35117"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [vascular disease](http://purl.obolibrary.org/obo/MONDO_0005385) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A general term used to describe any disease affecting blood vessels]. It includes vascular abnormalities caused by degenerative, metabolic and inflammatory conditions, embolic diseases, coagulative disorders, and functional disorders such as posteri or reversible encephalopathy syndrome."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://doi.org/10.1007/978-3-540-78785-3_7"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [vascular disease](http://purl.obolibrary.org/obo/MONDO_0005385) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "vasculopathy"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://orcid.org/0000-0002-0736-9199"^^[string](http://www.w3.org/2001/XMLSchema#string) 

  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "https://doi.org/10.1007/978-3-540-78785-3_7"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [vascular disease](http://purl.obolibrary.org/obo/MONDO_0005385) [comment](http://www.w3.org/2000/01/rdf-schema#comment) "The etiology of vasculopathy is generally unknown and the condition is frequently not pathologically proven. Vasculitis, on the other hand, is a more specific term and is defined as inflammation of the wall of a blood vessel. However, the term vasculopathy is also used for &ldquo;vasculitis&rdquo; that has not been pathologically established."^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [vascular disease](http://purl.obolibrary.org/obo/MONDO_0005385) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3602"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### vascular hyalinosis `http://purl.obolibrary.org/obo/MONDO_0010177`
#### Removed
- [vascular hyalinosis](http://purl.obolibrary.org/obo/MONDO_0010177) [label](http://www.w3.org/2000/01/rdf-schema#label) "retinal ischemic syndrome-digestive tract small vessel hyalinosis-diffuse cerebral calcifications syndrome"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [vascular hyalinosis](http://purl.obolibrary.org/obo/MONDO_0010177) [has_related_synonym](http://www.geneontology.org/formats/oboInOwl#hasRelatedSynonym) "vascular hyalinosis"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:277175"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [vascular hyalinosis](http://purl.obolibrary.org/obo/MONDO_0010177) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "Retinal ischemic syndrome-digestive tract small vessel hyalinosis-diffuse cerebral calcifications syndrome is characterized by progressive hyalinosis involving capillaries and often arterioles and small veins of the digestive tract, kidneys, and idiopathic cerebral calcifications. It has been described in three sisters born to non-consanguineous parents. All three patients also had poikilodermia and greying hair, as well as severe diarrhoea, rectal bleeding, malabsorption and subarachnoid hemorrhage."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:3018"^^[string](http://www.w3.org/2001/XMLSchema#string) 

#### Added
- [vascular hyalinosis](http://purl.obolibrary.org/obo/MONDO_0010177) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "vascular hyalinosis"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "OMIM:277175"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [vascular hyalinosis](http://purl.obolibrary.org/obo/MONDO_0010177) [has_exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym) "retinal ischemic syndrome-digestive tract small vessel hyalinosis-diffuse cerebral calcifications syndrome"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:3018"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [vascular hyalinosis](http://purl.obolibrary.org/obo/MONDO_0010177) [label](http://www.w3.org/2000/01/rdf-schema#label) "vascular hyalinosis"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [vascular hyalinosis](http://purl.obolibrary.org/obo/MONDO_0010177) [definition](http://purl.obolibrary.org/obo/IAO_0000115) "A syndrome characterized by progressive hyalinosis involving capillaries and often arterioles and small veins of the digestive tract, kidneys, and idiopathic cerebral calcifications. It has been described in three sisters born to non-consanguineous parents. All three patients also had poikilodermia and greying hair, as well as severe diarrhoea, rectal bleeding, malabsorption and subarachnoid hemorrhage."^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "Orphanet:3018"^^[string](http://www.w3.org/2001/XMLSchema#string) 

- [vascular hyalinosis](http://purl.obolibrary.org/obo/MONDO_0010177) [seeAlso](http://www.w3.org/2000/01/rdf-schema#seeAlso) "https://github.com/monarch-initiative/mondo/issues/3607"^^[string](http://www.w3.org/2001/XMLSchema#string) 


### ventricular fibrillation `http://purl.obolibrary.org/obo/MONDO_0000190`
#### Removed
- [ventricular fibrillation](http://purl.obolibrary.org/obo/MONDO_0000190) [database_cross_reference](http://www.geneontology.org/formats/oboInOwl#hasDbXref) "DC:0000692"^^[string](http://www.w3.org/2001/XMLSchema#string) 
  - [source](http://www.geneontology.org/formats/oboInOwl#source) "MONDO:equivalentTo"^^[string](http://www.w3.org/2001/XMLSchema#string) 

